Introduction

Welcome to Translator!

Translator is the realization of a dream - to have a universal translator for all the crazy professional sampler sound formats that are offered. Akai, SampleCell, Roland, Ensoniq, Gigasampler, etc.

There are a couple of reasons for the myriad of sampler formats:

  • Competition: Part of the appeal of a particular piece of musical equipment is the sounds that it produces. Just by nature, one of the side effects of a proprietary format is that only your piece of equipment can play all the cool sounds that are available.
  • Hardware Specific: Each piece of musical equipment, from the design stage on up, requires different things to be accessed and stored, often in different structures and orders. This was even more critical in the early days (the 1980’s), where memory was at a minimum and tolerances were thinner. Thus, each piece of equipment had to be designed with their own file format - not only that, but with there own organization of structure on a disk. Many pieces of equipment were designed in a time when PC’s and Windows were not a dominant thing.
  • Lot’s of Brilliant People: There are quite a few geniuses in the world that (strangely enough) are musicians - thus they want to design musical gear. Just like the creative types that they are - they’ve gotta do it their way.

Translator can take most major professional disk and file formats and translate between them. That means reading, interpreting, and writing between different systems; whether that means reading a DOS file like a .WAV file, or writing a complex Ensoniq file to a proprietary disk format on a SCSI hard drive.

If you are a registered owner, you are qualified for free updates for the life of the program. You can download these from the Chicken Systems web site at your leisure. There are many features we intend to add to this program to make it more versatile for you to use.

Back to Translator Documentation


 How to Make a Hard Thing Easy

Translator is a powerful program, no doubt. However, this can make a seemingly simple operation, such as translating a sound, a difficult process. Shoot, you just want to take this Roland CD-ROM and translate it into Giga format, but now you have to read about DeEmphasis Filters, and Naming Conventions, and all these things that you don't want to worry about.

When designing Translator, we didn’t want to make a translator like those found on hardware samplers. We also knew people didn’t want that either - poor translation quality has always been a complaint.

Translation is a complicated process by nature as well. Many times a parameter decision could go a number of ways. How do we enable a user total control while hiding as much of the process as well?

When designing Translator, we have kept these facets in mind, and have tried to make the translation process as easy and transparent as possible, while at the same time given a user power when he needs it. Hopefully you agree.

Here's a couple things that we feel you should remember in order to make Translating an Easy Thing:

Read the Manual - Refer to the Help file
We spent an inordinate time making a full length manual (when we could have been adding features to the program) for the reason that it helps make a Hard Thing Easy. Use it - it'll help.

The Defaults Are Good for 99% of the cases
See the Options dialog? There's lot's of Options there. If you are confused by them, do the simple thing - ignore it. There generally isn't any options in there that are completely mandatory necessary to swtich or set to enable things to go well. In 99% of the cases you should be able to stick in a CD, drag it over, go and eat a sandwich, and come back with a bunch of translations. But if you need them, the options are there.

Call or E-mail if you have questions or problems
When something goes wrong - and with a Hard Thing that is inevitable - that can make that Hard Thing Hard. So - we make ourselves available - you can call us with toll-free 1-800 technical support. If you want to e-mail us, we'll respond within 24 hours guaranteed. If we aren't the best support in the business, at least that's where we want to be - in order to make a hard thing easy.

Send Files if there is a problem
Nothing is better for diagnostics than the actual source file the user is operating on. In Translator, you can send us any source file you are looking at. (See Sending Files for more information.) We'll take care of it within 24 hours.

See - it's an Easy Thing!


 Basic Operation

Translator is very easy to use - it uses the familiar Explorer-clone interface - it looks just like Windows Explorer. You translate files by either Drag Method (drag-and-drop) or Right-Clicking on a file. That's really all there is to it.

Translator simply adds to the Windows Explorer concept by adding all the SCSI and ATAPI drives that are available on the system. It automatically detects the format of the particular drive upon startup, and lists only the proprietary ones. You can refresh your system using the Refresh (F5) the screen. ATAPI or USB drives, such as your CD-ROM Drive or a ZipDrive, can be used with proprietary formats as well as SCSI Drives. NOTE: For ease of explanation, when we refer to SCSI Drives, we mean all the SCSI, USB, parallel, or ATAPI drives in the system.

Your regular computer hard drive(s) is technically ATAPI (which is the new word for IDE), but it is always formatted for DOS, thus it never comes up in the SCSI-ATAPI Drive area. These drives are represented in the upper area as one drive with Logical Drive Letters (a:, c:, d:, etc.)

Depending on how your particular computer is set up, all the SCSI Drives will have a drive letter in the upper area; however, depending on if there is a disk or not in the drive, or if the format is not DOS, you will simply get an error message if you try to access the drive from the drive letter.

In other words, DOS/Windows is the upper area, and all proprietary formats (Ensoniq, Akai, etc.), are in the lower area. This includes Mac disks and Kurzweil CD-ROM's - because of their special circumstances they need to be shown there.

There are two more areas you may see - Virtual Drives and SMDI, and those are covered in later chapters.

Methods of Translating; i.e. How Do I Work This Thing?

See the Drag Method or the Right-Click for methods of translation.


 Drag Method

The Drag Method enables you to convert files from DOS to a proprietary SCSI Drive, or from a proprietary SCSI Drive to either DOS or a proprietary SCSI Drive.

Example: Let's say you have an E-mu CD-ROM in your CD-ROM Drive, and you want to translate that into a Gigasampler file. Here are the steps:

  • 1) Expand the DOS directories and locate where you want to store the new Gigasampler file
  • 2) Find the Emu Preset or Bank (you can select a Folder, an entire disk,or multipleobjects also) you want to translate on the Emu proprietary drive; display it in the Right pane.
  • 3) Drag the Preset from the Right pane to the DOS directory you have chosen as the destination in the Left Pane. Translation will automatically begin, first by asking you which format you want to translate to. Choose Gigasampler, and double-click or click on OK. If there is a file with the same name as the one Translator tries to name the file, you will get a message asking you if you want to overwrite it


 Right-Click Method

The Right-Click Method enables you to convert DOS files to another DOS file. Simply select the file you wish to translate, right-click and select Convert... The available options will show; just select the translation you would like.

Example: Let's say you have a Reality file and you want to create a Reaktor file from it.

  • 1) Select the file in the LEFT PANE, and right-click on it
  • 2) Click on Convert... and select Reaktor Files (.map)
  • 3) The translation will begin. The Translation will deposit the .map files into the same directory as the Reality file; although, if you have the Show Common Dialog option checked in the Options dialog, you will get a Common Dialog showing first, asking you where you want the DOS file to go.


What's In A File?

Translator also adds to the Explorer concept in another way. With Windows Explorer, you essentially have Directories (also called Folders), with Files in the Directories. Translator adds another concept: Files can be directories, since the file formats we are concerned with often contain many separate items. For example, an Ensoniq file contains up to 8 Layers, and up to 127 wave objects (with or without wavedata). You can open up an Ensoniq instrument in that way and view the internal contents. Same with many other formats, such as Gigasampler files, or Akai .ak1 or .ak3 files.

Also, you will notice that only certain files appear on the screen. This is to drastically declutter the screen. If all files were viewable, that would be quite confusing.

Lastly, you will notice that there is a Desktop icon and a My Computer icon. These are just for show and do not do anything. There are also no other frills down the line such as Network Neighborhood, Control Panel, Recycle Bin, etc. In fact, do not think as Translator so much as an Explorer replacement as it is a platform in which you can translate files or drives while seeing everything that exists on your computer at the same time.

The whole concept is this: you can view all the pertinent Music Drives and Files on your screen, enabling you to move; that is, Translate, them around to your desire.

Back to Translator Documentation


Destination - Akai, Creamware Pulsar, and MESA

Destination - Akai,
Creamware Pulsar/STS, and MESA

Disk and File Formats
Translator supports the Akai S-1000 and S-3000 disk and file formats. Both of these are quite similar; the S-3000 format is just an extension of the S-1000’s, with the data chunks a little larger, along with different file type numbers. In fact, Akai updated the S-1000’s OS after the S-3000 came out so that it would read the S-3000’s format - without the additional options, of course, but it could read it nevertheless. S-3000 Volumes are quite a bit more capable - they can store up to 509 "objects" - Programs, Samples, Multi's, other. The S-1000 Volume could only store 128 Objects.

The Akai disk format is the same for the S-1000 and S-3000. Partitions are the same for both formats. A Volume can be either S-1000 or S-3000, and of course Programs and Samples can be either way as well. Even if the files are different, it's a moot point since the S-1000 OS 4.4 sees and reads both. Translator, when you write a Volume, or other file (Program, Sample, whatever), checks your format choice in Options about file type and writes the appropriate type volume or file.

Basically, the S-1000 and the S-3000 are interchangable to some extent. The only total incompatibility worth mentioning is that if you can't write an S-3000 Program with more than 128 Samples attached to it to a S-1000 Volume. Another interesting twist is that many other samplers (such as Emu), although they can read S-1000 and S-3000 Programs, they can't read S-3000 Programs which are in S-1000 Volumes!

Architecture Description
The single Instrument unit on the Akai is the Program. This holds the parameters and the pointers to the wavesamples to be played. The Program file does not hold the samples themselves. A Program holds a mapping system called Keygroups. A Keygroup contains a group of parameters, and can reference up to 4 samples (in structures called Zones). It’s not documented very well, but Keygroups can overlap or layer on top of one another, making for a very flexible (but under-used) architecture.

A common usage of the Akai is to play multiple Programs stacked on top of each other. This was common practice in the S-1000, so common that Akai implemented this feature as a Multi in the S-3000, whereas all you had to do was to select the Multi and that would play combinations of Programs together.

 Akai Translation Status
This refers to translating to the S-100 and S-3000 format, either to .ak1 or .ak3 files, or directly to Akai S-1000-type disk. This does not refer to the Akai S-5000 series.

Pulsar/STS Translation Status
This refers to translating to .p and .s files of the original Pulsar. .p+.wav combinations will be available shortly, as well as the new .sts+.wav combination.

MESA Translation Status
This refers to the .s3p and .prg MESA format, along with .wav files.

Currently supported source formats
Roland S-7x/50/550
Akai S-5000
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SoundFont
WAV - AIFF
Source Formats in Development
Akai MPC Series
SampleCell I and II
Yamaha
DOS Counterparts
MESA and Millennium: .s3p, .prg
Akai has an ambitious program called MESA (called properly MESA II), available on Mac and PC, which can communicate to the S-3000 through SCSI an transfer any type of information to and from it. When it gets a object or file from the Akai, you can save it on the computer as a .s3p file (PC) or a file with no extension but a MESA creator code (Mac), with wavedata stored as associated .wav (PC) or AIFF (Mac) files. (There was a MESA I; in the PC flavor, it wrote the Akai program files with the .prg extension, but the file has practically the same contents as to render them identical.) The program file simply has all the sys-ex strings that MESA uses to communicate spliced together, basically.

The MESA program files are commonly called "MESA format" files.

However, MESA is not all that reliable. Often, it can screw up certain files, and many times a program and samples come into the Akai as garbage.

For this reason, we recommend a better program that was developed in response to MESA, called Millennium. It lacks some of the little frills of MESA, but it is solid and operates faster. We have found that Millennium transfers the MESA files written by Translator very accurately, while MESA it is quite hit and miss. You can purchase Millennium from Rubber Chicken Software Co., see www.chickensys.com/mil for more info and ordering information.

Pulsar: .p, .s, .sts
The Creamware Pulsar SamplePlayer and SamplePlayerF are able read directly off Akai disks, and store their data in .p (Program) and .s (Sample) files. The newer PowerSamplers STS-3000 and 4000 use .p files plus .wav files with special chunks, while the STS-5000 uses .sts files for the programs and the same .wav files for the data. These files are exactly the same as the contents of the Akai files themselves, and Pulsar actually edits these files in the same way the Akai does. In fact, you could call the Pulsar samplers virtual Akai S-series samplers and you would be just about right.

(However, Pulsar takes license with files sometimes, and omits some information that an Akai needs. Translator tries to compensate for these differences.)

The newer STS-x000 players within Pulsar add some extra parameters not found in the Akai’s, but it’s minimal. The reason for the .p-.wav combinations is that it allowed compatibility for external listening to the samples without having to go into Pulsar, and along with the .sts files it allowed long file names to be used.

.ak1, .ak3
We developed our own DOS file counterpart called .ak1 and .ak3 (1 being the S-1000 and 3 being S-3000). We did this in order to integrate Programs and Samples into a single file. An .akx file contains 1 Program file and all the Samples associated with it, along with a Volume header, which ties them together. There is also the .p and .s formats, which are just the Program file and Sample files separated. This is used by the Creamware Pulsar - they have adopted the Akai file format as their own.

Akai Compatibilty Complience
Almost every modern sampler, whether hardware or software, is programmed to read Akai disks, especially CD's. Translator has been extensively designed to translate foreign formats not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Import Formats
Akai S-1000 samplers can only read Akai samples and drives. The S-3000 series can read Roland and E3 (not ESi or ESi v3) formats.

Comments
Akai samplers have wound up to be tremendously popular, almost to the point of the being a de facto standard, since so many CD-ROM’s are produced for them. This is due partly to Akai’s popularity in Britain and Europe, where many sound developers there have taken great opportunities.


Destination - Akai S-5000 Series

Disk and File Formats
Finally Akai decided to improve on it's S-1000-type series. The result was the S-5000 Series, with it's TV-screen type interface. Wow! The bigger brother S-6000 even enabled the screen to detach from the front panel. Sporting a maximum of 256mb of memory, the the S-5000 series looked great out of the gate. But...

Initial bugs and customer dissatisfaction worked against it. It took about 18 months to really get the sampler in working order after release. Presently, it's a great piece of gear.

Architecture Description
The S-5000 doesn't improve enormously on the S-1000/3000 platform, in fact, it's almost exactly the same. The accessories and the memory really pull it ahead. Dual SCSI ports, advanced effects, multiple outputs, and other improvements make the S-5000 a winner.

Disk/File Format
Akai adopted the DOS disk format with this sampler. The Program file is an .akp file, where the samples are .wav files - not unlike the Pulsar/STS format. An Akai Multi is stored as a .akm. In fact, the arrangement of the file in DOS is almost just like the S-1000/3000, just with "tags" on them.

 S-5000 Translation Status
Currently supported source formats
Akai/Pulsar/MESA
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SoundFont
Source Formats in Development
Akai MPC Series
SampleCell I and II
Yamaha


Destination - Akai MPC Series

History
The MPC has a long history before it was even Akai's instrument. Invented by Roger Linn of LinnDrum fame for Akai, it was a successor of the ill-fated Linn9000. It was a sampler in every form, but made to be a drum machine. It's the precursor of every groove box made today. The first MPC was the MPC-60, then it was improved to the MPC-3000, which is still made. Then the MPC-2000 came out, with the MPC-2000XL the current mode.

Architecture Description
A Program is the single Instrument unit on the MPC. It hold a group of sounds assigned to Pads. Up to 4 Programs can be played at one time on the MPC, giving it a 4 Layer capability. You have nominal parameters, such as volume, filter, and a small envelope.

Disk and File Formats
All the MPC's write to DOS disk format, although they use a proprietary partition scheme that we'd rather not talk about. A Program is saved as a .pgm file, and the samples in .snd format.

Back to Translator Documentation

 Akai MPC Translation Status
Code is currently being written, with the beta stage scheduled in the next couple of weeks.
Source Formats in Development
Akai/Pulsar/MESA
Roland S-700
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
WAV - AIFF
Akai S-5000
Yamaha


Destination - Roland S-700 Series

History, Disk, and File Format
Roland produced the S-700/750/760 line of samplers in the early 1990's, and has not followed this up for quite a long time. Roland's have a dedicated following and a foothold in the media/movie industry of LA - many film artists and commercial jingle writers use Roland's. The Roland uses a proprietary disk format.

Recently, Roland has resurrected the sampler, or at least a unit that can read these samples. The XV-5080 is a combination of the popular JV-2080 technology with the older S-700 engine. It saves a .svd, .sdp, and .wav combination on the standard DOS format.

Architecture Description
A Roland disk holds a variety of objects. The Patch is the basic instrument unit. A Patch is a KeyMap made up of different key ranges (not overlapping) called Partials. A Partial can access up to 4 samples. Samples are only mono, and stereo samples are made up of two mono files.

Performances are a set of up to 32 Patches, which can be grouped or separated on any MIDI Channel. A Volume is an organization of one or more Performances.

Although the Roland can store any of these objects separately, a Patch does not have to be in a Volume - it is helpful to think of the organization as a hierarchy. Most commercial CD-ROM's put everything in Volumes proper.

Peculiarities
Interestingly, the wavedata information sampled with a Roland S-700 series sampler is treated with a Frequency Emphasis boost, which pumps up the high end. When the Roland plays the sound out of its outputs, its internal hardware filters compensate for the built-in frequency emphasis, making the sample sound normal again.

 Roland S-700 Series Translation Status
This refers to the S-700 Series of samplers. Many of these translations are in beta-test, following their implementation into XV-5080.
Source Formats in Development
Akai/Pulsar/MESA
Roland XV-5080 - S-50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
Akai S-5000
Akai MPC Series
WAV-AIFF
Yamaha
What this means is that if you transferred normal 16-bit wavedata from any other source to the Roland, and then played it through the Roland, it will sound duller since the outputs would be de-emphasizing the high end. Conversely, any Roland data you play through another medium will sound tinny, since the frequency emphasis is not being filtered.

The solution is to mimic the Roland input filters on the way in to the Roland, and mimic them again on the way out. Translator contains a high quality De-emphasis (and Emphasis when importing into Roland) Filter that mimics the Roland samplers behavior.

Import Formats
The Roland imports the older S-50/550 format, and does an AWFUL job importing Akai. The XV-5080, however, can import Akai sounds, but not very well.

Comment
Roland samplers sound really good. There’s a particular sound to them. Especially the Orchestral samples sound great. Rolands also support bidirectional looping as Ensoniq and Kurzweil do; and the additional looping modes make them very versatile.


Destination - Roland XV-5080

History and File Format
Roland didn't release a sampler for a long time after the release of the S-7x series. Finally, though, they mounted the S-7x sampler platform on top of the XV-series of samplers, that is the XV-5080.

THe XV-5080 boasts 128mb of available of RAM, and actually isn't a sampler, but a sample-playback machine. It can read/translate Akai S-1000/3000 CD-ROMs and Roland S-700 disks.

Architecture Description
The XV-5080 uses the identical Performance-Patch-Partial-Sample setup that the S-7x Series used. The Performances and Patches are part of the synth engine, but a Patch can also be a "Multi-Partial" type of sound, which means it accesses the Partials which contains the Samples, just like the S-7x Series. This enables a multisample-multilayer setup within the XV. Interestingly, a Patch can also be a "4-Tones" type, which means you can assign 4 samples to a Patch (fully across the keyboard), and you can mix samples with ROM sounds.

Roland XV-5080 Performances hold Patches, just like the S-7x Series. The XV-5080 has a great improvement over the S-700 Series - effects! They are great and sound great.

The big problem with the 5080 is the amount of button pushing you have to do to program and load functions. Since the sampler engine was literally placed on top of the original XV architecture, the design is unwieldly. For example, you have to to do two save operations in order to save a Patch to disk - one save to write the Edit Buffer to main memory (like a typical synth), and another to write to disk itself.

 Roland XV-5080 Translation Status
These translations are currently at Level Two, which means the basics (tuning, loops, and mapping) are supported, as well as most of the envelope, filter, and modification parameters. Level Three means the ultimate in coolness has been reached.
Currently supported source formats
Akai S-1000-3000/Pulsar/MESA
Akai S-5000
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II PC/Mac
SoundFont
Source Formats in Development
Roland S-7x/50/550
Akai MPC Series
Yamaha
Format
The Roland uses a .svd file in DOS format to store the Performance and Patch data. The samples are stored as .wav files (no stereo files, all mono) in a separate directory that exists in the same directory as the .svd file. Finally, the Partial and Sample header information is stored in a single file along with the .wav files, always called Smpl_prm.svp.
Translation Comments
Translator uses a complex algorithm that figures out how the destination object should be translated. Since a Patch only can hold 4 (or sometimes less) layers of sound, Translator calculates whether it will fit in one Patch (preferred), or if several Patches will have to be made and put together as one Performance. If the latter is the case, the Patches will be named " ->Perf 01 A", then " ->Perf 01 B", etc.

Since the XV-5080 has effects, a simple non-instrusive Reverb is automatically programmed in. Future versions of Translator will allow programming of effects, ability to program the translated settings, and translation of incoming objects that have effects attached to them.

Since it is usually not practical to analyze what Sound Category the source object falls into, The Sound Category prefixes are initialed according to the table at the right:

Akai Program | AP:
Akai Sample | AS:
Akai S-5000 Program | AKP:
Roland objects | as is
Emu EOS | EOS:
Emu E3 | E3:
Emu ESi | ESi:
Ensoniq | EFE:
Kurzweil | KRZ:
SampleCell | SC2:
SoundFont | SF2:
.WAV File | WAV:
AIFF file | AIF:
Comments
The XV was never intended to be a sampler per se, but we like it for some strange reason.

Back to Translator Documentation

 fdsfadsf


Destination-Emu Emax/E3/E3X/ESi

Destination - Emu E3/ESi

History and File Format
When E-mu put out the Emulator 3, it was quite popular professionally, as with the other Emulators. But compared with today's standards of sound handling, the 100 presets and 100 samples per Bank was quite limiting. E-mu then upgraded the E3 with the E3x, a modified file format that provided 256 presets and 999 samples per Bank - an acceptable improvement.

After the Emulator 4 series came out, the E3x provided the basis for the new budget line of sampler by E-mu - the ESi series. In fact, the file format is about the same. Emu then modified the file format yet again for the ESi version 3, which is present in today's ESi-32 v3, ESi-4000, and ESi-2000.

Architecture Description
A Bank is the single type of file this format accepts. A Bank contains a set of Presets and Samples, and when this is loaded into the E-mu, it replaces all the memory in the unit. This results in some bulky file handling; for example, if you want to replace a single parameter in a single Preset, in order to save it, you have to rewrite the entire Bank - this can be as big as 32 megs!

The basic Instrument unit is the Preset. It can point to some or all the Samples contained in the Bank. It can contain two Layers of samples. A Preset can be linked to another Preset, so the Presets play simultaneously, allowing you to play as many Layers as the polyphony will handle. Also, in the E3/E3x/ESi, there is a limited amount of memory allocated for Presets (only 228K bytes) and the rest allocated for Samples. For those reasons, sometimes a translation will split into separate Presets, with a "!" indicating the slave linked Presets.

Import Formats
The E3/E3x/ESi can import Akai S-1000 Series Programs natively, and the ESi can import Roland Performances and Patches.

Back to Translator Documentation

 Emu E3/ESi Translation Status
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Ensoniq EPS/ASR
Emu EOS
SoundFont
WAV - AIFF
Source Formats in Development
Roland S-7x/50/550
Kurzweil
SampleCell I and II
Akai MPC Series
Yamaha


Destination - Emu EOS

History and File Format
With the advent of the modern Emulator 4 sampler series (the E4, E64, E6400, others), E-mu created a monster OS called EOS (Emulator Operating System). They completely redid the file format, which was messy after the ESi tweaking, although the disk format and the basic architecture remained the same. EOS took advantage of the large screen display they started manufacturing. Any EOS sampler is a joy to work with, as the large screen facilitates operations extremely well.

Architecture Description
The architecture is similar to the ESi: a Bank is the single type of file this format accepts. As described in the E3/E3X/ESi section, a Bank contains a set of Presets and Samples, and when this is loaded into the E-mu, it replaces all the memory in the unit. This results in some bulky file handling; for example, if you want to replace a single parameter in a single Preset, in order to save it, you have to rewrite the entire Bank - this can be as big as 128mb!

The basic Instrument unit is the Preset. It can point to some or all the Samples contained in the Bank. You can place a maximum of 128 Voices within a Preset, and place a keymap of Samples in each Voice. You can still link Presets, but there is less need to with the power of the EOS. While Preset memory and Sample memory are still separate and have fixed allocations, the Preset memory is appreciatively larger; 3580K as opposed to 228K for the E3/E3X/ESi.

Import Formats
An EOS Emu sampler can import Akai S-1000 and S-3000 Programs/Samples, Roland Performances and Patches, and Ensoniq Banks and Instruments.

Back to Translator Documentation

 Emu E4-EOS Translation Status
More formats are in process. Since the Emu supports so many formats, and does it relatively well, it's been less of a priority for support.
Currently supported source formats
Ensoniq EPS/ASR
WAV-AIFF
Source Formats in Development
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x Series
SoundFont
Kurzweil
Yamaha
Akai MPC Series
SampleCell I and II
Sound Designer


Destination - Ensoniq EPS/ASR

History and File Format
The EPS was the successor to the famous (or infamous) and enormously popular Mirage. It was 13-bit (unfortunately it came out when 16-bit samplers were beginning to be introduced), but was way ahead of it’s time in terms of features and ease of use. EPS means Ensoniq Performance Sampler, and to this day it is noted for that role. Ensoniq upgraded the design to full 16-bit and added digital effects, in the 1990-released EPS 16-Plus, and finished off the platform with the ASR-10 (1992), adding SIMM memory up to 16mb and stereo sampling.

The Ensoniq TS series (TS-10 and TS-12) can play Ensoniq EPS/ASR sounds and share the same platform. Lastly, the swan-song ASR-X, although based on a different engineering platform, inheirits the same sound architecture.

Architecture Description
EPS/ASR basic sound unit is an Instrument, which contains up to 8 Layers, which can contain up to 127 wavesamples among themselves. You can have 8 Instruments loaded in the sampler at one time. The only sound file format is the Instrument, which contains all the parameters and the wavedata needed.

Import Formats
The ASR-10 with its later operating systems can read Akai S-1000 and Roland S-700 files.

Comment
Ensoniq samplers remain the most underrated sampler platform of the day. Personally, if I had to have one sampler to work with on a desert island, it would be an ASR-10 keyboard. No other sampler can do everything as well as the ASR-10. Effects. 5 stage envelopes. Great sequencer. Great sound. Ease of use. Intuitive storage system. Many looping algorithms. Fractional loop points. And on and on.

Back to Translator Documentation

 EPS/ASR Translation Status
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Emu EOS
Emu E3/ESi
SoundFont
WAV - AIFF
Source Formats in Development
Roland S-7x/50/550
Kurzweil
SampleCell I and II
Akai MPC Series
Yamaha


Destination - Ensoniq ASR-X

History and File Format
It took Ensoniq 4 years to come out with another sampler after the ASR-10. This was the ASR-X, which was really a sampler adaptation of the earlier MR series keyboard. The ASR-X uses the DOS disk format. Ensoniq came out with another version called the ASR-X Pro, which is identical.

Architecture Description
The single Instrument unit on the ASR-X is the 1-SOUND file, with the extension .sou. This holds the parameters and pointers to external wavedata files, which are somewhat standard AIFF files. The 1-SOUND is actually VERY powerful, arguably the most powerful of any other format. You have 16 possible Keymaps, with 999 wavesamples to insert in them - each having their own set of parameters!! Wow.

 Ensoniq ASR-X Translation Status
Currently supported source formats
Ensoniq EPS/ASR -
Two notes are in order concerning the architecture - Ensoniq's original version of this was the MR, which did not really hold samples. It had 16 Keymaps but pretty sad Keymaps they were. The Keymaps could only hold one wavesample, although you could set what keyrange and velocity it played in. Ensoniq, upon developing the ASR-X, knew of this limitation, and realized that if it had to import EPS/ASR samples (which it was destined to do), they would have to extend the format. This they did, but in a sort of shove-it-in manner; nevertheless, it works. Some 1-SOUND files are done this way, some are not.

The second note is that none of this is available from the ASR-X's front panel, and Ensoniq failed to produce software to even accomplish this. They did release a profile for the popular program Unisyn, but that does not touch the powerful capabilities of the 16 Keymap-999 wavesample modification that Ensoniq did later.

Lastly, on top of all that, you can add a RAMKit structure inside a 1-SOUND. This winds up being a Keymap on top of a Keymap. A RAMKit points to any number of 1-SOUND files for each key on the keyboard.

This all said, the ASR-X is a powerful unit. Currently it is being left for dead in the Emu product dept. Too bad. And it’s "only" a beat box.

Import Formats
The ASR-X can import Akai S-1000 and Roland files from their proprietary disk formats. It imports only their keymaps. The ASR-X also can import EPS/ASR files from their proprietary disk formats and their .efe/.efa DOS counterparts - keymaps and parameters. Unfortunately, this import function has a couple of disastrous flaws, which unfortunately doom many imports. Our company's ASR-X Tools product has an import feature which does an excellent job of translating EPS/ASR Instruments into ASR-X files - this has been carried over into Translator.

Comments
Ensoniq samplers are vastly underrated as far as their internal architecture goes, which is more powerful than many of the supposedly more popular competition. Some of this was Ensoniq's fault of mismanagement (which eventually doomed their company), but another was the stigma of having the produced the Mirage. People had the mindset that Ensoniq was the budget-bargain basement company, when in actuality they produced a superior instrument in many ways.


Destination - Akai, Creamware Pulsar, and MESA

Destination - NI

The Sampler
KONTAKT was designed by Native Instruments to be the most powerful sampler ever created. KONTAKT fuses an innovative design with an advanced sampling engine. The result is an inspiringly fast and intuitively flexible sampler with exceptional sound quality.

In addition to supporting all the standard sample playback and manipulation abilities of its hardware and software predecessors, KONTAKT adds several technologies to give sampling a new dimension. Realtime time-stretching and resynthesis, graphical breakpoint envelopes, an integrated loop editor, analog-modelled filters, visually displayed modulation, and breathtaking efficiency create a sampler with the power to realize the most ingenious ideas. An outstanding sample library containing more than three gigabytes of sounds in various styles and categories is also included.

Architecture and Engine
KONTAKT’s advanced design and dynamic resource allocation ensure that its audio engine is always running at optimal efficiency, for up to 256 stereo voices per instance on a standard computer. The semi-modular architecture of KONTAKT’s audio engine corresponds exactly to its on-screen layout. Filters, effects, and modulations can easily be added with one click. If an audio-process is not active, it is neither displayed on the screen nor calculated by the CPU.

Unlike a conventional sampler, where pitch and length are always linked, KONTAKT’s integrated granular resynthesis engine frees you to compose with pitch and timestretch independently. KONTAKT can play back each sample in one of three modes: classic mode, Time Machine mode, and Tone Machine mode. The Time Machine allows real-time manipulation of length, pitch, and formant. The Tone Machines imprints a playable pitch onto the sample and maintains the same length across the keyboard.

The comprehensive filter section offers 14 varieties from analog lowpass and highpass to exotic sound-design filters. A broad range of insert and send effects, including EQs, waveshapers, delays, and reverbs, are available to position the instruments in the mix. All effects are inherent parts of the instrument, regardless of how many instruments are playing at once.

Modulation
Even a noise sample in KONTAKT’s hands is no static thing. Nearly all of KONTAKT’s parameters can be dynamically modulated by LFOs, breakpoint envelopes, step-sequencers, or via MIDI velocity or controller. Naturally, all time-based modulation can be synced to song tempo. Nothing is hidden behind the scenes, since all modulation is shown graphically. For instance, if a filter cutoff is modulated by a step-sequencer, the filter cutoff knob will display its modulation movements in addition to its current value. Despite the power of KONTAKT’s modulation abilities, there is no need for a complex modulation matrix, as only the active modulations are shown.

Efficient Workflow
KONTAKT’s elegant user interface takes just seconds to learn, yet is exceptionally flexible during the creative process. An integrated file-browser supporting drag and drop makes it quick to set up multisamples. Samples can be trimmed and looped within the main sampler window. The built-in graphical loop-editor features seamless looping with a sophisticated autocorrelation algorithm and supports up to eight loops per sample.

Content
More than three gigabytes of top-quality samples are included, ranging from acoustic pianos, drums and percussion, basses and guitars, to vintage instruments. The library, produced by YellowTools® and Native Instruments, makes extensive use of KONTAKT’s dynamic modulation abilities for patches that are truly alive. KONTAKT ships with five sample CDs, with each CD focusing on a different musical category. KONTAKT can also import AKAI CDs and many other common formats for immediate access to an immense library.

Integration
KONTAKT supports every professional native interface to seamlessly fit into all computer-based studios. KONTAKT can be used as a plug-in with VST® 2.0, DXi™, DirectConnect™, and MAS™. In the studio or during a live performance, KONTAKT can be used with less latency than a hardware sampler with ASIO™, offering 32 outputs and up to 256 stereo voices.

Release date
KONTAKT for PC is planned to ship in April 2002. The Mac version will be out four weeks later.

Translation Status
Currently, the format is under research and more details will be posted shortly.
Source Formats in Development
Akai/Pulsar/MESA
Akai MPC Series
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SoundFont
WAV - AIFF
Yamaha


Destination - Akai, Creamware Pulsar, and MESA

Destination - NI

Dynamic Drum Sounds
BATTERY breathes life into your drum samples. It boasts separate sound parameters for 54 Instruments, powerful modulation capabilities and an unbeatable ease of use. BATTERY is fast, effective, intelligent and convenient. It has sample-accurate timing, internal 32-bit resolution, up to 128 velocity layers per instrument and can play samples at any pitch - BATTERY fulfills even the highest demands regarding precision, sound quality and flexibility. BATTERY has access to all the biggest sound libraries because it is compatible with the formats AKAI, SF2, LM4, AIFF, WAV and MAP. Also, more than 30 high quality soundsets (590 MB) are already included on a second CD.

BATTERY runs either stand-alone or as a VST™ plug-in on Macintosh and under Windows. It can be played and modulated via MIDI, offers full VST™ automation and supports all other common interfaces as well. Up to 32 outputs are available which can be flexibly configured flexibly as mono or stereo outs.

Instruments and Samples
BATTERY can play 54 instruments at a time. The matrix and it's intuitive drag & drop functionality are a big time saver when arranging samples. Sounds from different soundsets can be easily compared and combined into new soundsets without the hassle of readjusting any parameters.

Each instrument offers a complete set of sound parameters and can use up to 128 velocity-switchable sample layers. Samples may be loaded into the matrix by drag&drop from the desktop or using a dialog box with automatic sample preview function. BATTERY accepts samples of any resolution from 8 to 32 bits, and reads the formats AKAI, SF2, AIFF, WAV and MAP. Up to three banks in LM4 format can be imported and used at a time, AKAI sounds can be read directly from CD.

Sound Shaping
Each of the 54 instruments offers a volume envelope (AHDSR), a pitch envelope (DBD), a bit reduction effect and a shaper for controlling the dynamics (like a compressor/expander combination). All parameter adjustments are calculated and visualized in the wave display in realtime. Each instrument receives MIDI data on a selected MIDI channel and the pitch can be transposed according to the MIDI notes if desired - useful for basses, for example.

Every instrument boasts six modulation inputs for which many useful and drum-oriented settings have already been configured as presets.

FX Loop
Each instrument has an FX Loop that can be activated to repeat a chosen area of the sample a given number of times. This is very useful for creating modern and innovative rhythmic sound effects, akin to extreme time stretching or granular synthesis.

 Translation Status
Currently, the format is under research and more details will be posted shortly.
Source Formats in Development
Akai/Pulsar/MESA
Akai MPC Series
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SoundFont
WAV - AIFF
Yamaha


Destination - Reaktor

Destination -

History and File Format
Reaktor comes packaged with a suite of synthesis and music programs for Windows AND the Mac called Generator and Transformator. Transformator is specifically the Sampling area, but the names start getting thrown around, and... well, we will just call it all Reaktor and leave it at that.

Reaktor is styled and designed around a modular system, so all the rules are thrown out from the get go. This system may prove to be difficult for some users, but others swear by it.

Reaktor is able to play single keymaps from a file called the MAP file, .map.

Architecture Description
The single Instrument unit on Reaktor is the Ensemble file .ens. This can hold the contents of a .map file, described earlier. Currently Translator only supports the .map so we will limit our discussion to that.

The .map file holds the basic parameters and wavedata for areas up and down the keyboard. It is basic at this point, but it supports Root Key, looping, volume, pan, and a couple of other things. Interestingly, the samples are stored as 32-bit floating point numbers.

Import Formats
Reaktor has a mapping capability that allows you to import .WAV or AIFF files, and the new 3.0 allows Akai sample import.

Comment
Reaktor is a complicated piece of equipment (uh, software), but that is enticing because lots of power can exist beneath complication.

Back to Translator Documentation

 Translation Status
The remaining formats are currently being coded to complete the translation process.
Currently supported source formats
Akai/Pulsar/MESA
Ensoniq EPS/ASR
Source Formats in Development
Roland S-7x Series
Kurzweil
Emu EOS
Emu E3/ESi
SampleCell I & II
SoundFont
WAV - AIFF
Akai S-5000
Akai MPC Series
Yamaha


Destination - Korg Trinity/Triton

History, Disk, and File Format
Korg has attempted samplers at various times. The first was the DSS-1, which was fairly popular in the 12-bit days. After that, Korg emphasized other keyboards, such as the M-1, and the T-Series, which were all sophisticated sample-playback machines.

Then, the Korg Trinity caused a stir (and still does) with its marvelous sounds. The Trinity is actually a sample-playback unit, but not only plays onboard ROM sounds, but has an option FlashROM kit and can read .WAV, AIFF files - and Akai files through its optional SCSI port.

Finally Korg put sampling back into their gear - the Triton is essentially a Trinity with additional features, onboard sampling, and the ability to save samples onto disk, which makes it credible enough for us to support.

The Triton is actually the main focus of Translator, but the Trinity is included because it can load the Triton sounds off SCSI, and save them in it's FlashROM. For the remainder of this article, both will be referred to as simply Triton.

Architecture Description
Generally, the main Instrument unit in a Korg is a Program. This can reference up to 4 RAM waves, or 4 KeyMaps (.kmp, see below) files, depending on the setup and velocity settings. More specifically, there are 2 "Oscillators" per Program. Combi's can hold up to 8 Programs.

As with the Roland XV-5080 (and less so the Kurzweil), the Triton is a synth and sampler combined into one - in other words, it can access sounds off internal ROM and samples loaded into it's RAM.

File Format
Both the Trinity and Triton store their files the same way, in DOS disk format that can be read by a computer. The main file in a Triton is a .pcg file, which stores some or all Combis, Programs, and other settings.

 Korg Trinity/Triton Translation Status
This format is newly included in Translator. These translations are currently at Level Two, which means the basics (tuning, loops, and mapping) are supported, as well as most of the envelope, filter, and modification parameters. Level Three means the ultimate in coolness has been reached.
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
Source Formats in Development
WAV - AIFF
Akai MPC Series
Yamaha
PCG's don't store any wavedata, though - just parameters. Three other file types deal with the sample information. A .ksf file holds the sample wavedata information. A .kmp file stores key-mapping information of any number of .ksf files. Finally, a .ksc file references one or more .kmp files to load.

When loading a PCG, you have the option of loading also the same-named .ksc file too. This is the standard way of loading a whole instrument into the Triton.

Native Import Formats
.WAV, AIFF, and Akai S-1000 and S-3000 programs through it’s SCSI port. None of the program parameters are imported, and the Korg only creates the .ksc/.kmp/.ksf combination - it's up to you to create the .pcg, which can be difficult.

Korg also documents many of their file formats in the manual. That's cool! (For us... makes our job easier.)

Translation Comments
Translator uses a complex algorithm that figures out how the destination object should be translated. Since a Triton Program only can hold 4 (or sometimes less) layers of sound, Translator calculates whether it will fit in one Program (preferred), or if several Programs will have to be made and put together as one Combi. If the latter is the case, the Programs will be named "*[combi name] A", then "*[combi name] B", etc.

Since the Triton has effects, a simple non-instrusive Reverb is automatically programmed in. Future versions of Translator may allow programming of effects, ability to program the translated settings, and translation of incoming objects that have effects attached to them.

Comments
The Korg's are nice pieces of gear. They sound great! We hope that they would improve the architecture in the future (better loading system, less restrictive sample structure) to really take advantage of their great internal voicing architecture.


Destination - Kurzweil

History (adapted from the official Kurzweil history)
Kurzweil has always been on the cutting edge of samplers, and the K2000, K2500, and now the K2600 are extremely popular.

Kurzweil Music Systems Inc.
Kurzweil was founded by inventor Raymond Kurzweil, who had developed a revolutionary reading machine for the blind that scans written materials and reads them aloud in a synthesized voice. Musician Stevie Wonder, a customer for the reading machine, challenged Ray Kurzweil to create an electronic instrument that blended the richness of acoustic sound with the control and sound modification of electronics. The Kurzweil engineers then developed the first ROM-based sampling keyboard to successfully reproduce the full complexity of acoustic instrument sounds - the K250. When the K-250 was introduced in 1983, the music industry was astounded by its ability to emulate a piano, strings, choirs, drums and other acoustic instruments with extraordinary accuracy.

Ray, being a genius in his own regard, garnered engineers around him to develop the K150 (additive synthesis machine) and other technologically advanced machines. These machines did not sell well in the popular market, as the K250 did, and mass sales is the key for sales and stability as a profitable company. So Kurzweil manufactured the K1200 and the offshoot rack units, which took ROM-burned samples and played them back. The 24-voice polyphony (huge back then) was very popular, and Kurzweil sold a ton of them.

But the key to Kurzweil’s sampling popularity was the K2000, which improved on the K1200 and implemented a sampling option. Counting on the company’s good reputation for their piano sound, the K2000 gained a loyal following and is still being sold today.

In mid-1990, Young Chang acquired part of the technology and engineering team from the original Kurzweil Music Systems, Inc. Nevertheless, the guts of the company remained in the US and continued improving on the K2000 base, manufacturing other units such as the K2500, master keyboards such as the PC8, and even small rack units like the Kurzweil MicroPiano.

 Kurzweil Translation Status
This format is currently being coded for inclusion into Translator.
Source Formats in Development
Akai/Pulsar/MESA
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
WAV - AIFF
Akai S-5000
Akai MPC Series
Yamaha
Ray Kurzweil, always the innovator, left the company awhile ago, but he continues in the voice-interpretation field and other pursuits, and is highly regarded as one of the leaders of computer technology today.

Disk and File Format
Kurzweil's were ahead of their time, reading and writing to the DOS disk format from the beginning. At least with floppy disks that is true, but the hard drive/SCSI implementation is a little stranger. Early implementations of the K2000 used a DOS format that was very similar to the actual documented DOS disk format. As a result, depending on how the hard drive was written, if you tried to read it using a PC or Mac, you could either read the drive, see a blank drive, or even have the drive crash the computer! (However, newer versions (K2000 version 3, and all K2500/2600 versions) adhere to the true modern DOS format fully. See the Miscellaneous article "Kurzweil CD-ROM Support" for more information.)

Fortunately, Translator deals with these issues and enables you to read any disk with Kurzweil files on it.

The file format uses the .krz, .k25, and .k26 extensions. All work similarly.

Architecture Description
The basic Instrument unit is a Program, which holds normally 3 Layers, which can contain a mono or stereo Keymap (so in a way you can address 6 Layers), which can have up to 127 samples assigned to them. The Kurzweil addresses 16 MIDI Channels, and one of them can be designated the “drum channel.” A Program can actually hold up to 32 Layers, but only on the drum channel can a Program that holds more than 3 Layers be addressed.

You can also make “Setups”, which are sets of 3 Programs that can be played simultaneously.

Kurzweil’s are probably the most programmable and versatile sampler platforms that exist. You can program response curves and playing styles. However, the architecture tends to be overly complex and clunky.

Import Formats
Reads/writes Standard MIDI Files, AIFF, and .WAV files. Reads libraries via SCSI in Roland 700 series, Akai S900, S950, S1000, S1100, and S3000, and Ensoniq EPS/ASR file formats. Reads floppies in Ensoniq and Akai formats.

Comment
Kurzweil samplers have a long learning curve. Much of the power appears at the start of the interface, usually confusing the novice before his morale gets going. However, given enough patience, a Kurzweil can do anything you want.


Destination-SountdFont

Destination - SoundFont

History and File Format
SoundFont is actually a file format specification that used to be attached to the Emu EMU8000 chip, which is used on many PC soundcards. Emu cleverly detached the file format specification in version 2.0, trying to encourage other manufacturers to make equipment that would use SoundFont as their native file format. That almost happened, but in a backwards sort of way. Many people, mostly amateurs since that is the basis of the soundcard market, started sharing and making available their SoundFonts, so there became a sizable library of them. Then, other developers of other sound-generating equipment and software saw it as marketable to include SoundFont reading capability on them - Reality is a good example of this. SoundFont files carry the extension .sf2 although SoundFont 1.0 files have the extension .sbk. Translator does not deal with SoundFont 1.0 so that will be exempted from this discussion.

A SoundFont .sf2 file is self-contained, carrying all the parameters and wavedata it needs. No pointers are used to external files.

Apple, rising again as a valid computer company, is adopting SoundFonts into QuickTime 5. This will be a great boost to the format, as Apple needs this type of file format - operating model.

Architecture Description
A SoundFont is capable of several things - it is unique because whatever you need in the file, you can include and specify. If you do not, it does not need to be included in the file. However, this does not mean a SoundFont is capable of EVERYTHING. The SoundFont shows its heritage of being attached to the EMU8000 by offering a limited amount of parameters - the envelopes in particular are primitive. It is not a good idea to consider a SoundFont the universal file format that can conceivably carry every parameter and hardware platform offered.

The basic Instrument unit is the SoundFont itself. It offers an infinite amount of Keymaps (called Instruments), and a fairly diverse set of LFO, envelope, and looping options.

Back to Translator Documentation

 SoundFont Translation Status
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
Source Formats in Development
Roland S-7x/50/550
Kurzweil
SampleCell I and II
Akai MPC Series
Yamaha


Destination-Gigasampler/Gigastudio

Destination - GigaStudio/Sampler

History and File Format
The Nemesys Gigasampler took the music industry by storm, proclaiming - no more looping - since its sampler software played endless waves (technology developed and licensed from Rockwell) directly from disk. Since disk space is (sort of) infinite, the idea was that no looping is necessary since memory did not have to be conserved. Even so, Gigasampler does provide looping, and that is good. Gigasampler uses the DOS disk format, since it is a Windows computer program.

Nemesys then expanded their product line to include the Gigastudio, which is essentially Gigasampler 2.0; It has an improved interface, added functionality, and greater polyphony.

Gigasampler and GigaStudio are very similar - we will refer to them as Giga for the remainder of this article.

Nemesys was recently bought by Tascam; certainly a new chapter to Giga is about to be written.

Architecture Description
The basic Instrument unit on Giga is the Instrument, or .gig file. A gig file can hold up to 128 Instruments; they hold the parameters and the wavedata to be played. An Instrument holds a maximum 4 (GigaStudio maximum 8) keymaps, arranged in a horizontal mapping system called Regions (same as a Keygroup on Akai samplers, except they do not overlap). You can have a Region for every key on the keyboard, and a Region can specify up to 4 (8 for GigaStudio) samples (called Layers). Stereo interleaved samples are supported (they take up two Layers, of course), but a Region cannot hold both Stereo and Mono samples. You can also specify up to 32 velocity splits (wow), but this is lessened the more Layers you use. The envelopes are semi-regular PADSR's.

Giga also supports Performance files (.prf in Giga 1.0, .gsp in Giga 2.0), which are essentially macros that load Instruments into the different MIDI channels. Translator presently supports the Giga 1.0 .prf format, which can easily be translated into 2.0 .gsp GigaStudio files within Giga.

 Giga Translation Status
Most formats are included in transferring to Giga.
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II, PC/Mac
SoundFont
WAV - AIFF
Source Formats in Development
Akai MPC Series
Sound Designer
Emu Emax
Yamaha

CDXtract - Translator Comparison Chart
There are quite a few commercial Giga libraries that use a special compression algorithm; these files won't permit .wav extraction, and make the file smaller in size by about 20%. These .wav aren't looped - but since when is it important for Giga samples to be looped...

Import Formats
Gigasampler, of course, imports .WAV files of all types, which is the common method of importing wavedata. It stores the wavedata in the .gig file format and does not use pointers to external files.

Gigasampler has an included program called S-Converter which converts Akai S-1000 and S-3000 formats. In fact, it is a lot like Translator on a limited basis. GigaStudio includes an Audio Ripper called A-Converter and can convert SoundFonts and DLS Level 2 files.

One very interesting thing about Gigasampler is that the file format had a copy-protection feature on it. A sound-development company would be able to produce files that cannot be loaded unless a code is entered; after that, the sound resides in that computer while being authorized by that code. This could've helped protect the company from having pirated samples floating around. Interestingly, GigaStudio does not retain this protection, although it gives you some hard time dialogs that post warnings.

Translation Notes
More effort and time has gone into Giga translations than any other format. Translator writes into Giga 2.0 format, eliminating the need to convert them within Giga. Translator also is the only software to compensate for pitch-tracking and tuning properly , as well as supporting Roland Performances and Emu EOS Links. You can be assured that Translator's Giga translations are the highest-quality possible.

Giga only supports 128 Instrument maximum per file. Certain import formats, like Emu, Kurzweil, SoundFonts, and others, can have more than 128 "Instrument units" to convert. When this happens, another .gig file (with a unique digit trailing the file name) will be created to handle more Instruments. Unfortunately, at this time, all the sample data is duplicated as well. In future versions of Translator, code will be written to optimize this where the minimum of sample duplication will occur.

Comments
Giga is very popular, and is popular, with many users composing and recording with it. It has many people, even Mac stalwarts, in fact everybody, switching to this new platform.


Destination - Emagic EXS-24

History and File Format
Emagic, a German company with sales offices in the USA, makes Logic, a cross-platform (Mac and Windows - although it is more based on the Mac-centric way of doing things) sequencer and audio recorder. It is very popular. Emagic decided to make a sampler that works in conjunction with Logic, and came up with the EXS-24. It only works within Logic; and like Logic, it is available in both Windows and Mac flavors.

Architecture Description
The EXS-24 uses a simple method of Zones which are just KeyGroups. You can have an infinite amount of these per Instrument. You can also make objects called Groups which you can sort Zones under, although a Zone isn't required to attach itself to one.

The EXS-24 is a fairly simple sampler - using ADSR envelopes, a seemingly nice filter with resonance, two LFO’s, and the standard complement of functions. Portamento is a nice touch. One lousy thing - most of the great program parameters, such as the Filter, Envelopes, and LFO’s, are GLOBAL within the Instrument - one setting applies to all Zones. But at least, the Zones provide the basic parameters, such as tuning, velocity, and looping, while the Groups provide special adjustment parameters for the amplitude ADSR, the Filter Cutoff, and Resonance.

Translation Comments
Due to this global nature of most of the EXS-24 parameters, Translator has some special algorithms to distribute the Group adjustment parameters accurately. Also, a particular parameter will only be written in the Global section if it applies to every Zone in a accurate way. Some parameters have greater tolerance for varied values, some have none. Translator figures these for you. Lastly, Translator writes as few Zones and Groups as possible, combining as many connecting Zones and identical Groups as possible.

One competitor calls this "hi-res;" with Translator, we call it standard.

 EXS-24 Translation Status
These translations are currently at Level Two, which means the tuning, loops, and mapping is all in place, and most additional parameters are implemented. Translator incorporates a full range of technologies to maximize the limited EXS programming structure. Level Three means the ultimate in coolness has been reached.
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II (PC/Mac)
SoundFont
WAV - AIFF
Source Formats in Development
Akai MPC Series
Yamaha

Instructions on moving PC EXS-24 files to the Mac from the PC
The EXS-24 envelopes are also a bit unique; they behave similar to the SOundFont "rate-based" envelopes. The rates change depending on what the levels are, despite that absolute times appear on the EXS interface. Translator accurately tracks these envelopes.

EXS-24 Instruments; that is, .exs files, are only seen by the EXS-24 if they are in the "Sampler Instruments" folder within the Logic application directory. Translator provides a special folder called EXS Instruments which represents this folder, if it exists. If you drop objects on this folder or below it, they will translate into that directory. See Options - EXS Tab for more information.

Comments
Due to the widespread popularity of Logic, the EXS-24 is getting a wide hearing. As of this writing, EXS-24 has announced that it will exist in a stand-alone version, a VST version, and will include disk-streaming (a la GigaStudio). Interesting!

Back to Translator Documentation


Destination - HALion

Destination - Steinberg

History and Architecture Description
The Steinberg HALion is the second great streaming software sampler, behind the great Giga. It is a VST sampler, designed to be used with VST-enabled sequencers such as Steinbergs own Cubase, Logic Audio from emagic, and other platforms. It offers better envelopes than regular ADSR's, multi-mode fitlers, and sample-accurate response. The parameters are much easier to get at and are farther down the "chain" than compared to the emagic EXS-24 .

HALion uses the Akai-ish Keygroup method to map out samples, and the important parameters are on the Sample level (yeah!). One main loop and a Release loop are supported. Check this out - 8-stage envelopes! A neat inclusion is that you can add stages up to 8, so you don't have unneeded stages cluttering your interface.

With version 1.1, HALion added a "Mega-Trigg" function, which allows many different ways of turning on or off a keygroup - with a key-on or key-off, or a envelope, or most anything. Real cool.

HALion can natively import Akai and Emu files, and well as SoundFonts, and of course .WAV and AIFF files. Oh, and also LM4 scripts.

Disk and File Format
DOS format, of course. HALion uses .fxp files to store individual program data, and .fxb files to store whole "Banks" (a memory setup with 128 Programs) Ironically, both of these are called Effect Banks - since when are these "effects"? HALion uses .wav files and AIFF files to store sample data.

 HALion Translation Status
These translations are currently at Level Two, which means the basics (tuning, loops, and mapping) are supported, as well as most of the envelope, filter, and modification parameters. Level Three means the ultimate in coolness has been reached.
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
WAV - AIFF
Source Formats in Development
Akai MPC Series
Yamaha
Conclusion
HALion streams", just like GigaStudio. Wow! We'll have to see where this goes.


Destination-Gigasampler/Gigastudio

Destination - VSampler

History and File Format
(not written yet)

Architecture Description
(not written yet)

Import Formats
(not written yet)

Translation Notes
(not written yet)

Comments
(not written yet)

Back to Translator Documentation

 VSampler Translation Status
Code for translation into VSampler is being written, and is currently in beta test.
Source Formats in Development
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II, PC/Mac
SoundFont
WAV - AIFF
Akai MPC Series
Sound Designer
Emu Emax
Yamaha


Destination-Gigasampler/Gigastudio

Destination - VSamp

History and File Format
(not written yet)

Architecture Description
(not written yet)

Import Formats
(not written yet)

Translation Notes
(not written yet)

Comments
(not written yet)

Back to Translator Documentation

 VSamp Translation Status
Code for translation into VSamp is being written, and is currently in beta test.
Source Formats in Development
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II, PC/Mac
SoundFont
WAV - AIFF
Akai MPC Series
Sound Designer
Emu Emax
Yamaha


Destination - SamplerTank

Destination - SampleTank

History and File Format
(not written yet)

Architecture Description
(not written yet)

Import Formats
(not written yet)

Translation Notes
(not written yet)

Comments
(not written yet)

Back to Translator Documentation

 SamplerTank Translation Status
Code for translation into SampleTank is being written, and is currently in beta test.
Source Formats in Development
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II, PC/Mac
SoundFont
WAV - AIFF
Akai MPC Series
Sound Designer
Emu Emax
Yamaha


Destination - Reality

History and File Format
Reality was one of the first Windows software synthesizers to gain credible professional acceptance, and since then it remains one of the tightest and versatile instruments - and it does not even exist! (That is, its software.) Since it runs in Windows, it uses the DOS disk format and uses its own file format.

Architecture Description
Reality only uses one sound file - the Bank. This holds all the contents of memory to be used at one time (similar to Emu's approach) - wavedata, parameters, setups, etc. The single Instrument unit on Reality is the Patch, and a Bank can hold 128 of these. A Patch is one Keymap, and each section of the Keymap can hold up to 4 oscillators (these can be samples or generated waveforms like sine, sawtooth, noise, etc.). All 4 oscillators share the same parameters (envelope, LFO, etc.). Patches can be combined into Patchworks which can assign up to 16 Patches to be played at one time. The initial version of Reality was called Reality 1.0 (surprise, surprise); the bank files' extension was .bnk (for Bank). The latest version of Reality is 1.5, in which they changed the file extension to .SeerMusic (hey, why not the 3 character extensions anymore???). The file format is practically identical, except for one major change - the Program chunk (which holds all the Patch data) is compressed. This was an excellent idea, since Reality has more parameters to deal with than any other sampling instrument. Parameter information compresses very easily, as well. Our problem with that was that we could not read the format!! So, Translator converts everything to .bnk format; in the future, we may be able to perform the compression and upgrade to the .SeerMusic method.

Import Formats
Reality has a comprehensive SoundFont import; in fact, they have optimized their synth engine to adapt to the envelope curves that SoundFont (or, more accurately, the EMU8000 which the SoundFont is based) implements. Reality of course imports .WAV files, which is the common method of importing wavedata. Reality stores the wavedata in the Reality file format and does not use pointers to external .WAV files.

 Reality Translation Status
Code is being written to support the remaining formats.
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Ensoniq EPS/ASR
Source Formats in Development
Roland S-7x/50/550
Kurzweil
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
WAV - AIFF
Akai MPC Series
Yamaha
Comment
Reality is a wonderful bastion of parameter shaping abilities. You can FM the samples, you have 4 envelopes, 4 LFO's, 4 Filters configurable in many arrangements, and much more. Even Reverb (although it is cheesy). We personally are Reality fanatics.


Destination - SampleCell

History and File Format
SampleCell is a computer card with a powerful sampler engine on it. Developed by digidesign of ProTools fame, it was primarily available for Macintosh, although an NT version was made. (This was strange since it is very rare to see an item made for NT only and not the normal Win95/98 platforms. As a result the Windows version were not very popular, so SampleCell is really regarded as a Mac device.)

Lot's of sounds were developed for SampleCell - usually not in original native form, but as ports from popular sound libraries. Many professionals who used ProTools wound up including a SampleCell card in their systems, and since their voices are heard within the music equipment industry, many sound disks were made available in SampleCell file format.

SampleCell stores it's sounds on regular Mac or DOS disk systems, although it's sample referencing is a little strange (see SampleCell Indexes in the Miscellaneous Topics section). The main Instrument unit is called an Instrument, and that contains KeyGroups that reference Samples. Mono and Stereo samples are supported. Also, the sounds could be AIFF, Sound Designer I or II, Mac Sound Files, or WAV; and they could be mixed within a single SC Instrument. The limitation of a SampleCell Instrument is that is only one KeyMap; although you could have up to 8 velocity splits on a MIDI-note, there is no allowance for layering of sounds (except with Stereo sounds, of course).

To allow layering, another file type is supported, called a Bank. This is practically a macro which loads in one or more Instruments, thus allowing layering of sounds, since it allows more than one instrument on one MIDI Channel.

Architecture Description
For it's time, SampleCell is fairly powerful as far as programming goes. There are 3 ADSR envelopes, one for Pitch, Filter, and Amplitude respecitively. There is a Filter, with Cutoff and Resonance adjustments. SoftSampleCell gives you a choice between 2-pole and 4-pole varieties (no high-pass filter, sorry). There are a fair amount of modulators, along with a curve making feature called Trackers.

The big minus is that most of the cool programming parameters are Global to an Instrument, and are not at the Zone/Region level. This can be worked around by using Banks with individual Instruments containing the desired level of programming.

Import Formats
digidesign didn't provide any translation programs, but there have been other translation programs that have helped along the way, such as Awave, Osmosis, and others. Interestingly, SampleCell became a format in of itself, providing the primary or strong secondary format for Alesis machines, the Bitheadz Unity sampler, and Creamware's Pulsar series.

Comments
digidesign has released SoftSampleCell. Looks pretty good. Let's see where this goes.

Back to Translator Documentation

 SampleCell Translation Status
There are two SampleCell formats, SampleCell I and SampleCell II. All translations noted translate to SampleCell II only.
Currently supported source formats
Akai/Pulsar/MESA
Akai S-5000
Roland S-7x/50/550
Kurzweil (CD or DOS files)
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SoundFont
WAV - AIFF
Source Formats in Development
Akai MPC Series
Sound Designer
Emu Emax
Yamaha


Destination - Unity DS-1

History and File Format
Brainchild of Bitheadz, this was the lone Mac sampler for the longest time, before the EXS-24 appeared, and as of this writing is the only stand-alone Mac software sampler. It also boasts incredible polyphony, if you have the power - 256 voices. It is also dual-platform - Windows and Mac.

Unity stores it's sounds on standard disk systems as .uds files. They contain all the information and the samples.

Import Formats
Bitheadz developed the Osmosis program, which really serves as a importer for Unity, but they sell it as a stand-alone product as well, which is nice for SampleCell, Alesis, and Pulsar owners.

Comments
It's sort of amazing that Unity hasn't took off as much as it should. Perhaps it's future is still in the future.

 Unity DS-1 Translation Status
Code is presently being written to translate to Unity DS-1 format. Most likely this will accompany the release of the Mac version of Translator.
Source Formats in Development
Akai/Pulsar/MESA
Roland S-700
Kurzweil
Emu EOS
Emu E3/ESi
Ensoniq EPS/ASR
WAV - AIFF
SoundFont
SampleCell I and II
Akai S-5000
Akai MPC Series
Yamaha


Destination - Propellerheads Recycle

History and File Format
Propellerheads makes good music software. Recycle smashed into the scene around 1995 and now it is standard usage among most musicians. Propellerheads distributes its stuff mostly through Steinberg (makers of Cubase and other software).

Recycle simply takes a loop and breaks it up to different time slices depending on what parameters and tempos you give it. You give it a single .wav or AIFF file or import or piece of wavedata from a sampler using MIDI, SDS, or SMDI, and Recycle breaks it up depending on the inputed parameters, and exports it back through that same medium.

Recycle supports direct comunication with all types of samplers, from Kruzweils, to Ensoniqs, to Roland, Emus, and more - through MIDI and/or SCSI, whcihever the sampler supports.

Architecture Description
Recycle makes a .rex file which is essentially a copy of the data it receives, along with the slice information created by itself. The .rex file is essentially an AIFF file, except that it contains the slice information.

Translator can take wavedata from any format and send it to Recycle from within Translator.

Recycle 2.0 is due out shortly, and introduces a new file format, .rx2. This format is not the straightforward .rex AIFF variant, but has a special wavedata format that is currently protected by Propellerheads. Hopefully we can get the specifics of this format and support this format.

Back to Translator Documentation

 Recycle Translation Status
Code is currently being written to support this format.
Source Formats in Development
Akai/Pulsar/MESA
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SampleCell I and II
SoundFont
WAV - AIFF
Akai S-5000
Akai MPC Series


Destination - .WAV and AIFF Files

History and File Format
A .WAV file is also called a RIFF file (Resource Interchange File Format). The specification comes from Microsoft, to work on their Wintel platforms. An AIFF file (Audio Interchange File Format), is functionally identical to a .WAV file, only this time it came from Apple, to work on Macs.

The big difference between a RIFF and a AIFF is the byte order. PC's use Intel or clone processors which use little-endian byte orders. Each sample is represented by two 8-bit bytes, and the one representing the smaller 8-bits is placed first, and the one representing the larger 8-bits is placed second. This is done because that is how Intel-clone processors natively process their information.

Mac's use Motorola processors, which process their bytes in the opposite fashion - big-endian - thus AIFF files have their wavedata bytes reversed.

Architecture Description
A .WAV or AIFF file holds one wavedata chunk; this can be mono or stereo. Stereo is interleaved, meaning that the bytes are stored in a left-right-left-right fashion, instead of all the left bytes first and then all the rights. You can add a chunk that specifies loops, root keys, and sample rate information. An AIFF file (Audio Interchange File Format) differs little functionally from a .wav file, except as noted above with the byte order. Neither format is superior than the other, but if you want to play a sound on a PC in the most basic fashion, you need a .wav file; whereas if you want to play a sound on a Mac, you need an AIFF.

 .WAV-AIFF Translation Status
Most every format can be extracted into int's componant sample files. Many formats already use .wav or AIFF files as their native sample file; these are not included in the breakdown below.
Currently supported source formats
Akai/Pulsar/MESA
Roland S-7x/50/550
Kurzweil
Ensoniq EPS/ASR
GigaStudio
Emu EOS
Emu E3/ESi
SoundFont
Reality
SampleCell I and II
Source Formats in Development
Yamaha


Destination - Yamaha

Destination -

History
Yamaha has always attempted to make samplers. Most of the time they are subpar compared with the rest of the pack. The first sampler Yamaha created was the TX16W. It had a lot of potential, but other more readily available samplers surpassed it, and Yamaha seemingly didn't have the interest to jump into the rapidly advancing sampler game. Strangely enough, right after Korg (who Yamaha owns 51% of) bought Sequential Circuits, it inherited the Prophet 3000, which just was released. They renamed it the P3000 and very few were sold.

The recent A3000 was Yamaha's jump back into the game. The great thing about it was the massive architecture, with multiple envelopes and processing. The bad part of it was the SCSI interface was about as slow as a floppy. This greatly accelerated the disinterest in the sampler.

The A4000-5000 Series is currently Yamaha's offering, but the SCSI Interface is still very slow, and the unit is difficult to use, using terms and processes different than the mainsteam.

Architecture Description
Yamaha uses samples and a term they call "sample groups." They then use Programs to put these together in a fairly simple organization. There are two integrated effects processors, which sound great.

File Format
Yamaha uses a proprietary format still, leaving them and Emu as the last hold-outs. However, Yamaha can read DOS formatted volumes - it just doesn't save to them. Strangely enough, Yamaha's come with a great 12 CD library, and all of them are readable in DOS format.

The Yamaha disk format is similar to DOS, but diferent enough to not be read by a PC/Mac.

 Yamaha Translation Status
This refers to the A-3000, 4000, or 5000. Code is being written presently for translation into this format.
Source Formats in Development
Akai/Pulsar/MESA
Roland S-700
Kurzweil
Ensoniq EPS/ASR
Emu EOS
Emu E3/ESi
SoundFont
WAV - AIFF
Akai S-5000
Akai MPC Series
SampleCell I and II


Destination - Other Formats

There are other formats in consideration for inclusion with Translator, but do not have documentation in this Help file. Explanations are below:

  • Sampletank - Under consideration
  • VSampler - Under consideration
  • Orion - Under consideration
  • Emu Emax - Probable inclusion if work is easy enough; committed to Giga conversion
  • Emu Emulator II - Unlikely; support for 5.25 disks is not unlikely. Support may happen if a hard drive is submitted.
  • Roland S-50/550/W30 - Probable inclusion if work is easy enough. Awave covers many of these translations as well.
  • Waveframe - Under development
  • Fairlight - Under development
  • Dream (.94b); Terratec (.ttt) - Research is ongoing
  • Mirage - Too old, forget it. If you are really desperate, use an Ensoniq EPS to translate into EPS format, and translate from there.
  • Prophet 2000, 2002 - Under consideration


Destination-Reality

Destination - Propellorheads Reason (NN-19) Reason Translation Status
The Reason format is encrypted and compressed; thus we need the help of Propellerheads to write in the Reason or the ReFill formats. We are still in process of attempting to get this information.
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Sound Designer

Destination - Sound Designer I and II SoundDesigner Translation Status
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Terratec

Destination - Terratec sound cards Terratec Translation Status
History and File Format
(none written yet)

Comment
(none written yet)


Destination - dream .94b

History and File Format
dream sound cards went with a different file format in order load and save sounds into it's cards - this became known as the .94b format.

Comment
.94b has been said to be a complicated format. There is no support for it currently, perhaps because of the difficulty, but also because comparitively there aren't too many of them.

 .94b Translation Status
Research is being done of the file format, and we hope to bring it to code as soon as possible.


Destination - Sequential Circuits Prophet 2000/2002

Destination - Prophet 2000/2002 Prophet 2000/2002 Translation Status
Code research is being done.
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Roland S-50/550

Destination - Roland S-50/550 S-50/550 Translation Status

There are no plans to translate sounds TO the Roland S-50/550. However, every translation that uses the Roland S-7x as a SOURCE can also accept .out files (the ones made by SDisk), and S-50/550 Patches from hard drive/CD-ROM. So you can convert S-50 sounds into Giga, EXS, Akai, etc.
History and File Format
(portions written by Vintage Synth Explorer )
Among Roland's line of early keyboard samplers, the S-xx series, the S-50 would be considered the professional model. Still, by today's standards it would be considered limited and lo-fi. However for it's time it was a powerful instrument which can still prove useful for many music applications today. It offered a full 61 note keyboard with velocity and aftertouch sensitivity and 16 voice polyphony, great for live and studio performances. It's easy to use, has an external CRT monitor support for large graphic editing and disk-loadable samples and operating systems (version 2.0 or later is best).

Though editing is a breeze, it is quite sophisticated especially when using an external CRT monitor and the DT100 "digitizing tablet". You get to draw waveforms, auto-loop, tune, edit the multi-stage envelopes, edit digital filters and quickly adjust loops and samples. There is even a SYS503 sequencer that is a simple but very useful tool. Of course most edit parameters, excluding the sequencer, can be modified and tweaked via the Alpha-Juno type alpha-dial.

It's too bad that such a nice looking and well designed synthesizer is home to a tiny 512k-byte sample memory. And with 15 to 30kHz variable sampling rates at a 12-bit resolution, the sound quality is almost nice. Roland has a vast and nice sample library of sounds ready to be loaded via the built in 3.5 inch disk drive. Samples of your own (up to 28.8 seconds at 15kHz) can also be saved to disk. The S-50 version 1.0 allowed for 16 samples or "tones". Version 2.0 expanded to 32 samples or "tones". Sampling modes include manual, auto and previous. Rack-mounted versions of the S-50 are the S-550 and S-330.

The S-50/550 used a hard drive as well, through SCSI. We have found one S-550 CD-ROM, but most S-50/550 sounds come by way of floppy disk.


Destination - Korg DSS-1/DSM-1

History and File Format
Once the sampler bandwagon got started in the 180's, everyone wanted to get one. The Korg DSS-1 was an early entry, and sported a long and wide front panel. It actually was versatile. Unfortunately, Korg didn't support it much, and came short of SCSI implementation, so it only loads off floppy.

The DSM-1 was the rack version, and is identical to the keyboard version as far as disk format goes.

Comment
Korg didn't put out another sampler unitl the Triton.

 Korg DSS Translation Status
Research is being done on the disk/file format, and we hope to bring it to code as soon as possible.
We had some people send us a DSM-1, so we have one here - sitting in the studio waiting to be tapped!
Since Translator does not support floppies, one of the unsupported floppy programs included will be required for use in getting the source floppies on your hard drive, then Translator can translate these for whatever format you desire.


Destination - Akai S-900/950

Destination - Akai S-900/950 S-900/950 Translation Status
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Fairlight CMI

Destination - Fairlight CMI Fairlight Translation Status
The Mirage was the first sampler we worked with maybe 20 years ago. I grew to hate it, and even now we still hate it. (Although we loved it then.)

So, we aren't going to support it. Hey, this is the 21st century...
History and File Format
(none written yet)

Comment
(none written yet)


Destination - New England Synclavier

Destination - New England Digital Synclavier Synclavier Translation Status
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Peavey SP, DPM

Destination - Peavey SP, DPM Peavey Translation Status
Code is currently under development...
History and File Format
(none written yet)

Comment
(none written yet)


Destination - DLS (Downloadable Sounds)

Destination - DLS DLS Translation Status
DLS is heavily done by Awave, so it is low prioity for us.
History and File Format
(None written yet)

Comment
(none written yet)


Destination - Casio FZ-10

Destination - Casio FZ-1/10m FZ-1/10m Translation Status
The Casio used only floppies, and so we don't support floppies, we aren't going to support this, at least it's not planned.

There were some computer utilities to get Casio stuff up to the computer, but we've lost track of these.

So, we aren't going to support it. Hey, this is the 21st century...
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Ensoniq Mirage

Destination - Ensoniq Mirage Ensoniq Mirage Translation Status
The Mirage was the first sampler we worked with maybe 20 years ago. I grew to hate it, and even now we still hate it. (Although we loved it then.)

So, we aren't going to support it. Hey, this is the 21st century...
History and File Format
(none written yet)

Comment
(none written yet)


Destination - Audio CD's

History and File Format
Hey, regular Audio CD's are disk/file format in and of themselves! Actually, the disk format is more complicated than most, because it's not a data CD. A data CD stores information like the rings on a tree - cylinder by cylinder. Audio CD's store information like a snake, spinning from inside to the outside. That's why certain CD-ROM drives play audio well, and some don't.

Comment
We hope to bring Audio into the Translator platform, so you can conceivably, for instance, take a couple CD tracks, and drop them on a SMDI sampler, and transfer the tracks/samples directly to the sampler!

 Audio CD Translation Status
Research is being done on the disk/file format, and we hope to bring it to code as soon as possible. Since Audio rippers are so commmon and free, it's low priority.


Destination - MP3

Destination - MP3 MP3 Translation Status
Once we incorporate an encoder/decoder, this will be supported.
History and File Format
(none written yet)

Comment
(none written yet)


Akai MPC to Akai/Pulsar/MESA(Untitled)

 Akai MPC Series to Akai/Pulsar/MESA Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native MPC sounds, this translation is low priority at the moment.


Akai S-5000 to Akai/Pulsar/MPC

Akai S-5000 to Akai/Pulsar/MESA Translation

Translation is implemented in this current version of Translator.

Quote from the Akai S-5000 manual:

"It is not possible to load S5-6000 sounds into any of Akai's previous generation of samplers. The huge differences in hardware, software, and also file and disk formats make this impossible."

Impossible? Impossible??? But... we just did it. In fact, sometimes it can be said that the S-3000 is more powerful, as the S-5000 didn't carry over everything.

But there are tradeoffs. The extra Filter Modes are not translatable, as well as sounds higher than 32mb, and certain other issues. But they remain relatively minor.


Roland S-700 to Akai/Pulsar/MESA

Roland S-50/550/S-700 to Akai/Pulsar/MESA Translation

Here’s the equivalent terms:

Disk | Disk
Volume | Partition (sort of)
Performance | Volume (represented by a Multi within - S3000 series only)
Patch | Program
Partial | Keygroup
Sample | Sample

If you drop a Roland Performance on a Akai Partition, Translator will make the Volume for you based on the Performance, translate all the Patches to Programs (and Samples to Samples), and if set to S-3000 series, creates a Multi file that represents the Roland Performance. For Multi’s, The first 16 Performance Parts are translated to the 16 Akai channels.

A Roland Patch is very similar to an Akai Program; thus all Roland Patches are converted into a single program.

Each Keygroup is translated directly from the Roland Partial object. Zones contain each Sample used in the partial.

Programs and Samples are named with the first 12 Akai-legal characters in the Roland name. Translator properly writes the Roland dash (“-“, ASCii letter 127) as a real Akai dash (especially regarding dual mono - stereo sample names, e.g. “-L” and ”-R”). Some Akai sampler models translate the “dash” correctly.

Since the Roland has more complex envelopes than the Akai, a complex algorithm has been worked out to simulate this on the Akai.

The Akai only plays back samples at 44.1kHz or 22.05kHz, so any sample rates other than these are adjusted to the nearest available sample rate and the root key and fine tunings are adjusted accordingly.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. See the Akai Loop Boundaries topic in Miscellaneous.

Roland samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator compensates for the Roland Emphasis Curves. The Akai S-3000 series can read and translate Roland disks; however it does not do any frequency compensation like Translator does.

Translator has been extensively designed to translate Roland sounds not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Kurzweil to Akai/Pulsar/MESA

Kurzweil to Akai/Pulsar/MESA Translation

This translation is implemented in the latest version of Translator.

A Kurzweil file (which can contain one or more Programs) is usually equated to an Akai Volume; the Akai Volume takes the name of the Kurzweil file, the Kurzweil samples get converted to Akai samples, and the Kurzweil Programs are translated to Akai Programs.

Akai Volumes have a limit on how many objects they can hold - 509 for the S3000 and 128 for the S1000 format. If a particular Kurzweil file will require more than the desintation Volume can handle, Translator calculates the most efficient splitting up of the Kurzweil file (least amount of duplicated samples) and writes multiple Akai Volumes that can handle it.

Some Kurzweil files are larger than the largest possible Akai partition (60mb), and some Kurzweil Programs are larger than the largest possible Akai Program (32mb). In these instances, Translator will prompt you if you want to cut sample data from ends of samples (and turn off the loops if they are affected in those samples) in such a way to make the Kurzweil Program fit.

The Akai only plays back samples at 44.1kHz or 22.05kHz, so any sample rates other than these are adjusted to the nearest available sample rate and the root key and fine tunings are adjusted accordingly.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation - click here for more information.

Certain Kurzweil CD-ROM’s can conflict with Windows - see the Miscellaneous article Kurzweil CD-ROM Support for more information.

Since the Kurzweil has cohabitated ROM synth sounds and samples for it's lifetime (for ten years), it's files sometimes reference waves from both RAM sample memory and internal ROM; if you have a translation that doesn't sound quite right, or seems to be missing a layer or a velocity range, this is often the case.

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator has been extensively designed to translate Kurzweil sounds not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Ensoniq EPS/ASR to Akai/Pulsar/MESA

Ensoniq EPS/ASR to Akai/Pulsar/MESA Translation

Ensoniq EPS/ASR Instruments are converted into as many as 4 Programs, each representing one of the programmed Patch Selects. An Ensoniq Patch Select may not contain valid data, in which case the corresponding Akai Program will not be written.

Programs are named with the same 12 characters as their Ensoniq counterparts, except the ones that are not allowed by the Akai. The first Patch Select (OO) contains the full name; the other Patch Selects have OX, XO, and XX appended to their names.

Samples are named the same as their counterparts, however, they are named uniquely as that is how the Akai identifies samples from each other. If the name is the default “UNNAMED WS”, it is converted to the Instrument name, plus a space and the Wave number following it.

The Akai only plays back samples at 44.1kHz or 22.05kHz, so any sample rates other than these are adjusted to the nearest available sample rate and the root key and fine tunings are adjusted accordingly.

Ensoniq's have a "Layer Delay" parameter, where all the wavesamples in that Layer are delayed from sounding until up to 5 seconds. Translator compensates for this parameter by adding data to the sample when possible.

Since the Ensoniq EPS/ASR has five stage envelopes and two multi-mode filters in series, a complex algorithm has been worked out to simulate this on the Akai. Complex enveloping or full use of the Ensoniq filters won’t translate as well as easier implementations.

The Akai has special looping boundary requirements; these are automatically adjusted upon translation - click here for more information.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator has been extensively designed to translate Ensoniq sounds not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Ensoniq ASR-X to Akai/Pulsar/MESA Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Emu EOS to Akai/Pulsar/MESA

Emu EOS to Akai/Pulsar/MESA Translation

Translation implemented in this current version of Translator.

An Emu Bank or Preset, if dropped on an Akai Partition, translates into an Akai Volume, with the individual Prests becoming Programs and the Samples of course becoming Akai Samples. Stereo samples are split into -L and -R counterparts.

Akai Volumes have a limit on how many objects they can hold - 509 for the S3000 and 128 for the S1000 format. If a particular EOS Bank will require more than the desintation Volume can handle, Translator calculates the most efficient splitting up of the Bank (least amount of duplicated samples) and writes multiple Akai Volumes that can handle it.

Some EOS Banks are larger than the largest possible Akai partition (60mb), and some EOS Presets are larger than the largest possible Akai Program (32mb). In these instances, Translator will prompt you if you want to cut sample data from ends of samples (and turn off the loops if they are affected in those samples) in such a way to make the EOS Bank fit.

A complex algorithm is implemented to translate 4/5 stage envelopes into the 2-3 stage envelopes of the Akai.

Currently Emu EOS Cords and Effects are not translated.

The Akai only plays back samples at 44.1kHz or 22.05kHz, so any sample rates other than these are adjusted to the nearest available sample rate and the root key and fine tunings are adjusted accordingly.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. Click here for more information.

Translator has been extensively designed to translate Emu sounds not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Emu E3/ESi to Akai/Pulsar/MESA

Emu E3/ESi to Akai/Pulsar/MESA Translation

Translation implemented in this current version of Translator.

An Emu Bank or Preset, if dropped on an Akai Partition, translates into an Akai Volume, with the individual Prests becoming Programs and the Samples of course becoming Akai Samples. Stereo samples are split into -L and -R counterparts.

The Akai only plays back samples at 44.1kHz or 22.05kHz, so any sample rates other than these are adjusted to the nearest available sample rate and the root key and fine tunings are adjusted accordingly.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. Click here for more information.

Translator has been extensively designed to translate Emu sounds not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and the .ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Gigasampler to Akai/Pulsar/MESA

Giga to Akai/Pulsar/MESA Translation

This translation is not available in Translator at this time. See below.

If you wish to translate to a .p and .s file set for use with Pulsar, Awave can perform this translation adequately.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Akai/Pulsar/MESA

 Steinberg HALion to Akai/Pulsar/MESA Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


.WAV-.AIFF to Akai/Pulsar/MESA

.WAV-AIFF to Akai/Pulsar/MESA Translation

Translation implemented in this current version of Translator.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. Click here for more information.

Translator has been extensively designed to translate .wav and AIFF files not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Unity DS- 1 to Akai/Pulsar/MESA

Unity DS-1 to Akai/Pulsar/MESA Translation

Status: Beta Test

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. Click here for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Reaktor to Akai/Pulsar/MESA

 Reaktor to Akai/Pulsar/MESA Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Note: "Akai" means S-1000 and S-3000 formats, and the .ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


NI Battery to Akai/Pulsar/MESA

 NI Battery to Akai/Pulsar/MESA Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Akai/Pulsar/MESA

SoundFont to Akai/Pulsar/MESA Translation

Translation implemented in this current version of Translator.

SoundFonts are commonly translated into Akai Volumes. If a SoundFont is dropped on an Akai Volume, all the Presets or Instruments are written into that particular Volume.

Akai Volumes have a limit on how many objects they can hold - 509 for the S3000 and 128 for the S1000 format. If a particular SoundFont will require more than the desintation Volume can handle, Translator calculates the most efficient splitting up of the SoundFont (least amount of duplicated samples) and writes multiple Akai Volumes that can handle it.

Some SoundFonts are larger than the largest possible Akai partition (60mb), and some SoundFont Presets/Instruments are larger than the largest possible Akai Program (32mb). In these instances, Translator will prompt you if you want to cut sample data from ends of samples (and turn off the loops if they are affected in those samples) in such a way to make the Preset/instrument fit.

The Akai only plays back samples at 44.1kHz or 22.05kHz, so any sample rates other than these are adjusted to the nearest available sample rate and the root key and fine tunings are adjusted accordingly.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. Click here for more information.

Translator has been extensively designed to translate SoundFonts not only to Akai itself, but also to appropriately load into "Akai-compatible" samplers as well. Please see the Miscellaneous topic Akai-compatible Compliance Support for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Emagic EXS-24 to Akai/Pulsar/MESA

 Emagic EXS-24 to Akai/Pulsar/MESA Translation

Status: Not Implemented Yet

This source format is not widely available, so it is low priority for inclusion into Translator.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Reality to Akai/Pulsar/MESA

 Reality to Akai/Pulsar/MESA Translation

Status: Not Implemented Yet

This source format is not widely available, so it is low priority for inclusion into Translator.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Korg Trinity/Triton to Akai/Pulsar/MESA

 Korg Trinity/Triton to Akai/Pulsar/MESA Translation

This translation has not been programmed into Translator as of this update.

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. Click here for more information.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


SampleCell to Akai/Pulsar/MESA

 SampleCell to Akai/Pulsar/MESA Translation

This translation is not yet supported in Translator.

Note: "Akai" means S-1000 and S-3000 formats, and the .ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Yamaha to Akai/Pulsar/MESA

Yamaha to Akai/Pulsar/MESA Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.

Note: "Akai" means S-1000 and S-3000 formats, and then.ak1 and .ak3 DOS counterpart files."Pulsar" means only .p and .s files presently (.sts and the .p+.wav cominations are not supported as yet), and "MESA" means a .s3p Program file and .wav files for the samples. For S-5000 Series translations, see the S-5000 section.


Akai S-1000/3000 to Akai S-5000

Akai/Pulsar/MESA to Akai S-5000 Translation

This translation is implemented in Translator.

Translator improves on the stock S-5000 translation by adding bulk translations and more accurately translating certain parameters. Translator also supports translating to stereo .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

The Akai also has special looping boundary requirements; these are automatically adjusted upon translation. See the Akai Loop Boundaries topic in Miscellaneous.

Translator supports translation from MESA (.s3p and .prg), Pulsar (.p+.s, .p+.wav, or .sts+.wav), .ak1/3 files, and Akai S-1000 and S-3000 hard drives and CD-ROM's.

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped. Translator takes this into consideration and adds these samples when appropriate.


Akai S-1000/3000 to Akai S-5000

 Akai MPC Series to Akai S-5000 Translation

Status: Code Development


Roland to Akai S-5000

Roland S-50/550/700 to Akai S-5000 Translation

This translation is implemented in Translator.

Translator improves on the stock S-5000 translation by adding bulk translations and more accurately translating certain parameters. Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information. Akai S-5000's do not do any frequency compensation.

Translator also supports translating to stereo AKai S-5000 .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

Roland samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped. Translator takes this into consideration and adds these samples when appropriate.


Roland XV-5080 to Akai S-5000

 Roland XV-5080 to Akai S-5000 Translation

Status: Unavailable

Due to the relative unavailabity of native Roland XV-5080 sounds, this translation is low priority for inclusion in Translator.


Reality to Akai S-5000

 Reality to Akai S-5000 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Akai S-5000

 Korg Trinity/Triton to Akai S-5000 Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to S-5000 Translation

Kurzweil to Akai S-5000 Series Translation

This translation is implemented in Translator.

Each Kurzweil Program is translated into it's own .akp (Akai S-5000 Program) file.

Translator also supports translating to stereo Akai S-5000 .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped. Translator takes this into consideration and adds these samples when appropriate.


Ensoniq EPS/ASR to Akai S-5000

 Ensoniq EPS/ASR to Akai S-5000 Translation

This translation is implemented in Translator.

Translator makes 1 or more .akp (Akai S-5000 Program) files when translating from an Ensoniq Instrument; one for every valid Patch Select. The OO patch select inheirits the Ensoniq Instrument name, while the other .akp files get either OX, XO< or XX added to the end of the file name.

Translator also supports translating to stereo .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped. Translator takes this into consideration and adds these samples when appropriate.


Ensoniq ASR-X to Akai S-5000

 Ensoniq ASR-X to Akai S-5000 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Akai S-5000

 Emu EOS to Akai S-5000 Translation

This translation is implemented in Translator.

Translator improves on the stock S-5000 translation by adding bulk translations, supporting ALL EOS bank files, and more accurately translating certain parameters. Translator supports linked Presets when exporting from Emu EOS.

Translator also supports translating to stereo Akai S-5000 .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped. Translator takes this into consideration and adds these samples when appropriate.

The Akai S-5000 can read Emu EOS sounds, although only one at a time, and the translation could be improved. The S-5000 currently cannot read Emu "Soundsprint" type banks, a somewhat special type of sound bank.


Emu E3/ESi to Akai S-5000

 Emu E3/ESi to Akai S-5000 Translation

This translation is implemented in Translator.

Translator improves on the stock S-5000 translation by adding bulk translations and more accurately translating certain parameters. Translator supports linked Presets when exporting from Emu.

Translator also supports translating to stereo Akai S-5000 .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped. Translator takes this into consideration and adds these samples when appropriate.


Gigasampler to Akai S-5000

Giga to Akai S-5000 Translation

This translation is not available in Translator at this time. See below.

Awave can perform this translation, although the quality of the translation may not be what you want..

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Akai S-5000

Steinberg HALion to Akai S-5000 Translation

Status: Unavailable

Due to the relative unavailabity of native HALion sounds, this translation is low priority for inclusion in Translator.


SampleCell to Akai S-5000

 SampleCell to Akai S-5000 Translation

Status: Code Development


.WAV-.AIFF to Akait S-5000

 .WAV-AIFF to Akai S-5000 Translation

Status: Code Development

The Akai S-5000 can read .wav files, although only one at a time, and the translation could be improved. Translator will implement bulk translations and other improvements.


(Untitled)

Recycle to Akai S-5000 Translation

Translation not implemented in this current version of Translator.


Unity DS-1 to Akai S-5000

Unity DS-1 to Akai S-5000 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Reaktor to Akai S-5000

 Reaktor to Akai S-5000 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Akai S-5000

 NI Battery to Akai S-5000 Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Akai S-5000

 SoundFont to Akai S-5000 Translation

This translation is implemented in Translator.

Depending on the setting in the SoundFont Options tab , Translator makes an .akp (S-5000 Program File) file for every Preset or Instrument.

Translator supports translating to stereo Akai S-5000 .wav files when appropriate (see the miscellaneous topic Stereo Wave Support ).

Akai S-5000 series samplers require 15 samples (30 total when stereo) after the loop end marker when a sample is looped (similar to SoundFont's requirement). Translator takes this into consideration and adds these samples when appropriate.


Emagic EXS-24 to Akai S-5000

Emagic EXS-24 to Akai S-5000 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Akai S-5000

 Yamaha to Akai S-5000 Series Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Akai MPC

Akai/Pulsar/MESA to Akai MPC Translation

This translation is done within the MPC to a fair degree of accuracy; Translator will eventually implement this translation, but not immediately.

Translator can improve on this translation by providing bulk translations; that is, enabling you to translating a whole disk into native MPC format with one operation.


Akai S-5000 to Akai MPC

 Akai S-5000 to Akai MPC Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Roland to Akai MPC

Roland to Akai MPC Translation

Status: Code Development

The new MPC-2000XL with at least the 1.12 OS can read Roland disks and files with a fair amount of accuracy; however, no internal parameters are translated. None of the other MPC's can read Roland disks.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information. The new 1.12 MPC-2000XL can read and translate Roland disks; however it does not do any frequency compensation.

Translator can improve on the 1.12 MPC-2000XL translation by providing bulk translations; that is, enabling you to translating a whole disk into native MPC format with one operation.


Roland XV-5080 to Akai MPC

 Roland XV-5080 to Akai MPC Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Akai MPC

 Reality to Akai MPC Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Akai MPC

 Korg Trinity/Triton to Akai MPC Translation

Translation not implemented in this current version of Translator.

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


(Untitled)

Kurzweil to Akai MPC Translation

Translation not implemented in this current version of Translator.


Ensoniq EPS/ASR to Akai MPC

 Ensoniq EPS/ASR to Akai MPC Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Ensoniq ASR-X to Akai MPC

 Ensoniq ASR-X to Akai MPC Translation

Status: Code Development

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.

This is a highly desired translation, since the two units are similar in application and use.


Emu EOS to Akai MPC

 Emu EOS to Akai MPC Translation

Status: Code Development

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


Emu E3/ESi to Akai MPC

 Emu E3/ESi to Akai MPC Translation

Status: Code Development

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


Gigasampler to Akai MPC

Giga to Akai MPC Translation

This translation is not available in Translator at this time.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Akai MPC

 Steinberg HALion to Akai MPC Translation

Status: Code Development

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


SampleCell to Akai MPC

 SampleCell to Akai MPC Translation

Status: Code Development

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


.WAV-.AIFF to Akai MPC

 .WAV-AIFF to Akai MPC Translation

Status: Code Development

The MPC imports .wav and AIFF files naturally. All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


(Untitled)

Recycle to Akai MPC Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Recycle sounds, this translation is low priority at the moment.


Unity DS-1 to Akai MPC

 Unity DS-1 to Akai MPC Translation

Translation not implemented in this current version of Translator.

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


Reaktor to Akai MPC

 Reaktor to Akai MPC Translation

Translation not implemented in this current version of Translator.

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


NI Battery to Akai MPC

 NI Battery to Akai MPC Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Akai MPC

 SoundFont to Akai MPC Translation

Status: Code Development

All MPC variants; MPC-60, MPC-3000, and MPC-2000 will be supported. All MPC translations are under development with engineers writing code.


Emagic EXS-24 to Akai MPC

 Emagic EXS-24 to Akai MPC Translation

Status: Code Development

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Akai MPC

 Yamaha to Akai MPC Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Roland S-700

Akai/Pulsar/MESA to Roland Translation

This translation has not been programmed into Translator as of this update;

The new Roland XV-5080 implements this translation natively; however, the court is still out on the effectiveness of this translation.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to both the older S-700 series samplers and the new XV-5080 sample-playback machine. Translator will support both formats; it will be able to write to the older Roland propritary format disk or CD, and write the new XV-5080 .svd/.svp/.wav format.

This note currently refers only to Akai S-1000 and S-3000 formats - Translator does not support the S-5000 format as yet.


Akai MPC to Roland S-700

 Akai MPC Series to Roland S-700 Series Translation

Due to the relative scarceness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Akai S-5000 to Roland S-700

 Akai S-5000 to Roland S-700 Series Translation

Translation not implemented in this current version of Translator.

Due to the relative scarceness of native Akai S-5000 sounds, this translation is low priority at the moment.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Roland XV-5080 to Roland S-700 Translation

 Roland XV-5080 to Roland S-700 Series Translation

Due to the relative scarceness of native Roland XV-5080 sounds, this translation is considered low priority for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Reality to Roland S-700

 Reality to Roland S-700 Series Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Recycle to Roland S-7x Series Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-7x Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Korg Trinity/Triton to Roland S-700

 Korg Trinity/Triton to Roland S-700 Series Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Kurzweil to Roland S-700

 Kurzweil to Roland S-700 Series Translation

This translation has not been programmed into Translator as of this update.

Certain Kurzweil CD-ROM’s conflict with Windows - click here for more information.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Ensoniq EPS/ASR to Roland S-700

 Ensoniq EPS/ASR to Roland S-700 Series Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Ensoniq ASR-X to Roland S-700

 Ensoniq ASR-X to Roland S-700 Series Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Emu EOS to Roland S-700

 Emu EOS to Roland S-700 Series Translation

Status: Beta Test

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Emu E3/ESi to Roland S-700

 Emu E3/ESi to Roland S-700 Series Translation

Status: Beta Test

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Gigasampler to Roland S-700

Giga to Roland S-700 Series Translation

This translation is not available in Translator at this time. See below.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Roland S-700

 Steinberg HALion to Roland S-700 Series Translation

Due to the relative scarceness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


.WAV-.AIFF to Roland S-700

 .WAV-AIFF to Roland S-700 Series Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Unity to Roland S-7x Series

Unity DS-1 to Roland S-7x Series Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Roland S-700

 Reaktor to Roland S-700 Series Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


NI Battery to Roland

NI Battery to Roland S-700 Series Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SampleCell to Roland S-7x Series Translation

Translation not implemented in this current version of Translator.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


SoundFont to Roland S-700

 SoundFont to Roland S-700 Series Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Emagic EXS-24 to Roland S-700

Emagic EXS-24 to Roland S-700 Series Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Yamaha to Roland S-700

 Yamaha to Roland S-700 Series Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.

Chicken Systems is developing the translations to Roland S-700 Series and the new Roland XV-5080 in tandem; they are likely to come out simultaneously.


Akai/Pulsar/MESA to Roland XV-5080

Akai/Pulsar/MESA to Roland XV-5080 Translation

Translation implemented in this current version of Translator.

The new Roland XV-5080 implements this translation natively; however, the court is still out on the effectiveness of this translation.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator supports both the S-700 and XV-5080 formats; it is able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.

Translator imports this format usually better than the onboard translator. Please see the Miscellaneous topic Akai-compatible Compliance Support for additional information on the subject.


Akai MPC to Roland XV-5080

 Akai MPC Series to Roland XV-5080 Translation

Due to the relative scarceness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Akai S-5000 to Roland XV-5080

Akai S-5000 to Roland XV-5080 Translation

Translation implemented in this current version of Translator.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator supports both the S-700 and XV-5080 formats; it is able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Reality to Roland XV-5080

 Reality to Roland XV-5080 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Reality sounds, this translation is low priority at the moment.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Recycle to Roland XV-5080

 Recycle to Roland XV-5080 Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Korg Trinity/Triton to Roland XV-5080

 Korg Trinity/Triton to Roland XV-5080 Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Kurzweil to Roland XV-5080

Kurzweil to Roland XV-5080 Translation

This translation is supported in current shipping versions of Translator.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Certain Kurzweil CD-ROM’s conflict with Windows - click here for more information.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Ensoniq EPS/ASR to Roland XV-5080

Ensoniq EPS/ASR to Roland XV-5080 Translation

Translation implemented in this current version of Translator.

Ensoniq EPS/ASR Instruments are converted into as many as 4 Performances or Patches, each representing one of the programmed Patch Selects. An Ensoniq Patch Select may not contain valid data, in which case the corresponding Roland object will not be written.

Programs are named with the same 12 characters as their Ensoniq counterparts. The first Patch Select (OO) contains the full name; the other Patch Selects have OX, XO, and XX appended to their names.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Ensoniq's have a "Layer Delay" parameter, where all the wavesamples in that Layer are delayed from sounding until up to 5 seconds. Translator compensates for this parameter by adding data to the sample when possible.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator supports both the S-700 and XV-5080 formats; it is able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.

Currently Roland XV-5080 translations are "Level One", meaning that they handle the basics - looping, tuning, mapping, and other basics. The Envelopes and other sound modifiers will be included shortly.


Ensoniq ASR-X to Roland XV-5080

 Ensoniq ASR-X to Roland XV-5080 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Emu EOS to Roland XV-5080

Emu EOS to Roland XV-5080 Translation

Translation implemented in this current version of Translator.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator supports both the S-700 and XV-5080 formats; it is able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.

Currently Roland XV-5080 translations are "Level One", meaning that they handle the basics - looping, tuning, mapping, and other basics. The Envelopes and other sound modifiers will be included shortly.


Emu E3/ESi to Roland XV-5080

Emu E3/ESi to Roland XV-5080 Translation

Translation implemented in this current version of Translator.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator supports both the S-700 and XV-5080 formats; it is able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.

Currently Roland XV-5080 translations are "Level One", meaning that they handle the basics - looping, tuning, mapping, and other basics. The Envelopes and other sound modifiers will be included shortly.


Gigasampler to Roland XV-5080

Giga to Roland XV-5080 Translation

This translation is not available in Translator at this time. See below.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Roland XV-5080

 Steinberg HALion to Roland XV-5080 Translation

Due to the relative scarceness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


.WAV-.AIFF to Roland XV-5080

 .WAV-AIFF to Roland XV-5080 Translation

This translation has not been programmed into Translator as of this update.

The XV naturally supports importing .wav files anyway.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Unity to Roland XV-5080

 Unity DS-1 to Roland XV-5080 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Reaktor to Roland XV-5080

 Reaktor to Roland XV-5080 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


NI Battery to Roland XV

NI Battery to Roland XV-5080 Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


(Untitled)

SampleCell to Roland XV-5080 Translation

Translation is implemented in shipping versions of Translator.

SampleCell I and II, Banks and Instruments are supported. You can import directly off Mac-formatted drives. PC SampleCell is supported as well; all .wav files must be in the same directory as the .ins file.

Roland Patches only support up to 4 "layers" (simultaneously available pieces of wavedata per key). See Roland XV page for more information how Translator converts objects which exceed this limitation.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


SoundFont to Roland XV-5080

SoundFont to Roland XV-5080 Translation

This source format is available in the current shipping version of Translator.

Currently, only SoundFont Presets are converted; each Preset becomes a single XV Patch or XV Performance (which contains twom or more Patches).

Bulk translations are available by right-clicking on a Folder containing the SoundFonts.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator supports both the S-7x and XV-5080 formats; it is able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Emagic EXS-24 to Roland XV-5080

 Emagic EXS-24 to Roland XV-5080 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


 Yamaha to Roland XV-5080 Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata; when different formats are translated into Roland, Translator adds the authentic Roland curve (or others) upon writing. Click here for more information.

This page refers to the new XV-5080 sample-playback machine. Translator will support both the S-700 and XV-5080 formats; it will be able to write to the older Roland proprietary format disk or Virtual Drive, and write the new XV-5080 .svd/.svp/.wav format.


Akai S-1000/3000 to Emu EOS

Translator Akai/Pulsar/MESA to Emu EOS Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

Velocity settings are not translated in the built-in EOS translation; we will try and improve this.

The Emu can support a Stereo Sample structure - click here for more information.


Akai MPC to Emu EOS

 Akai MPC Series to Emu EOS Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Emu EOS

 Akai S-5000 to Emu EOS Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Roland S-700 to Emu EOS

Translator Roland S-700 Series to Emu EOS Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.

The Emu can support a Stereo Sample structure - click here for more information.

The Emu EOS can read and translate Roland disks; however it does not do any frequency-emphasis compensation.

Roland samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Roland XV-5080 to Emu EOS

 Roland XV-5080 to Emu EOS Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Emu EOS

 Reality to Emu EOS Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Emu EOS

 Korg Trinity/Triton to Emu EOS Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to Emu EOS

Kurzweil to Emu EOS Translation

This translation has not been programmed into Translator as of this update.

Certain Kurzweil CD-ROM’s can conflict with Windows - see the Miscellaneous article Kurzweil CD-ROM Support for more information.

Since the Kurzweil has cohabitated ROM synth sounds and samples for it's lifetime (for ten years), it's files sometimes reference waves from both RAM sample memory and internal ROM; if you have a translation that doesn't sound quite right, or seems to be missing a layer or a velocity range, this is often the case.

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq EPS/ASR to Emu EOS

 Ensoniq EPS/ASR to Emu EOS Translation

Translation implemented in this current version of Translator.

You can translate a single Ensoniq Instrument and create a Bank. The Bank will include four Presets; one for each Patch Select setting, named with a numeral after the Instrument name. (Example: MR BRASS becomes MR BRASS 1, MR BRASS 2, MR BRASS 3, MR BRASS 4).

You can also convert an entire Ensoniq directory full of sounds (38 maximum, Ensoniq’s directory limit) into a single EOS Bank. Each Instrument will create 4 Presets, as above. In very rare cases, where the total amount of wavesamples in an Ensoniq directory exceeds 999 samples, Translator will stop translating at that point in the directory.

Each wavesample (copied or original) translates into a voice; Zones are not used UNLESS there are wavesamples within an Ensoniq Layer that have identical voice parameters, in which case Translator includes that wavesample into Zone in the first Voice constructed for that Layer.

A fairly complex algorithm handles the envelopes, where Ensoniq’s are full 5 stage and EOS envelopes are only 4-5 stage; oe of the stages, especially one of the mid-levels, is compromised. EOS envelope times are also dependent on the levels they modify, this is addressed in the translation. There are two Ensoniq filters in series where the EOS only has one - these are handled as well as possible. Effects are not translated yet -that is forthcoming.

Ensoniq samplers have the ability of looping using fractional loop points; that is, using data points between the displayed sample points available to editing. This is accomplished my taking advantage of the internal sample interpolation the Ensoniq accomplishes. Emu’s do not have this feature, so certain loops (perhaps about 15-20%) will either sound out of tune or perhaps have a faint click. We are researching a solution for this; this will be available in a future update.

The Emu can support a Stereo Sample structure - click here for more information.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes. Also, the EOS defines loop mode (only on and off; that is, forward) in the sample itself and not in the Voice or Multisample structures. The Ensoniq, as other samplers, can access the same sample from different locations and specify different loop modes from there. Translator deals with this by checking if the same sample is treated differently - if it is, it will turn looping on in the sample, and where another location specifies No Loop, Translator will modify the envelope where the sound will go to 0 when the sample hits the Loop End.


Ensoniq ASR-X to Emu EOS

 Ensoniq ASR-X to Emu EOS Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu E3/ESi to Emu EOS

 Emu E3/ESi to Emu EOS Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


Gigasampler to Emu EOS

Giga to Emu EOS Translation

This translation is not available in Translator at this time. See below.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Emu EOS

 Steinberg HALion to Emu EOS Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Emu EOS

 SampleCell to Emu EOS Translation

This translation has not been programmed into Translator as of this update.


.WAV-.AIFF to Emu EOS

 .WAV-AIFF to Emu EOS Translation

Status: Beta Test

This translation has not been programmed into Translator as of this update.


(Untitled)

Recycle to Emu EOS Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Unity to Emu EOS

 Unity DS-1 to Emu EOS Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity sounds, this translation is low priority at the moment.


Reaktor to Emu EOS

 Reaktor to Emu EOS Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Emu EOS

 NI Battery to Emu EOS Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Emu EOS

 SoundFont to Emu EOS Translation

This translation has not been programmed into Translator as of this update.


Emagic EXS-24 to Emu EOS

 Emagic EXS-24 to Emu EOS Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Emu EOS

 Yamaha to Emu EOS Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Emu E3/ESi

Akai/Pulsar/MESA to Emu E3/ESi Translation

Translation implemented in this current version of Translator.

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.

Translator imports this format usually better than the onboard translator. Please see the Miscellaneous topic Akai-compatible Compliance Support for additional information on the subject.


Akai MPC to Emu E3/ESi

Akai MPC Series to Emu E3/ESi Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Emu E3/ESi

Akai S-5000 to Emu E3/ESi Translation

Translation implemented in this current version of Translator.

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.


Roland S-700 to Emu E3/ESi

Roland S-700 Series to Emu E3/ESi Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.

The Emu E3/ESi series can read and translate Roland disks; however, it does not do any frequency compensation.


Roland XV-5080 to Emu E3/ESi

 Roland XV-5080 to Emu E3/ESi Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Emu E3/ESi

 Reality to Emu E3/ESi Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Emu E3/ESi

 Korg Trinity/Triton to Emu E3/ESi Translation

This translation has not been programmed into Translator as of this update.

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.


Kurzweil to Emu E3/ESi

 Kurzweil to Emu E3/ESi Translation

This translation has not been programmed into Translator as of this update.

Certain Kurzweil CD-ROM’s conflict with Windows - click here for more information.

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.


Ensoniq EPS/ASR to Emu E3/ESi

 Ensoniq EPS/ASR to Emu E3/ESi Translation

This translation has been implemented into Translator.

Ensoniq EPS/ASR Instruments are converted to Presets, which can contain up to 2 layers. If there is a need for more layers, additional "slave" Presets are created and linked up to the master Preset. "Slave" Presets are denoted by a "!" before the master Preset name, and are located immediately after the master Preset.

An additional note: when we use the term "layer", we mean a situation where two pieces of wavedata are playing at the same time. With the EPS/ASR, even if there are wavesamples in all the 8 layers, they may not overlap. Translator only reacts to layers when they actually overlap.

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

All Ensoniq Patch Select combinations are taken into consideration.

Ensoniq samplers have the ability to looping using fractional loop points; that is, using data points between the displayed sample points available to editing. This is accomplished my taking advantage of the internal sample interpolation the Ensoniq accomplishes. Emu’s do not have this feature, so certain loops (perhaps about 15-20%) will either sound out of tune or perhaps have a faint click. We are researching a solution for this; this will be available in a future update.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq ASR-X to Emu E3/ESi

 Ensoniq ASR-X to Emu E3/ESi Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Emu E3/ESi

 Emu EOS to Emu E3/ESi Translation

Translation implemented in this current version of Translator.

The translation only works well if translating to ESi Version 3 type files, as any velocity splits are difficult to achieve with the earlier versions.

A complex algorithm is implemented to convert the more complex 4/5 stage envelopes to the 2-3 stage envelopes of the ESi.

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.


Gigasampler to Emu E3/ESi

Giga to Emu E3/ESi Translation

This translation is not available in Translator at this time. See below.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Emu E3/ESi

 Steinberg HALion to Emu E3/ESi Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Emu E3/ESi

 SampleCell to Emu E3/ESi Translation

This translation has not been programmed into Translator as of this update;


(Untitled)

Recycle to Emu E3/ESi Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


.WAV-.AIFF to Emu E3/ESi

 .WAV-AIFF to Emu E3/ESi Translation

This translation has been implemented into Translator.

You may drag a folder's worth of .WAV-AIFF files onto a Emu E3/ESi disk, or Folder, and it will write them to a new Bank. If you drop any file(s) onto a pre-existing Bank, it will write the files into that present Bank.


Unity to Emu E3/ESi

 Unity DS-1 to Emu E3/ESi Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reaktor to Emu E3/ESi

 Reaktor to Emu E3/ESi Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Emu ESI

NI Battery to Emu E3/ESI Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Emu E3/ESi

 SoundFont to Emu E3/ESi Translation

Status: Beta Test

The E3/ESi Preset, it's basic Instrument unit, can only play two samples at a time - what's called the Primary sample and the Secondary sample. Since a sample can be Stereo in the E3/ESi, that means a maximum of four layers can be triggered by one MIDI note (and that's only with two Stereo samples).

Translator works around this by adding linked Presets if there is a need for more than 4 (or 2) layers. These linked Presets are named with the original Preset name with a "!" in front of the name and a number starting at "1" at the end. (Since most instruments being translated have only 12 character names, there is usually enough room for this.)

There is a limit to this; as Preset memory is limited to 200k. If the source format exceeds this, another Bank will be made and the samples copied over.

Emu's can support a Stereo sample structure; click here for details.


Emagic EXS-24 to Emu E3/ESi

 Emagic EXS-24 to Emu E3/ESi Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Emu E3/ESi

 Yamaha to Emu E3/ESi Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Ensoniq EPS/ASR

Akai/Pulsar/MESA to Ensoniq EPS/ASR Translation

Translation implemented in this current version of Translator.

With bulk translations, Translator compensates for it's 38 file limitation within it's directories by creating another directory, while translating Akai Volumes to Ensoniq directories.

Note: The Ensoniq EPS/ASR itself imports Akai S-1000 format natively, but not S-3000 format.

Translator imports this format usually better than the onboard translator. Please see the Miscellaneous topic Akai-compatible Compliance Support for additional information on the subject.


Akai MPC to Ensoniq EPS/ASR

 Akai MPC Series to Ensoniq EPS/ASR Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Ensoniq EPS/ASR

Akai S-5000 to Ensoniq EPS/ASR Translation

Translation is implemented in this current version of Translator.

With bulk translations, Translator compensates for it's 38 file limitation within it's directories by creating another directory.

Note: The Ensoniq EPS/ASR itself imports Akai S-1000 format natively, but not S-5000 format.


Roland S-700 to Ensoniq EPS/ASR

Roland S-700 Series to Ensoniq EPS/ASR Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.

The Ensoniq ASR-10 and ASR-88 can read and translate Roland disks; however it does not do any frequency compensation. The Ensoniq EPS series and TS Series cannot read Roland disks.


Roland XV-5080 to Ensoniq EPS/ASR

 Roland XV-5080 to Ensoniq EPS/ASR Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Ensoniq EPS/ASR

 Reality to Ensoniq EPS/ASR Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Ensoniq EPS/ASR

 Korg Trinity/Triton to Ensoniq EPS/ASR Translation

This translation has not been programmed into Translator as of this update;

Awave can perform this translation adequately; however, it can only translate into an .efe or .efa file and cannot write to an Ensoniq-formatted disk for the EPS or ASR-10 to read.


Kurzweil to Ensoniq EPS/ASR

 Kurzweil to Ensoniq EPS/ASR Translation

This translation has not been programmed into Translator as of this update.

If the source file is in .KRZ format, Awave can perform this translation adequately; however, it can only translate into an .efe or .efa file and cannot write to an Ensoniq-formatted disk for the EPS or ASR-10 to read.

Certain Kurzweil CD-ROM’s conflict with Windows - click here for more information.


Ensoniq ASR-X to Ensoniq EPS/ASR

 Ensoniq ASR-X to Ensoniq EPS/ASR Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Ensoniq to EPS/ASR

 Emu EOS to Ensoniq EPS/ASR Translation

Translation not implemented in this current version of Translator.

Emu's can use a stereo sample structure - these samples are split into two mono samples (dual mono) on translation into Ensoniq. Click here for more information.


Emu E3/ESi to Ensoniq EPS/ASR

 Emu E3/ESi to Ensoniq EPS/ASR Translation

Translation implemented in this current version of Translator.

Emu's can use a stereo sample structure - these samples are split into two mono samples (dual mono) on translation into Ensoniq. Click here for more information.

With bulk translations, Translator compensates for it's 38 file limitation within it's directories by creating another directory, while translating Emu Folder (or Banks) to Ensoniq directories.


Gigasampler to Ensoniq EPS/ASR

Giga to Ensoniq EPS/ASR Translation

This translation is not available in Translator at this time. See below.

Awave performs this translation adequately; however, it can only translate into an .efe or .efa file and cannot write to an Ensoniq-formatted disk for the EPS or ASR-10 to read. It also does not interpret parameters.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


(Untitled)

Emagic EXS-24 to Ensoniq EPS/ASR Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


HALion to Ensoniq EPS/ASR

 Steinberg HALion to Ensoniq EPS/ASR Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Ensoniq EPS/ASR

 SampleCell to Ensoniq EPS/ASR Translation

This translation has not been programmed into Translator as of this update;

Awave performs this translation adequately; however, it can only translate into an .efe or .efa file and cannot write to an Ensoniq-formatted disk for the EPS or ASR-10 to read. It also does not interpret parameters. It also can't read a Mac disk with SampleCell instruments on it.


.WAV-.AIFF to Ensoniq EPS/ASR

 .WAV-AIFF to Ensoniq EPS/ASR Translation

Translation implemented in this current version of Translator.

You can use the Single Sound Mapping (see the Single Sound Mapping Options tab for more information) on this translation. You can drop whole directories on an Ensoniq disk. Stereo .wav samples are split into two mono samples.


Unity DS-1 to Ensoniq EPS/ASR

 Unity DS-1 to Ensoniq EPS/ASRTranslation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reaktor to Ensoniq EPS/ASR

 Reaktor to Ensoniq EPS/ASR Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Ensoniq EPS/ASR

 NI Battery to Ensoniq EPS/ASR Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Ensoniq EPS/ASR

SoundFont to Ensoniq EPS/ASR Translation

Translation implemented in this current version of Translator.

Each SoundFont Preset (Instruments are not supported at this time) translates into a Ensoniq Instrument.

Awave performs this translation adequately; however, it can only translate into an .efe or .efa file and cannot write to an Ensoniq-formatted disk for the EPS or ASR-10 to read.


Yamaha to Ensoniq EPS/ASR

 Yamaha to Ensoniq EPS/ASR Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to Ensoniq ASR-X

 Translator Akai/Pulsar/MESA to Ensoniq ASR-X Translation

This translation is performed to an semi-acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

The ASR-X can import S-1000 files off Akai-formatted disks only. Translator will fully implement the rest of these formats.


Akai MPC Series to Ensoniq ASR-X

 Akai MPC Series to Ensoniq ASR-X Translation

Status: Code Development

This is a highly desired translation, since the two units are similar in application and use.


Akai S-5000 to Ensoniq ASR-X

 Akai S-5000 to Ensoniq ASR-X Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Akai S-5000 sounds, this translation is low priority at the moment.


Roland S-700 to Ensoniq ASR-X

Translator Roland S-700 Series to Ensoniq ASR-X Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.

The ASR-X can read and translate Roland disks (only keymaps, no parameter programming); however it does not do any frequency compensation.


Roland XV-5080 to ASR-X Translation

 Roland XV-5080 to Ensoniq ASR-X Translation

Due to the relative scareness of native Roland XV-5080 sounds, this tranlsation is considered low prioity for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


Reality to Ensoniq ASR-X

 Translator Reality to Ensoniq ASR-X Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Ensoniq ASR-X

 Translator Korg Trinity/Triton to Ensoniq ASR-X Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to Ensoniq ASR-X

 Translator Kurzweil to Ensoniq ASR-X Translation

This translation has not been programmed into Translator as of this update.

Many Kurzweil CD-ROM’s and hard drives conflict with Windows - click here for more information.


Ensoniq EPS/ASR to Ensoniq ASR-X

 Translator Ensoniq EPS/ASR to Ensoniq ASR-X Translation

Translation implemented in this current version of Translator.

The translation is very good and translates better than the native ASR-X tranlsation, which does not do a good job at translating the envelope attacks, which can make or break many sounds. Effects are not translated but will be in a later version of Translator.


Emu EOS to Ensoniq ASR-X

 Translator Emu EOS to Ensoniq ASR-X Translation

This translation has not been programmed into Translator as of this update.


Emu E3/ESi to Ensoniq ASR-X

 Translator Emu E3/ESi to Ensoniq ASR-X Translation

This translation has not been programmed into Translator as of this update.


Gigasampler to Ensoniq ASR-X

Translator Giga to Ensoniq ASR-X Translation

This translation is not available in Translator at this time.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Ensoniq ASR-X

 Steinberg HALion to Ensoniq ASR-X Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Ensoniq ASR-X

 Translator SampleCell to Ensoniq ASR-X Translation

This translation has not been programmed into Translator as of this update.


(Untitled)

Recycle to Ensoniq ASR-X Translation

Translation not implemented in this current version of Translator.

.rex files can be renamed into .AIFF files and loaded into the ASR-X natively.


.WAV-.AIFF to Ensoniq ASR-X

 Translator.WAV-AIFF to Ensoniq ASR-X Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


Unity DS-1 to Ensoniq ASR-X

 Translator Unity DS-1 to Ensoniq ASR-X Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Reaktor to Ensoniq ASR-X

 Reaktor to Ensoniq ASR-X Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Reaktor sounds, this translation is low priority at the moment.


NI Battery to Ensoniq ASR-X

 NI Battery to Ensoniq ASR-X Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Ensoniq ASR-X

 Translator SoundFont to Ensoniq ASR-X Translation

This translation has not been programmed into Translator as of this update.


Emagic EXS-24 to Ensoniq ASR-X

 Translator Emagic EXS-24 to Ensoniq ASR-X Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Ensoniq ASR-X

 Yamaha to Ensoniq ASR-X Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to HALion

Akai/Pulsar/MESA to Steinberg [image] Translation

Translation implemented in this current version of Translator.

This translation can convert entire Disks, Partitions, with their contents; Volumes, Programs, and Samples. In Volumes, Programs with the same Program Numbers may be combined into single HALion Programs. Please see the Akai Options tab for specifics on how Akai objects are translated into another format.

Translator supports translation from MESA (.s3p and .prg), Pulsar (.p+.s, .p+.wav, or .sts+.wav), .ak1/3 files, and Akai hard drives and CD-ROM's.

Translator imports this format usually better than the onboard HALion translator (in fact, with HALion 1.1 the Akai translation is broken.). Please see the Miscellaneous topic Akai-compatible Compliance Support for additional information on the subject.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Akai MPC to HALion

 Akai MPC Series to Steinberg [image] Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.

HALion translations, as well as the release of the whole product, will be available shortly.


Akai S-500 to HALion

Akai S-5000 Series to Steinberg [image] Translation

Translation implemented in this current version of Translator.

This translation can convert S-5000 Programs and Samples. Currently the .wav files are converted into an intermediate format; this will be changed shortly.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Roland S-700 to HALion

Roland S-7x/50/550 Series to Steinberg [image] Translation

Translation implemented in this current version of Translator.

When playing a Roland, a Performance or a Patch is played. Performances are simply collections of Patches, either played on top of each other or set up in a MIDI map. In the Roland Tab in Options, you can select whether you would like to translate Performances or Patches, depending on if your conversion method does not implicitly determine what you would like to translate to.translating.

When Performances are translated, the following happens:

  • Translator scans the Performance and sees if it can compress the Patches into a single HALion Program
  • Translator will not compress if Prevent Performance Compression is checked in Options
  • Translator will not compress if there are different MIDI Channels selected within the Roland Performance; it will instead make individual HALion Programs per MIDI Channel.
  • HALion Bank files are not supported yet; when they do they will contain the total aspect of the Performance.

If all the above is confusing, don’t worry. Here is a list of how Translator converts Roland objects:

  • Entire disk: Performances or Patches. If Performance Conversion is selected in Options, and there are Patches that are NOT represented in any of the disk’s Performances, they are translated separately into one .gig file per Patch.
  • Volumes Folder: Performances or Patches represented within ALL volumes. Objects not represented are NOT translated.
  • Performances Folder: All Performances on disk. Patches not represented are NOT translated.
  • Patches Folder: All Patches on disk.
  • *Partials Folder: All Partials on disk. Each Partial is made into one .gig file containing one HALion Program, with the KeyZone spanning the entire Keyrange.
  • *Samples Folder: All Samples on disk. Each Sample is made into one HALion Program, with a KeyZone spanning the entire Keyrange.
  • Single Volume: Performances specified in the Volume, or Patches specified by the Performances in the Volume. Objects on disk NOT represented are NOT translated.
  • Single Performance: Only that Performance.
  • Single Patch: Only that Patch.
  • *Single Partial: Partial is made into one HALion Program, with a KeyZone spanning the entire Keyrange.
  • *Single Sample: Sample is made into one HALion Program, with a KeyZone spanning the entire Keyrange.

*not available in this version

Roland samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator compensates for the Roland De-Emphasis and Emphasis Curves that Roland samplers naturally read and write into their wavedata - click here for more information.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Roland XV-5080 to Steinberg HALion Translation

 Roland XV-5080 to Steinberg [image] Translation

Translation not implemented in this current version of Translator.

HALion translations, as well as the release of the whole product, will be available shortly. This translation is being done natively by HALion, so it is a lower priority thn other translations that are not done natively by HALion.


Reality to HALion

 Reality to Steinberg [image] Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

HALion translations, as well as the release of the whole product, will be available shortly.


Kurzweil to Steinberg HALion

Kurzweil to Steinberg [image] Translation

Translation implemented in this current version of Translator.

Each Kurzweil Program, which there may be many in a single Kurzweil file, converts into a seperate HALion Program/Instrument.

This translation can convert entire Disks as well as single or multiple .krz-type files.

Certain Kurzweil CD-ROM’s can conflict with Windows - see the Miscellaneous article Kurzweil CD-ROM Support for more information.

Since the Kurzweil has cohabitated ROM synth sounds and samples for it's lifetime (for ten years), it's files sometimes reference waves from both RAM sample memory and internal ROM; if you have a translation that doesn't sound quite right, or seems to be missing a layer or a velocity range, this is often the case.

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Korg Trinity/Triton to HALion

 Korg Trinity/Triton to Steinberg [image] Translation

This translation has not been programmed into Translator as of this update.

HALion translations, as well as the release of the whole product, will be available shortly.


Ensoniq to EPS/ASR to HALion

Ensoniq EPS/ASR to Steinberg [image] Translation

Translation implemented in this current version of Translator.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Ensoniq's have a "Layer Delay" parameter, where all the wavesamples in that Layer are delayed from sounding for up to 5 seconds. Translator compensates for this parameter by adding data to the sample whenever possible.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Ensoniq ASR-X to HALion

 Ensoniq ASR-X to Steinberg [image] Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

HALion translations, as well as the release of the whole product, will be available shortly.


Emu EOS to HALion

Emu EOS to Steinberg [image] Translation

Translation implemented in this current version of Translator.

You can translate entire Disks, Folders, Banks, or Presets. Whole Banks are translated with each Preset represented as a HALion Program. HALion Bank files (.fxb) are not supported yet, but will be shortly.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Emu E3/ESi to HALion

Emu E3/ESi to Steinberg [image] Translation

Translation implemented in this current version of Translator.

You can translate either Presets or whole Banks. Whole Banks are translated with each Preset represented as a HALion Program. HALion Bank files (.fxb) are not supported yet, but will be shortly.

All E3, E3x, and ESi file types are supported.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Gigasampler to HALion

Giga to Steinberg [image] Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


SampleCell to HALion

SampleCell to Steinberg [image] Translation

Translation implemented in this current version of Translator.

SampleCell I and II, Banks and Instruments are supported. You can import directly off Mac-formatted drives. PC SampleCell is supported as well; all .wav files must be in the same directory as the .ins file.

Bulk translations are supported - directory creation mimics the structure of the SampleCell disk.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


(Untitled)

Recycle to Steinberg [image] Translation

Translation not implemented in this current version of Translator.

HALion translations, as well as the release of the whole product, will be available shortly. This translation is being done natively by HALion, so it is a lower priority thn other translations that are not done natively by HALion.


.WAV-.AIFF to HALion

 .WAV-AIFF to Steinberg [image] Translation

Status: Beta Test

This translation has not been programmed into Translator as of this update.

HALion translations, as well as the release of the whole product, will be available shortly. HALion can import .WAV and AIFF files natively, however, Translator brings a whole host of mapping and combining options to the table.


Unity DS-1 to HALion

 Unity DS-1 to Steinberg [image] Translation

Status: Beta Test

HALion translations, as well as the release of the whole product, will be available shortly.


Reaktor to HALion

 Reaktor to Steinberg [image] Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

HALion translations, as well as the release of the whole product, will be available shortly.


NI Battery to HALion

 NI Battery to Steinberg [image] Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to HALion

SoundFont to Steinberg [image] Translation

This source format is available in the current shipping version of Translator.

Currently, only SoundFont Presets are converted; each Preset becomes a single HALion Program (.fxp file).

Bulk translations are available by right-clicking on a Folder containing the SoundFonts.

Translator gives you several options on where to put the translated HALion Instrument .fxp file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.


Emagic EXS-24 to HALion

 Emagic EXS-24 to Steinberg [image] Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

HALion translations, as well as the release of the whole product, will be available shortly.

Due to the competing nature of these products, this translation will not be made immediately.


Yamaha to HALion

 Yamaha to Steinberg [image] Translation

Status: Code Development

HALion translations, as well as the release of the whole product, will be available shortly. Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Kurzweil

Akai/Pulsar/MESA to Kurzweil Translation

Status: Beta Test

Kurweil’s can import Akai S-1000 and S-3000 disks and files with a fair amount of accuracy; however, no internal parameters are translated. Translator aims to improve on this.


Akai MPC to Kurzweil

 Akai MPC Series to Kurzweil Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Kurzweil

Akai S-5000 to Kurzweil Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Roland S-700 to Kurzweil

Roland S-700 Series to Kurzweil Translation

This translation has not been programmed into Translator as of this update. Kurweil’s can import Roland disks and files with a fair amount of accuracy; however, no internal parameters are translated.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information. Kurzweil’s can read and translate Roland disks; however it does not do any frequency compensation.


Roland XV-5080 to Kurzweil

 Roland XV-5080 to Kurzweil Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Kurzweil

 Reality to Kurzweil Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Kurzweil

 Korg Trinity/Triton to Kurzweil Translation

This translation has not been programmed into Translator as of this update.


Ensoniq EPS/ASR to Kurzweil

 Ensoniq EPS/ASR to Kurzweil Translation

This translation has not been programmed into Translator as of this update.

Kurweil’s can import Ensoniq EPS/ASR disks and files with a fair amount of accuracy.


Ensoniq ASR-X to Kurzweil

 Ensoniq ASR-X to Kurzweil Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Kurzweil

 Emu EOS to Kurzweil Translation

Status: Beta Test

An Emu Bank is equivilant to a Kurzweil .krz/.k25/.k26 file; and an Emu Preset is the equivilant of a Kurzweil Program.


Emu E3/ESi to Kurzweil

 Emu E3/ESi to Kurzweil Translation

Status: Beta Test

An Emu Bank is equivilant to a Kurzweil .krz/.k25/.k26 file; and an Emu Preset is the equivilant of a Kurzweil Program.


Gigasampler to Kurzweil

Giga to Kurzweil Translation

This translation is not available in Translator at this time. See below.

Awave can perform this translation; however, the translation may not be high quality.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Kurzweil

 Steinberg HALion to Kurzweil Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Kurzweil

 SampleCell to Kurzweil Translation

This translation has not been programmed into Translator as of this update;


(Untitled)

Recycle to Kurzweil Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


.WAV-.AIFF to Kurzweil

 .WAV-AIFF to Kurzweil Translation

This translation has not been programmed into Translator as of this update;

Kurweil’s can import .WAV and AIFF files.


Unity DS-1 to Kurzweil

Unity DS-1 to Kurzweil Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Kurzweil

 Reaktor to Kurzweil Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Kurzweil

 NI Battery to Kurzweil Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Kurzweil

 SoundFont to Kurzweil Translation

This translation has not been programmed into Translator as of this update.


Emagic EXS-24 to Kurzweil

 Emagic EXS-24 to Kurzweil Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Kurzweil

 Yamaha to Kurzweil Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to SoundFont

 Akai/Pulsar/MESA to SoundFont Translation

Translation implemented in this current version of Translator.

Translator takes each Akai Program and creates a Preset and Instrument for each one. All translations create one .sf2 file.


Akai MPC to SoundFont

 Akai MPC Series to SoundFont Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to SoundFont

Akai S-5000 to SoundFont Translation

Translation implemented in this current version of Translator.

Translator takes each Akai S-5000 Program and creates a Preset and Instrument for each one. All translations create one .sf2 file.


Roland S-700 to SoundFont

Roland S-700 Series to SoundFont Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


 Roland XV-5080 to SoundFont Translation

Due to the relative scareness of native Roland XV-5080 sounds, this translation is considered low priority for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


Reality to SoundFont

 Reality to SoundFont Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to SoundFont

 Korg Trinity/Triton to SoundFont Translation

This translation has not been programmed into Translator as of this update.

Awave performs this translation adequately; however, it does not take into account any .pcg files that are programmed.


Kurzweil to SoundFont

 Kurzweil to SoundFont Translation

This translation has not been programmed into Translator as of this update.

If the file is in .krz format, Awave performs this translation adequately.

Many Kurzweil CD-ROM’s and hard drives conflict with Windows - click here for more information.


Ensoniq EPS/ASR to SoundFont

Ensoniq EPS/ASR to SoundFont Translation

Translation implemented in this current version of Translator.

Ensoniq samplers have the ability to looping using fractional loop points; that is, using data points between the displayed sample points available to editing. Thsi is accomplished my taking advantage of the internal sample interpolation the Ensoniq accomplishes. SoundFont’s do not have this feature, so certain loops (perhaps about 15-20%) will either sound out of tune or perhaps have a faint click. We are researching a solution for this; this will be available in a future update.

Ensoniq's have a "Layer Delay" parameter, where all the wavesamples in that Layer are delayed from sounding for up to 5 seconds. Translator compensates for this parameter by adding data to the sample whenever possible.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq ASR-X to SoundFont

 Ensoniq ASR-X to SoundFont Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to SoundFont

 Emu EOS to SoundFont Translation

This translation is implemented in the current version of Translator.

Each Emu Preset within a Bank is converted into a Prest-Instrument pair. All samples are included in the resulting .sf2 file, whether they are included in a preset within the Emu Bank or not.

Emu samplers can support a Stereo sample structure - click here for more information.


Emu E3/ESi to SoundFont

 Emu E3/ESi to SoundFont Translation

This translation is implemented in the current version of Translator.

Each Emu Preset within a Bank is converted into a Prest-Instrument pair. All samples are included in the resulting .sf2 file, whether they are included in a preset within the Emu Bank or not.

Emu samplers can support a Stereo sample structure - click here for more information.


Gigasampler to SoundFont

Giga to SoundFont Translation

This translation is not available in Translator at this time. See below.

Awave performs this translation; although the translation may not be want you want.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to SoundFont

 Steinberg HALion to SoundFont Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to SoundFont

 SampleCell to SoundFont Translation

This translation has not been programmed into Translator as of this update.

Awave performs this translation adequately; although it only operates under Windows.


(Untitled)

Recycle to SoundFont Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Recycle sounds, this translation is low priority at the moment.


.WAV-.AIFF to SoundFont

 .WAV-AIFF to SoundFont Translation

Awave performs this translation adequately; this translation has not been programmed yet, but will be at a later date.


Unity DS-1 to SoundFont

 Unity DS-1 to SoundFont Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to SoundFont

 Reaktor to SoundFont Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to SoundFont

 NI Battery to SoundFont Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Emagic EXS-24 to SoundFont

 Emagic EXS-24 to SoundFont Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to SoundFont

 Yamaha to SoundFont Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to Giga

Akai/Pulsar/MESA to Giga Translation

Translation implemented in this current version of Translator.

This translation can convert Volumes, Programs, and Samples. In Volumes, Programs with the same Program Numbers may be combined into single Giga Instruments within the single .gig file that is created. Please see the Akai Options tab for specifics on how Akai objects can be translated into another format.

If Akai Volume->Single is selected in the Akai Options tab , one .gig file is made for every Akai Volume translated. This is very efficient, as it allows entire Akai disks to be translated without replication of sample data. S-Convertor, Awave, and CDXtract all simply convert each Program into separate .gig files, which results in many .gig files having the same sample data, wasting hard drive space and efficiency.

GigaStudio/Sampler can support a Stereo Sample structure - click here for more information.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

Translator supports translation from MESA (.s3p and .prg), Pulsar (.p+.s, .p+.wav, or .sts+.wav), .ak1/3 files, and Akai hard drives and CD-ROM's. It supports the newer S-5000 format also.

S-Convertor, which comes with GigaSampler/GigaStudio, does an adequate job of reading and translating Akai Programs. However, it does not convert truly in bulk (see above), nor converts hard drives - only CD-ROM Drives. Please see the Miscellaneous topic Akai-compatible Compliance Support for additional information on the subject.


Akai MPC to Giga

Akai MPC Series to Giga Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Giga

Akai S-5000 Series to Giga Translation

Translation implemented in this current version of Translator.

This translation can convert Programs and Samples. Each .akp file translates into one.gig file.

GigaStudio/Sampler can support a Stereo Sample structure - click here for more information.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.


Roland S-700 to Giga

Roland S-7x/50/550 Series to Giga Translation

Translation implemented in this current version of Translator.

When playing a Roland, a Performance or a Patch is played. Performances are simply collections of Patches, either played on top of each other or set up in a MIDI map. In the Roland Tab in Options, you can select whether you would like to translate Performances or Patches, depending on if your conversion method does not explicitly state what you are translating.

When Performances are translated, the following happens:

  • Translator scans the Performance and sees if it can compress the Patches into a single Giga Instrument
  • Translator will not compress if “Prevent Performance Compression” is checked in Options
  • Translator will not compress if there are different MIDI Channels selected within the Roland Performance; it will instead make individual Instruments within the .gig file and create a Giga Performance file (.prf) that matches the Roland Performances setup.
  • Translator will not compress if it requires too many simultaneous Layers to be triggered (maximum 4 on Gigasampler, max 8 on GigaStudio - “Giga 2.0-capable” must be checked in Options)
  • If Translator CAN compress the Performance, you will wind up with a single .gig file with a single Giga Instrument contained.

If all the above is confusing, don’t worry. Here is a list of how Translator converts Roland objects:

  • Entire disk: Performances or Patches. If Performance Conversion is selected in Options, and there are Patches that are NOT represented in any of the disk’s Performances, they are translated separately into one .gig file per Patch.
  • Volumes Folder: Performances or Patches represented within ALL volumes. Objects not represented are NOT translated.
  • Performances Folder: All Performances on disk. Patches not represented are NOT translated.
  • Patches Folder: All Patches on disk.
  • *Partials Folder: All Partials on disk. Each Partial is made into one .gig file containing one Gigasampler Instrument, with a Region spanning the entire Keyrange.
  • *Samples Folder: All Samples on disk. Each Sample is made into one .gig file containing one Gigasampler Instrument, with a Region spanning the entire Keyrange.
  • Single Volume: Performances specified in the Volume, or Patches specified by the Performances in the Volume. Objects on disk NOT represented are NOT translated.
  • Single Performance: Only that Performance.
  • Single Patch: Only that Patch.
  • *Single Partial: Partial is made into one .gig file containing one Gigasampler Instrument, with a Region spanning the entire Keyrange.
  • *Single Sample: Sample is made into one .gig file containing one Gigasampler Instrument, with a Region spanning the entire Keyrange.

*not available in this version

Giga can support a Stereo Sample structure - click here for special notes regarding translating into this structure.

Giga supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

Roland samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator compensates for the Roland De-Emphasis and Emphasis Curves that Roland samplers naturally read and write into their wavedata - click here for more information.


Roland XV-5080 to Giga

Roland XV-5080 to Giga Translation

Due to the relative scarceness of native Roland XV-5080 sounds, this translation is considered low priority for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


Reality to Giga

 Reality to Giga Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Recycle to Giga

Recycle to Giga Translation

Translation implemented in this current version of Translator.

Translator takes the .rex file created by Recycle and translate it into a Giga file; mapping the given MIDI notes onto Regions in a Giga Instrument.


Korg Trinity/Triton to Giga

Korg Trinity/Triton to Giga Translation

This translation has not been programmed into Translator as of this update;


Kurzweil to Giga

Kurzweil to Giga Translation

Translation implemented in this current version of Translator.

Each Kurzweil File translates into a single .gig file - each Kurzweil Program represents a single Giga Instrument within the .gig file. In fact, you could say that the Kurzweil file structure and .gig file structure is virtually identical.

GigaStudio/Sampler can support a Stereo Sample structure - click here for special notes regarding translating into this structure.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.

Certain Kurzweil CD-ROM’s can conflict with Windows - see the Miscellaneous article Kurzweil CD-ROM Support for more information.

Since the Kurzweil has cohabitated ROM synth sounds and samples for it's lifetime (for ten years), it's files sometimes reference waves from both RAM sample memory and internal ROM; if you have a translation that doesn't sound quite right, or seems to be missing a layer or a velocity range, this is often the case.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq EPS/ASR to Giga

Ensoniq EPS/ASR to Giga Translation

Translation implemented in this current version of Translator.

A complex algorithm has been implemented to handle the full 5-stage envelopes that Ensoniq provides into the more simple ADSR’s of Gigasampler. The dual-filters of the Ensoniq are also handled. Currently LFO settings are not translated, along with any effects settings. The former will be implemented later, and the latter is being investigated for a possible translation using the Gigaeffects of the new GigaStudio platform.

Ensoniq samplers have the ability to loop using fractional loop points; that is, using data points between the displayed sample points available to editing. This is accomplished my taking advantage of the internal sample interpolation the Ensoniq accomplishes. Emu’s do not have this feature, so certain loops (perhaps about 15-20%) will either sound out of tune or perhaps have a faint click. We are researching a solution for this; this will be available in a future update.

GigaStudio/Sampler can support a Stereo Sample structure - click here for special notes regarding translating into this structure. Ensoniq wavesample pairs that are deemed "stereo" are combined into stereo.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq ASR-X to Giga

 Ensoniq ASR-X to Giga Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Giga

Emu EOS to Giga Translation

Translation implemented in this current version of Translator.

You can translate entire Disks, Folders, Banks, or Presets. Whole Banks are translated with each Preset represented as a Gigasampler instrument, but one Gigasampler .gig file is created.

Most parameters, envelopes and Links are supported; LFO’s and Cords are not supported yet.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.


Emu E3/ESi to Giga

Emu E3/ESi to Giga Translation

Translation implemented in this current version of Translator.

You can translate either Presets or whole Banks. Whole Banks are translated with each Preset represented as a Gigasampler instrument, but one Gigasampler file is created.

All E3, E3x, and ESi file types are supported.

You can translate entire Disks, Folders, Banks, or Presets. Whole Banks are translated with each Preset represented as a Giga Instrument, but one .gig file is created.

Most parameters, envelopes and Links are supported; Velocitiy, LFO’s and Cords are not supported yet.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.


SampleCell to Giga

SampleCell to Giga Translation

Translation implemented in this current version of Translator.

You can import directly off Mac-formatted drives. PC SampleCell support is supported as well; all .wav files must be in the same directory as the .ins file.

Bulk translations are supported - directory creation mimics the structure of the SampleCell disk.

SampleCell I and SampleCell II Instruments are supported, as well as the accompanying AIFF, Sound Designer I or II, or Mac Sound Files that may accompany the Sample Cell file.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.


.WAV-.AIFF to Giga

.WAV-AIFF to Giga Translation

Translation implemented in this current version of Translator.

You can use the Single Sound Mapping (see the Single Sound Mapping Options tab for more information) on this translation. Gigasampler Instruments support up to 127 keys, and thus samples. Stereo .wav samples are split into two mono samples for greater mapping flexibility.


Unity DS-1 to Giga

 Unity DS-1 to Giga Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Giga

 Reaktor to Giga Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Giga

 NI Battery to Giga Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Giga

SoundFont to Giga Translation

Translation implemented in this current version of Translator.

Each SoundFont file (.sf2) is translated into a single Giga file (.gig). The translation can take each Preset (which can contain several Instruments) or Instrument and converts it into one or more Giga Instruments within the .gig file. You can choose which in Format Options. Velocity splits are included as well as most other common parameters.

An option will be included in a future build which will allow separate .gig files for every Preset or Instrument within the SoundFont file.

Giga lacks a proper Coarse Tuning parameter - it uses a Unity Note parameter to change ptich coarsely. However, when the Pitch Track parameter is turned off, there is no more coarse tuning facility. Click here to see how Translator deals with this.

GigaStudio/Sampler can support a Stereo Sample structure - click here for special notes regarding translating into this structure.

GigaStudio/Sampler supports only a specific number of Layers and Velocity Splits - please see the Giga Overview for more information.


Emagic EXS-24 to Giga

 Emagic EXS-24 to Giga Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


(Untitled)

Steinberg HALion to Giga Translation

Due to the relative scarceness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


Yamaha to Giga

 Yamaha to Giga Translation

Status: Beta Test

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to Emagic EXS-24

Akai/Pulsar/MESA to Emagic EXS-24 Translation

This translation is currently implemented in Translator.

Bulk translations are available, with the translation matching the Akai heirarchy.

The EXS-24 supports Stereo samples - click here for more information.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.

The EXS-24 has a built-in Akai translator. It seems to be fairly accurate, but the implementation is slow and does not give any visual feedback. It is also limited in where you can store samples. Translator imports this format usually better than the onboard translator. Please see the Miscellaneous topic Akai-compatible Compliance Support for additional information on the subject.


(Untitled)

 Akai MPC Series to Emagic EXS-24 Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Emagic EXS-24

Akai S-5000 to Emagic EXS-24 Translation

Translation is implemented in this current version of Translator.

This translation is rather easy - each .akp file is translated into a .exs file. The path references to the .wav files are written into the .exs file. There is no need to alter the .wav files, as the EXS-24 handles the Akai-generated .wav files, with the special Akai chunk information, just as any .wav file that it would handle.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Roland S-700 to Emagic EXS-24

Roland S-7x/50/550 Series to Emagic EXS-24 Translation

Translation implemented in this current version of Translator.

Patches are translated as individual .exs files; Performances are translated simply as collections of Patches.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.

Roland samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Bulk translations are available.

The EXS-24 supports Stereo samples - click here for more information.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Roland XV-5080 to Emagic EXS-24

Roland XV-5080 to Emagic EXS-24 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Roland XV-5080 sounds, this translation is low priority at the moment.


Reality to Emagic EXS-24

 Reality to Emagic EXS-24 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Emagic EXS-24

 Korg Trinity/Triton to Emagic EXS-24 Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to Emagic EXS-24

Kurzweil to Emagic EXS-24 Translation

This translation is currently implemented in Translator.

Each Kurzweil Program, which there may be many in a single Kurzweil file, converts into a seperate EXS-24 Instrument.

Entire disks, as well as multiple directories and .krz-type files, can be translated.

Kurzweil's cleverly hide the fact that they do not save their files as interleaved Stereo files - they are saved and worked with as dual-mono files. Kurzweil samples that are mapped by their KeyMaps as "stereo" will be merged in a stereo .wav or AIFF for use in the EXS-24. For more information, see the miscellaneous topic "Stereo Wave Support".

Certain Kurzweil CD-ROM’s can conflict with Windows - see the Miscellaneous article Kurzweil CD-ROM Support for more information.

Since the Kurzweil has cohabitated ROM synth sounds and samples for it's lifetime (for ten years), it's files sometimes reference waves from both RAM sample memory and internal ROM; if you have a translation that doesn't sound quite right, or seems to be missing a layer or a velocity range, this is often the case.

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Ensoniq EPS/ASR to Emagic EXS-24

Ensoniq EPS/ASR to Emagic EXS-24 Translation

Translation implemented in this current version of Translator.

Each Ensoniq Instrument translates to one or more (depending on the valid Patch Select combinations) EXS Instruments. Each Layer maps to a Group, and each Wavesample within a Layer maps to individual Zones.

Ensoniq's have a "Layer Delay" parameter, where all the wavesamples in that Layer are delayed from sounding for up to 5 seconds. Translator compensates for this parameter by adding data to the sample whenever possible.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Bulk translations are available.

The EXS-24 supports Stereo samples - click here for more information.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Ensoniq ASR-X to Emagic EXS-24

 Ensoniq ASR-X to Emagic EXS-24 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Emagic EXS-24

Emu EOS to Emagic EXS-24 Translation

This translation implemented in this current version of Translator.

Each EOS Bank translates to one or more EXS Instruments - each Preset translates to an EXS Instrument (.exs file). Each Voice maps to a Group, and each Zone within a Voice maps to the individual Zones.

Bulk translations are available.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Emu E3/ESi to Emagic EXS-24

Emu E3/ESi to Emagic EXS-24 Translation

This translation implemented in this current version of Translator.

Each Emu E3/ESi Bank translates to one or more EXS Instruments - each Preset translates to an EXS Instrument. Each Voice maps to a Group, and each Zone within a Voice maps to the individual Zones.

Bulk translations are available.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Gigasampler to Emagic EXS-24

Giga to Emagic EXS-24 Translation

This translation is not available in Translator as of yet.

This platform is announced to offer "streaming", that is, the ability to play sounds off of disk instead of pre-loading into memory. This is a great feature. It is obviously a great thought for users to take advantage of existing Giga libraries, which most are designed with no size restrictions (some are standard 32mb, but many are in excess of 100-200mb).

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products that "stream" samples from storage disk, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new streaming formats need to work for their own support and samples under their belt, as well as getting their platforms working properly under as many conditions as Giga.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Emagic EXS-24

 Steinberg HALion to Emagic EXS-24 Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Emagic EXS-24

SampleCell to Emagic EXS-24 Translation

Translation implemented in this current version of Translator.

SampleCell I and II, Banks and Instruments are supported. You can import directly off Mac-formatted drives. PC SampleCell is supported as well; all .wav files must be in the same directory as the .ins file.

Bulk translations are supported - directory creation mimics the structure of the SampleCell disk.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


.WAV-.AIFF to Emagic EXS-24

 .WAV-AIFF to Emagic EXS-24 Translation

This translation is not available in Translator currently.

The Emagic EXS-24 imports .wav and AIFF files naturally, and adequately as a bulk method. When Translator supports this translation, it will "import" .wav and AIFF files along with mapping the samples accross the keyboard.


(Untitled)

Recycle to Emagic EXS-24 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Recycle sounds, this translation is low priority at the moment.


Unity DS-1 to Emagic EXS-24

Unity DS-1 to Emagic EXS-24 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Emagic EXS-24

 Reaktor to Emagic EXS-24 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Emagic EXS-24

 NI Battery to Emagic EXS-24 Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Emagic EXS-24

SoundFont to Emagic EXS-24 Translation

This source format is available in the current shipping version of Translator.

Currently, only SoundFont Presets are converted; each Preset becomes a single EXS Instrument (.exs file). Emu Stereo samples are split and linked as two mono samples with two seperate Key Zones.

Bulk translations are available.

Translator gives you several options on where to put the translated .exs file(s) and the resulting .wav or AIFF files. Please see the EXS-24/HALion Options tab for more information.

Some translations may have varying results, due to the global nature of most of the EXS-24's cool program parameters. See Translation Comments for more details.

The EXS-24 has a unique way of referencing it's samples (.wav files or AIFF files) from it's .exs control file. Read the instructions on moving PC EXS-24 files to the Mac from the PC for more information if you plan on using Translator for Windows to translate and then move the files to the Mac. This will insure that the files work right when loaded into EXS-24 on the Mac.


Yamaha to Emagic EXS-24

 Yamaha to Emagic EXS-24 Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Reality

Akai/Pulsar/MESA to Reality Translation

Translation implemented in this current version of Translator.

Reality’s architecture is similar to the Akai’s, in a way, except the parameter set has been turbocharged - with better and more envelopes, more filters, more everything. Every possible parameter is translated.


Akai MPC to Reality

 Akai MPC Series to Reality Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Reality

Akai S-5000 to RealityTranslation

Translation implemented in this current version of Translator.

Reality’s architecture is similar to the Akai’s, in a way, except the parameter set has been turbocharged - with better and more envelopes, more filters, more everything. Every possible parameter is translated.


Roland S-700 to Reality

Roland S-700 Series to Reality Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata - click here for more information.


(Untitled)

Roland XV-5080 to Reality Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Korg Trinity/Triton to Reality

 Korg Trinity/Triton to Reality Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to Reality

 Kurzweil to Reality Translation

This translation has not been programmed into Translator as of this update.

Many Kurzweil CD-ROM’s and hard drives conflict with Windows - click here for more information.


Ensoniq EPS/ASR to Reality

 Ensoniq EPS/ASR to Reality Translation

Translation implemented in this current version of Translator.

Since Reality has such an enormous parameter set, most every parameter is translated, with the exception of the effects. Effects - just the Reverb and Chorus, as that is the ability of Reality at the moment - will be attempted for translation on a later release.

Each Reality patch, in reality (pardon the pun), can only really manage one keymap, even though Reality support 4 oscillators per patch. This is because all 4 oscillators share the same 4 filters, 4 envelopes, etc. Translator converts single Layer Ensoniq Instruments into single Reality patches; if they contain more than 1 Layer, each Layer is converted into a Patch, and are put together in a single PatchWork.

For once, Ensoniq’s 5-stage envelopes are translated into a comparable platform - the powerful 5-stage envelopes of Reality. However, the Pan parameter in Reality are not deep enough - they exist at lowest on the global Patch level. PatchWorks help in this regard.

Ensoniq samplers have the ability to looping using fractional loop points; that is, using data points between the displayed sample points available to editing. This is accomplished my taking advantage of the internal sample interpolation the Ensoniq accomplishes. Reality does not have this feature, so certain loops (perhaps about 15-20%) will either sound out of tune or perhaps have a faint click. We are researching a solution for this; this will be available in a future update.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq ASR-X to Reality

 Ensoniq ASR-X to Reality Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Reality

 Emu EOS to Reality Translation

This translation has not been programmed into Translator as of this update.


Emu E3/ESi to Reality

 Emu E3/ESi to Reality Translation

This translation has not been programmed into Translator as of this update.


Gigasampler to Reality

Giga to Reality Translation

This translation is not available in Translator at this time. See below.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Reality

 Steinberg HALion to Reality Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Reality

 SampleCell to Reality Translation

This translation has not been programmed into Translator as of this update.


.WAV-.AIFF to Reality

 .WAV-AIFF to Reality Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


(Untitled)

Recycle to Reality Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Unity DS-1 to Reality

Unity DS-1 to Reality Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Reality

 Reaktor to Reality Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Reality

 NI Battery to Reality Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Reality

 SoundFont to Reality Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


Emagic EXS-24 to Reality

 Emagic EXS-24 to Reality Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Reality

 Yamaha to Reality Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to Reaktor

 Akai/Pulsar/MESA to Reaktor Translation

Translation implemented in this current version of Translator.

Reaktor only supports a single layer within it's .map format (although the samples can be stereo). Translator creates a directory and puts a set set of .map files representing the make up of the respective Akai Program. This corresponds to quite a lot of dupllication of wavedata, but that's what the format requires, unfortuantely.


Akai MPC to Reaktor Translation

 Akai MPC Series to Reaktor Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


 Akai S-5000 to Reaktor Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Akai S-5000 sounds, this translation is low priority at the moment.


Roland S-700 to Reaktor

Roland S-700 Series to Reaktor Translation

This translation has not been programmed into Translator as of this update.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata - click here for more information.


Roland XV-5080 to Reaktor

 Roland XV-5080 to Reaktor Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Roland XV-5080 sounds, this translation is low priority at the moment.


Reality to Reaktor

 Reality to Reaktor Translation

Translation not implemented in this current version of Translator.


Korg Trinity/Triton to Reaktor

 Korg Trinity/Triton to Reaktor Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to Reaktor

 Kurzweil to Reaktor Translation

This translation has not been programmed into Translator as of this update.

Many Kurzweil CD-ROM's and hard drives conflict with Windows - click here for more information.


 Ensoniq EPS/ASR to Reaktor Translation

Translation implemented in this current version of Translator.

Reaktor only supports a single layer within it's .map format (although the samples can be stereo). Translator creates a directory and puts a set set of .map files representing the make up of the respective Ensoniq Instrument Program. This corresponds to quite a lot of duplication of wavedata, but that's what the format requires, unfortuantely.


 Ensoniq ASR-X to Reaktor Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Ensoniq ASR-X sounds, this translation is low priority at the moment.


 Emu EOS to Reaktor Translation

Translation not implemented in this current version of Translator.


Emu E3/ESi to Reaktor

 Emu E3/ESi to Reaktor Translation

This translation has not been programmed into Translator as of this update.


Gigasampler to Reaktor

Giga to Reaktor Translation

This translation is not available in Translator at this time. See below.

Many people are asking of our plans to incorporate a translation from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Reaktor

 Steinberg HALion to Reaktor Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Reaktor

 SampleCell to Reaktor Translation

This translation has not been programmed into Translator as of this update.


.WAV-.AIFF to Reaktor

 .WAV-AIFF to Reaktor Translation

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


(Untitled)

Recycle to Reaktor Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Recycle sounds, this translation is low priority at the moment.


Unity DS-1 to Reaktor

 Unity DS-1 to Reaktor Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


SoundFont to Reaktor

 SoundFont to Reaktor Translation

This translation has not been programmed into Translator as of this update.


Emagic EXS-24 to Reaktor

 Emagic EXS-24 to Reaktor Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Reaktor

 Yamaha to Reaktor Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to NI Battery

 Translator Akai/Pulsar/MESA to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Akai MPC to NI Battery

 Akai MPC Series to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Akai S-5000 to NI Battery

 Akai S-5000 to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Roland S-700 to NI Battery

Roland S-700 Series to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Roland XV to NI Battery

Roland XV-5080 to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Reality to NI Battery

 Reality to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Korg Trinity/Triton to NI Battery

 Korg Trinity/Triton to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Kurzweil to NI Battery

 Kurzweil to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Ensoniq EPS/ASR to NI Battery

 Ensoniq EPS/ASR to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Ensoniq ASR-X to NI Battery

 Ensoniq ASR-X to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Emu EOS to NI Battery

 Emu EOS to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Emu E3/ESi to NI Battery

 Emu E3/ESi to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Gigasampler to NI Battery

Giga to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


HALion to NI Battery

 Steinberg HALion to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SampleCell to NI Battery

 SampleCell to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


.WAV-.AIFF to NI Battery

 .WAV-AIFF to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Unity DS- 1 to NI Battery

 Unity DS-1 to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to NI Battery

 SoundFont to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Emagic EXS-24 to NI Battery

 Emagic EXS-24 to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Yamaha to NI Battery

 Yamaha to NI Battery Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


Akai/Pulsar/MESA to SampleCell

Akai/Pulsar/MESA to SampleCell Translation

This translation is available in the current shipping version of Translator.

ranslator also supports SoftSampleCell - they are identical formats, with the addition of 3-4 parameters.

Translator also supports SoftSampleCell - they are identical formats, with the addition of 3-4 parameters.

Awave performs this translation with Pulsar .p and .s files; although Awave is Windows only.


Akai MPC to SampleCell

 Akai MPC Series to SampleCell Translation

Due to the relative scarceness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to SampleCell

 Akai S-5000 to SampleCell Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Akai S-5000 sounds, this translation is low priority at the moment.

Translator will support SoftSampleCell as soon as it's released.


Roland S-700 to SampleCell

Roland S-700 Series to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata - click here for more information.


Roland XV-5080 to SampleCell

 Roland XV-5080 to SampleCell Translation

Due to the relative scareness of native Roland XV-5080 sounds, this translation is considered low priority for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


Reality to SampleCell

 Reality to SampleCell Translation

This source format is not widely available, so it is low priority for inclusion into Translator. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


Korg Trinity/Triton to SampleCell

 Korg Trinity/Triton to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Awave performs this translation with Korg files; however, the .pcg files that may accompany the standard .ksc, .kmp, and .ksf files is ignored. Awave is also Windows only.


Kurzweil to SampleCell

 Kurzweil to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Awave performs this translation with Kurzweil .krz files adequately; although Awave is Windows only.

Many Kurzweil CD-ROM’s and hard drives conflict with Windows - click here for more information.


Ensoniq EPS/ASR to SampleCell

 Ensoniq EPS/ASR to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Awave performs this translation with Ensoniq .efe and .efa files; although Awave is Windows only.


Ensoniq ASR-X to SampleCell

 Ensoniq ASR-X to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


 Emu EOS to SampleCell

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


Emu E3/ESi to SampleCell

 Emu E3/ESi to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


Gigasampler to SampleCell

Giga to SampleCell Translation

This translation is not available in Translator at this time. See below.

Awave performs this translation with .gig files; although Awave is Windows only.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


Steinberg HALion to SampleCell

 Steinberg HALion to SampleCell Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.

Translator will support SoftSampleCell as soon as it's released.


Recycle To SampleCell

Recycle to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


.WAV-.AIFF to SampleCell

 WAV-AIFF to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Awave performs this translation with .wav and AIFF files; although Awave is Windows only.


Unity DS-1 to SampleCell

 Unity DS-1 to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell AND Unity being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to SampleCell

 Reaktor to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


SoundFont to SampleCell

 SoundFont to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Awave performs this translation; although Awave is Windows only.


Emagic EXS-24 to SampleCell

 Emagic EXS-24 to SampleCell Translation

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.


Yamaha to SampleCell

 Yamaha to SampleCell Translation

Status: Code Development

This translation has not been programmed into Translator as of this update. Due to SampleCell being most popular within Mac's, this translation will most likely follow the Mac release of Translator.

Translator will support SoftSampleCell as soon as it's released.

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Unity DS-1

Akai/Pulsar/MESA to Unity DS-1 Translation

Osmosis performs this translation adequately; this translation has not been programmed yet, but will be at a later date. Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Akai MPC to Unity DS-1

 Akai MPC Series to Unity DS-1 Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Unity DS-1

 Akai S-5000 Series to Unity DS-1 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Akai S-5000 sounds, this tranlsation is considered low prioity for inclusion in Translator.


Roland S-700 to Unity DS-1

Roland S-700 Series to Unity DS-1 Translation

Osmosis performs this translation adequately, including a limited dealing with the Roland Emphasis situation. This translation has not been programmed into Translator yet, but will be at a later date.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Roland XV-5080 to Unity DS-1

 Roland XV-5080 to Unity DS-1 Translation

Translation not implemented in this current version of Translator.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Reality to Unity DS-1

 Reality to Unity DS-1 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Due to Unity's greater popularity on the Mac, these translations will likely be available upon release of the Mac version of Translator.


Korg Trinity/Triton to Unity DS-1

 Korg Trinity/Triton to Unity DS-1 Translation

This source format is not widely available, so it is low priority for inclusion into Translator. Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Kurzweil to Unity DS-1

 Kurzweil to Unity DS-1 Translation

This translation has not been programmed into Translator as of this update. Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.

Many Kurzweil CD-ROM’s and hard drives conflict with Windows - click here for more information.


Ensoniq EPS/ASR to Unity DS-1

 Ensoniq EPS/ASR to Unity DS-1 Translation

This translation has not been programmed into Translator as of this update. Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Ensoniq ASR-X to Unity DS-1

 Ensoniq ASR-X to Unity DS-1 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Unity DS-1

 Emu EOS to Unity DS-1 Translation

This translation has not been programmed into Translator as of this update.

Due to Unity's greater popularity on the Mac, these translations will likely be available upon release of the Mac version of Translator.


Emu E3/ESi to Unity DS-1

 Emu E3/ESi to Unity DS-1 Translation

This translation has not been programmed into Translator as of this update. Since Unity is much more popular on the mac platform, this translation will like coincide with the Mac release of Translator.


Gigasampler to Unity DS-1

Giga to Unity DS-1 Translation

This translation is not available in Translator at this time. See below.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Unity DS-1

 Steinberg HALion to Unity DS-1 Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.

Due to Unity's greater popularity on the Mac, these translations will likely be available upon release of the Mac version of Translator.


SampleCell to Unity DS-1

 SampleCell to Unity DS-1 Translation

Unity already does a credible job of translating this format; this translation will be included in Translator eventually, but at a later date.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


.WAV-.AIFF to Unity DS-1

 .WAV-AIFF to Unity DS-1 Translation

This translation has not been programmed into Translator as of this update. Unity does a credible job of importing both these formats.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


(Untitled)

Recycle to Unity DS-1 Translation

Translation not implemented in this current version of Translator.

Due to Unity's greater popularity on the Mac, these translations will likely be available upon release of the Mac version of Translator.


Reaktor to Unity DS-1

 Reaktor to Unity DS-1 Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Reaktor sounds, this translation is low priority at the moment.

Due to Unity's greater popularity on the Mac, these translations will likely be available upon release of the Mac version of Translator.


NI Battery to Unity DS-1

 NI Battery to Unity DS-1 Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Unity DS-1

 SoundFont to Unity DS-1 Translation

This translation has not been programmed into Translator as of this update.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Emagic EXS-24 to Unity DS-1

 Emagic EXS-24 to Unity DS-1 Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Yamaha to Unity DS-1

 Yamaha to Unity DS-1 Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.

Since Unity is much more popular on the Mac platform, this translation will like coincide with the Mac release of Translator.


Akai/Pulsar/MESA to Korg Trinity/Triton

Akai/Pulsar/MESA to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

This translation can be performed within the Korg itself, but it only creates the .ksc, .kmp, and .ksf files - no .pcg file, putting it all together, is created.

Awave performs this translation with Pulsar .p and .s files; however, it does not translate parameters that would be included in a .pcg file.

Translator examines the incoming Akai files and builds the appropriate files. It may be desired, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

When converting Programs, a pcg/ksc/kmp/ksf combination is made. When converting Volumes, one combination is made, with as many Programs occupying space within the .pcg file. When converting in bulk (Partitions, whole disks), each Volume or Program (depending on your Bulk setting in Options) translates into their own combination.


Akai MPC to Korg Trinity/Triton

 Akai MPC Series to Korg Trinity/Triton Translation

Status: Beta Test

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Korg Trinity/Triton

Akai S-5000 to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

Awave performs this translation with Pulsar .p and .s files; however, it does not translate parameters that would be included in a .pcg file.

Translator examines the incoming Akai files and builds the appropriate files. Translator may choose to, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

When converting S-5000 Programs, a pcg/ksc/kmp/ksf combination is made. When converting in bulk (Partitions, whole disks), each Volume or Program (depending on your Bulk setting in Options) translates into their own combination.


Roland S-700 to Korg Trinity/Triton

Roland S-7x/50/550 Series to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

Translator examines the incoming Roland files and builds the appropriate files. Translator may choose to, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

With each incoming unit, whether it is a Performance or a Patch (depending on your Bulk setting in Options), a pcg/ksc/kmp/ksf combination is made.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


Roland XV-5080 to Korg Trinity/Triton

 Roland XV-5080 to Korg Trinity/TritonTranslation

Status: Beta Test

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Korg Trinity/Triton

 Reality to Korg Trinity/Triton Translation

Status: Beta Test

This source format is not widely available, so it is low priority for inclusion into Translator.


Kurzweil to Korg Trinity/Triton

Kurzweil to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

Translator examines the incoming Kurzweil files and builds the appropriate files. It may be desired, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

For each file translated, a pcg/ksc/kmp/ksf combination is made; with as many Programs occupying space within the .pcg file.

Awave performs this translation with Kurzweil .krz files; however, it does not translate parameters that would be included in a .pcg file.

Certain Kurzweil CD-ROM’s conflict with Windows - click here for more information.

Kurzweil samplers have the capability for alternative looping modes ; Translator compensates for these modes.


Ensoniq EPS/ASR to Korg Trinity/Triton

Ensoniq EPS/ASR to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

Translator examines the incoming Ensoniq Instrument and builds the appropriate files. It may be desired, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

Each Instrument converts to a single pcg/ksc/kmp/ksf combination.

Ensoniq samplers have the capability for alternative looping modes ; Translator compensates for these modes.

Awave performs this translation with Ensoniq .efe and .efa files; however, it does not translate parameters that would be included in a .pcg file.


Ensoniq ASR-X to Korg Trinity/Triton

 Ensoniq ASR-X to Korg Trinity/Triton Translation

Status: Beta Test

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Korg Trinity/Triton

Emu EOS to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

Translator examines the incoming Emu Bank files and builds the appropriate files. It may be desired, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

When converting Banks, one combination is made, with as many Presets occupying space within the .pcg file. When converting in bulk (Folders, whole disks), each Bank translates into it's own combination.

Emu's support a stereo sample structure; these are split into two dual mono files split left-right on the Korg.


Emu E3/ESi to Korg Trinity/Triton

Emu E3/ESi to Korg Trinity/Triton Translation

Status: This translation is presently supported in the current version of Translator.

Translator examines the incoming Emu Bank and builds the appropriate files. It may be desired, in order to replicate the Program accurately, to create a Combi and several "drone" Programs. See Translation Comments for more details.

Each Bank (single Preset) is translated as one pcg/ksc/kmp/ksf combination.

Emu's support a stereo sample structure; these are split into two dual mono files split left-right on the Korg.


Gigasampler to Korg Trinity/Triton

Giga to Korg Trinity/Triton Translation

Status: Not implemented

Awave performs this translation with .gig files; however, it does not translate parameters that would be included in a .pcg file.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com


HALion to Korg Trinity/Triton

 Steinberg HALion to Korg Trinity/Triton Translation

Status: Beta Test

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to Korg Trinity/Triton

SampleCell to Korg Trinity/Triton Translation

Status: Beta Test

Awave performs this translation with SampleCell files (both PC and Mac-type); however, it does not translate parameters that would be included in a .pcg file.


.WAV-.AIFF to Korg Trinity/Triton

 .WAV-AIFF to Korg Trinity/Triton Translation

Status: Beta Test

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.


(Untitled)

Recycle to Korg Trinity/Triton

Status: Beta Test

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Unity DS-1 to Korg Trinity/Triton

Unity DS-1 to Korg Trinity/Triton Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Korg Trinity/Triton

 Reaktor to Korg Trinity/Triton Translation

Status: Beta Test

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Korg Trinity/Triton

 NI Battery to Korg Trinity/Triton Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Korg Trinity/Triton

SoundFont to Korg Trinity/Triton Translation

This source format is available in the current shipping version of Translator.

Currently, only SoundFont Presets are converted; each Preset becomes a Triton Program (made up of one or more KeyMaps), or a Triton Combi (comprised of two or more, up to 8, Triton Programs).

Bulk translations are available by right-clicking on a Folder containing the SoundFonts.

Awave performs this translation; however, it does not translate parameters that would be included in a .pcg file.


Emagic EXS-24 to Korg Trinity/Triton

 Emagic EXS-24 to Korg Trinity/Triton Translation

Status: Beta Test

This source format is not widely available, so it is low priority for inclusion into Translator.


Yamaha to Korg Trinity/Triton

 Yamaha to Korg Trinity/Triton Translation

Status: Beta Test

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai/Pulsar/MESA to Recycle

 Akai/Pulsar/MESA to Recycle Translation

This translation has not been programmed into Translator as of this update.

Recycle can communicate with Akai samplers via MIDI or SCSI, depending on the model. Mostly this translation is not necessary, but will eventually be added anyway, including Pulsar file and MESA file translation.


Akai MPC to Recycle

 Akai MPC Series to Recycle Translation

Due to the relative scareness of native Akai MPC sounds, this tranlsation is considered low priority for inclusion in Translator.


Akai S-5000 to Recycle

 Akai S-5000 to Recycle Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Akai S-5000 sounds, this translation is low priority at the moment.


Roland S-700 to Recyle

Roland S-700 Series to Recycle Translation

This translation has not been programmed into Translator as of this update.

Recycle can communicate with Roland samplers via MIDI and SCSI, depending on the model. Mostly this translation is not necessary, but will eventually be added anyway.


 Roland XV-5080 to Recycle Translation

Due to the relative scareness of native Roland XV-5080 sounds, this translation is considered low prioity for inclusion in Translator.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information.


Reality to Recycyle

 Reality to Recycle Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Reality sounds, this translation is low priority at the moment.


Korg Trinity/Triton to Recycle

 Korg Trinity/Triton to Reality Translation

This translation has not been programmed into Translator as of this update.


Kurzweil to Recycle

 Kurzweil to Recycle Translation

This translation has not been programmed into Translator as of this update.


Ensoniq EPS/ASR to Recycle

 Ensoniq EPS/ASR to Recycle Translation

This translation has not been programmed into Translator as of this update;

Recycle can communicate with Ensoniq samplers via MIDI. Mostly this translation is not necessary, but will eventually be added anyway, especially to convert .efe and .efa files.


Ensoniq ASR-X to Recycle

 Ensoniq ASR-X to Recycle Translation

This translation has not been programmed into Translator as of this update;


Emu EOS to Recyle

 Emu EOS to Recycle Translation

This translation has not been programmed into Translator as of this update.

Recycle can communicate with Emu samplers via MIDI or SCSI, depending on the model. Mostly this translation is not necessary, but will eventually be added anyway.


Emu E3/ESi to Recycle

 Emu E3/ESi to Recycle Translation

This translation has not been programmed into Translator as of this update.

Recycle can communicate with Emu samplers via MIDI or SCSI, depending on the model. Mostly this translation is not necessary, but will eventually be added anyway.


Gigasampler to Recycle

Giga to Recycle Translation

This translation has not been programmed into Translator as of this update.


SoundFont to Recycle

Emagic EXS-24 to Recycle Translation

This translation has not been programmed into Translator as of this update.


 Steinberg HALion to Recycle Translation

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.

Since Steinberg distributes Recycle, intergral exhange of these formats is almost guaranteed.


SampleCell to Recycle

 SampleCell to Recycle Translation

This translation has not been programmed into Translator as of this update.

Recycle natively imports SampleCell files into Recycle. Mostly this translation is not necessary, but will eventually be added anyway.


.WAV-.AIFF to Recycle

 .WAV-AIFF to Recycle Translation

This translation has not been programmed into Translator as of this update.

Recycle natively imports .wav and AIFF files. Mostly this translation is not necessary, but will eventually be added anyway.


Unity DS-1 to Recycle

 Unity DS-1 to Recycle Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Unity DS-1 sounds, this translation is low priority at the moment.


Reaktor to Recycle

 Reaktor to Recycle Translation

This translation has not been programmed into Translator as of this update.


NI Battery to Recycle

 NI Battery to Recycle Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Recycle

 Soundfont to Recycle Translation

Translation not implemented in this current version of Translator.

Recycle can import Soundfonts. Mostly this translation is not necessary, but will eventually be added anyway.


 Yamaha to Recycle Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.

Recycle can communicate with Yamaha A-3000 Akai samplers via MIDI or SCSI, depending on the model. Mostly this translation is not necessary, but will eventually be added anyway.


Akai S-1000/3000 to .WAV-.AIFF

Akai/Pulsar/MESA to .WAV-AIFF Translation

Translation implemented in this current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.

This note currently refers only to Akai S-1000 and S-3000 formats. The S-5000 format stores it’s data natively in .wav files. Translator, however, is able to take those .wav files and translate them into AIFF files.

.WAV and AIFF files can support a Stereo sample structure - click here for more information.


Akai MPC to .WAV-.AIFF

Akai MPC Series to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the MPC format usually uses .wav files as it's placeholders for it's wavedata. However, perhaps you want to convert the .wav files into AIFF or other single sample format. In that case, simply convert those .wav files into whatever format you want.


Akai S-5000 to .WAV-.AIFF

Akai S-5000 to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the S-5000 format uses exclusively .wav files as it's placeholders for it's wavedata. However, perhaps you want to convert the .wav files into AIFF or other single sample format. In that case, simply convert those .wav files into whatever format you want.


Roland S-700 to .WAV-.AIFF

Roland S-700 Series to .WAV-AIFF Translation

Translation implemented in this current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata. Stereo .wav files are made out of sample files that are denoted “-L” and “-R”. If there are different basic parameters (loop points, loop mode) for each side, Translator follows the “Combine Stereo Always” option selection in Options.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata - click here for more information.


Roland XV-5080 to .WAV-.AIFF

Roland XV-5080 to .WAV-.AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the XV-5080 format uses exclusively .wav files as it's placeholders for it's wavedata. However, perhaps you want to convert the .wav files into another single sample format. In that case, simply convert those files into whatever format you want.


Reality to .WAV-.AIFF

 Reality to .WAV-AIFF Translation

Translation implemented in this current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.

.WAV and AIFF files can support a Stereo sample structure - click here for more information.


Korg Trinity/Triton to .WAV-.AIFF

 Korg Trinity/Triton to WAV-AIFF Translation

This translation has not been programmed into Translator as of this update; however, you can translate Korg Sample files (.ksf) into .WAV or AIFF files.

.WAV and AIFF files can support a Stereo sample structure - click here for more information.


Kurzweil to .WAV-.AIFF

 Kurzweil to .WAV-AIFF Translation

Status: Implemented

This file format is a Single Sample File; so naturally it cannot singly assume all the parameter of this source format. However it does result in multiple files to reflect each piece of wavedata.

Many Kurzweil CD-ROM’s and hard drives conflict with Windows - click here for more information.

.WAV and AIFF files can support a Stereo sample structure - click here for more information.


Ensoniq EPS/ASR to .WAV-.AIFF

 Ensoniq EPS/ASR to .WAV-AIFF Translation

Translation implemented in this current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.

.WAV and AIFF files can support a Stereo sample structure - click here for more information.


Ensoniq ASR-X to .WAV-.AIFF

Ensoniq ASR-X to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the ASR-X format uses exclusively AIFF files as it's placeholders for it's wavedata. However, perhaps you want to convert the AIFF files into .wav or other single sample format. In that case, simply convert those files into whatever format you want.


Emu EOS to .WAV-.AIFF

 Emu EOS to .WAV-AIFF Translation

This translation is implemented in the current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.


Emu E3/ESi to .WAV-.AIFF

 Emu E3/ESi to .WAV-AIFF Translation

Translation implemented in this current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.


Gigasampler to .WAV-.AIFF

Giga to .WAV-AIFF Translation

Translation implemented in this current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.


HALion to .WAV-AIFF

Steinberg HALion to .WAV/AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the HALion format uses .wav or AIFF files as it's placeholders for it's wavedata. However, perhaps you want to convert these into another single sample format. In that case, simply convert those files into whatever format you want.


Unity DS-1 to .WAV-.AIFF

 Unity DS-1 to .WAV-AIFF Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.


Reaktor to .WAV-AIFF

Reaktor to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Reaktor sounds, this translation is low priority at the moment.


NI Battery to .WAV-AIFF

NI Battery to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the Battery format uses .wav or AIFF files as it's placeholders for it's wavedata. However, perhaps you want to convert those files into another single sample format. In that case, simply convert those files into whatever format you want.


SoundFont to .WAV-.AIFF

SoundFont to .WAV-AIFF Translation

This translation is implemented in the current version of Translator.

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.

.WAV and AIFF files can support a Stereo sample structure - click here for more information.


(Untitled)

SampleCell to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the SampleCell format usually uses AIFF files as it's placeholders for it's wavedata. However, perhaps you want to convert these files into .wav or another single sample format. In that case, simply convert those files into whatever format you want.


(Untitled)

Recycle to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Recycle sounds, this translation is low priority at the moment.


Emagic EXS-24 to .WAV-.AIFF

Emagic EXS-24 to .WAV-AIFF Translation

Translation not implemented in this current version of Translator.

This is sort a redundant translation, since the EXS-24 format uses exclusively .wav or AIFF files as it's placeholders for it's wavedata. However, perhaps you want to convert these files into another single sample format. In that case, simply convert those files into whatever format you want.


Yamaha to .WAV-AIFF

Yamaha to .WAV-AIFF Translation

Status: Code Development

Yamaha has a well sampled, well programmed multi CD-ROM set that comes with their A-series samplers.


Akai S-1000/3000 to Yamaha

Akai/Pulsar/MESA to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Yamaha’s can import Akai S-1000 and S-3000 disks and files with a fair amount of accuracy; however, no internal parameters are translated. Translator aims to improve on this.


AKAI S-5000 to Yamaha

 Akai S-5000 to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Due to the relative scareness of native Akai S-5000 sounds, this translation is low priority at the moment.


Roland S-700 to Yamaha

Roland S-700 Series to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Yamaha’s can import Roland disks and files with a fair amount of accuracy; however, no internal parameters are translated. Translator aims to improve on this.

Translator compensates for the Roland Emphasis Curve that Roland samplers naturally write into their wavedata. Click here for more information. Yamaha’s can read and translate Roland disks; however it does not do any frequency compensation.


Roland XV-5080 to Yamaha

 Roland XV-5080 to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Reality to Yamaha

 Reality to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

This source format is not widely available, so it is low priority for inclusion into Translator.


Korg Trinity/Triton to Yamaha

Korg Trinity/Triton to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.


(Untitled)

Kurzweil to Yamaha Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Ensoniq EPS/ASR to Yamaha

 Ensoniq EPS/ASR to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.


Ensoniq ASR-X to Yamaha

 ASR-X to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

This source format is not widely available, so it is low priority for inclusion into Translator.


Emu EOS to Yamaha

 Emu EOS to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.


Emu E3/ESi to Yamaha

 Emu E3/ESi to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.


Gigasampler to Yamaha

Giga to Yamaha Translation

This translation is not available in Translator at this time. See below.

Many people are asking of our plans to incorporate a translations from Giga to this platform. These are our thoughts at this time:

Nemesys spent a certain amount of resources, time, and skill developing libraries and working with developers in creating libraries specifically for Giga, especially with large amounts of wavedata. We feel that making these libraries immediately available to new products on the market, by programming a translation in Translator, is not the most fair thing to do with respect to Nemesys's efforts. We feel that these new platforms need to work for their own support and samples under their belt, as well as getting them to work to maturity.

Such a translation may appear in the future, but we feel it is better for the manufacturers AND users if the platforms gain credibility and support first before a translation appears.

Chicken Systems is an independent corporation with no direct legal or financial links to any manufacturer; however, we do maintain good relationships with a number of them. But our most important relationship is with the musician and users of these products. In this case, we feel it's best for the user in the long run that we approach this issue in this way.

We know others may have another opinion on the matter; that's great - let us hear about it at support@chickensys.com .


Steinberg HALion to Yamaha

 Steinberg HALion to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Due to the relative scareness of native Steinberg HALion sounds, this translation is currently considered low priority for inclusion in Translator.


SampleCell to HALion

 SampleCell to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


.WAV-.AIFF to Yamaha

 .WAV/AIFF to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

Yamaha’s can import .WAV and AIFF files; however, Translator brings several mapping options to the table.


(Untitled)

Recycle to Yamaha Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Unity DS-1 to Yamaha

 Unity DS-1 to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

This source format is not widely available, so it is low priority for inclusion into Translator.


Reaktor to Yamaha

 Reaktor to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

This source format is not widely available, so it is low priority for inclusion into Translator.


NI Battery to Yamaha

 NI Battery to Yamaha Translation

Status: Code Development

The Battery format is being researched and translations should be available shortly.


SoundFont to Yamaha

 SoundFont to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.


Emagic EXS-24 to Yamaha

 Emagic EXS-24 to Yamaha Translation

Status: Code Development

Translations into Yamaha format are being developed. A-3000 and A-4000-5000 support will be included.

This source format is not widely available, so it is low priority for inclusion into Translator.


Virtual Drives

You can make Virtual Drives with Translator. Virtual Drives are really single large files you create on your PC’s hard drive using Translator, but within Translator they appear as SCSI-ATAPI Drives formatted with whatever proprietary format you want (Akai, Roland, Ensoniq, Emu).

Virtual Drives are usually used to compile, say, an Emu disk, and then burn it onto a CD-ROM for direct use with your Emu sampler. However, there are many other applications for the feature.

Now, Translator does not burn CD's, but most CD-burning programs support writing raw data images (which is what Virtual Drives are). Check your burning software documentation or their technical support for information on how to burn these type of files.

NOTE: Since we are not equipped to support other company's products, we are not qualified to answer any questions on how your specific burning software burns raw data images. So please don't ask - instead, read below.

We do want to help, so we'll tell you what we use. We use an incredibly simple FREE DOS command line program from Goldenhawk called FILE2CD. You can download it for free from Goldenhawk's Web Site - select the download called MS-DOS (32-bit console) version. The FILE2CD program is in this package, along with some other helpful burning utilities.

You can create a Virtual Drive in 2 ways:

Make a New Virtual Drive

  • Click on the menu item Tools, click on Virtual Drives, click on New...
  • Translator will create an Image of your specified size and format

Create a New Virtual Drive from an existing SCSI-ATAPI Drive

  • Click on the menu item Tools, click on Virtual Drives, click on the respective drive
  • A Common Dialog will apear, asking you where you want to store the file containing the Virtual Drive and what to name it (default is the name of the drive itself).
  • A Yes-No-Cancel dialog will appear for size confirmation. Yes will continue the operation. No will have a Input Box appear, asking you how much of the drive you want to read. Cancel aborts the operation.
  • Translator will start creating an Image of the selected drive (note: if the drive is DOS-formatted, it will not show up in the Virtual Drives area).

You can delete a Virtual Drive by simply right-clicking on it and selecting "Delete." This simply deletes the file that represents the Virtual Drive and unregisters the file. You can also delete a Virtual Drive by deleting it using any other Windows method. When Translator starts up again or Refreshes, and it finds the file doesn't exist, it will unregister it automatically.

There may be instances where you have reinstalled Translator or did something to erase the references to the Virtual Drive in the system registry. You can "register" them back into Translator by using the Register Virtual Drives menu option under Tools.

Once you have created a Virtual Drive, you can drag and/or drop and perform functions just like any other SCSI-ATAPI Drive. That is the single purpose of Virtual Drives - to emulate the existence of an external SCSI Drive that you would hook up to your sampler in software, on your computer.


Wave Player

This is the powerful auditioning feature of Translator. As you can see, Translator shows the full sample plus the loop area (if there is one). Translator also loops the sound upon playback. The slider provides volume control, the combo box provides selection of sound devices, and Auto-Play can be checked to enable instant playback as you select the sound.

This works on samples from any format and any disk.

Clicking the X in the upper left-hand corner hides the player and disables it from playing. You can make it appear from the View-Show Wave View menu option.


Property Sheets

Property Sheets are where you can view AND edit any sampler file's parameters. These come up in the same fashion as Windows Explorer - right-click on a file or object in either the left and right pane, and select Properties. Depending on the file or object, a set of varied tabbed sheets will appear.

You can edit any parameter so listed, except, of course, the read-only types. All edits are saved in a temporary file on the hard drive, so all edits aren't written until you exit the property sheet with the OK button, or click on Apply. You can edit files/objects on a CD-ROM, but of course you can't write to a CD-ROM, so Translator will ask you if you want to write the file to a DOS Counterpart file or to another proprietary hard disk.

Not all Property Sheets may be available in this present version of Translator; more are added as time goes on.


SMDI (Direct Sampler Communication)

SMDI is short for Sample Machine Digital Interface. Actually, that's a lie, but whatever. Believe it or not, innovative sampler innovator Peavey came up with it, and it the common protocol method to transfer samples (not full-blown instruments). There are several instruments that use this: Ensoniq ASR-X, Emu samplers (ESi and up), Kurzweil, and of course Peavey. Akai and Roland are strangely missing from this picture, as they use proprietary methods to transfer sounds through SCSI. Akai, surprisingly, is the leader in complete SCSI compatibility (see Rubber Chicken Software's Millennium product). The Ensoniq EPS and ASR-10 family almost had SCSI transfer ability, but the OS didn't implement this very well and performance was erratic or nonexistent.

Many samplers support SMDI, although it is mostly for transferring single samples back and forth. In our opinion SMDI is under-utilised in this regard, but we'd have to argue with the manufacturers about this, and we don't want to...

OK, on to Translator. Translator supports SMDI. Applications such as SoundForge, Peak, and other pro apps support SMDI and are useful for taking waves out of samplers and putting them back.

Translator goes a step further and integrates SMDI communication within the powerful Translator interface. You can take files off disk/CD are fly them directly into your SMDI-supported sampler. (Of course, this means only waves, not whoel mapped instruments.)

If Translator detects a SMDI-supported :

Upon clicking the +, you will see all the current samples stored in the SMDI sampler. You can drag samples in and out of the device by dragging and dropping.


Single Sound Mapping

It's a common operation to want to take single .wav files or the like and make a combined file out of them, mapping the samples across the keyboard. This is effective for drum kits, loops, etc.

Translator makes this possible with Single Sound Mapping. Single sounds are defined in Translator as the following file types:

  • .wav - offically called RIFF files, most commonly used on PC's
  • .aif files - commmonly called AIFF files (although the spec says not to do this, for some reason), used often on Mac's
  • .ksf files - Korg Triton sample files
  • .snd files - Akai MPC sample files
  • .s files - Pulsar sample files (actually Akai samples)

These are all stored on DOS disk.

Single Sound Mapping works like this: Right-click on a DOS directory, and select Convert all files in xxxx..., and then select your destination format - for example, let's say Gigasampler. When parsing through the directory(s) (remember you can choose whether to translate the sub-directories within that directory as well - see Options-General Tab for more information), Single Sound Mapping will take the Single Sounds and start mapping them, usually into a single file with the Base Name you give it.

Below is the Single Sound Mapping Options dialog.

First Column

  • Wave->Multi Insts/Files: this effectively turns off the feature. It takes each file and translates it like any other file.
  • All->Single Inst/File: this is the most common setting. This takes at most 127 files and maps them across the keyboard in the destination format you selected (unless, of course, the destination format supports this).
  • GM Mapping: same as All->Single Inst/File, except that it automatically searches the file name or namming convention and maps it to the corresponding General MIDI note. Note: This is not implemented yet.
  • Prompt: Translator will prompt you each time it attempts a translation/map. Annoying, but needed in some cases.
  • Prompt for Directory: If checked, Translator will ask you what directory to put all the combined translated files into. This provides you with a way to write the results to a different directory. This is needed especially if you are converting off CD-ROM, as if you don't have this option checked, Translator will try to write the result in the directory it first starts trying to write the file to. (By the way, if you make a mistake in this regard, Translator will forgive you and ask what directory you want to put the resulting file into.)

LoKey-HiKey: Sets the key range to map samples to.

Base Name for Combined Instruments/Files: This is the name that your combined files will take on, plus a digit takced on afterwards.


Edit Any Sample from Any Location

Editing Any Sample

Translator operates on many multiple-layer/object/sample files. You can use any professional (or non-professional) sample editor to edit samples contained in these files with Translator.

You can do this by simply right-clicking on a file/object, and selecting Edit Sample... if it appears. This will cause the Sample Editor of your choice to appear, opening a temporary version of the sample you have selected. You can choose the Sample Editor from with the Options dialog - Setup tab .

You then can edit the sample to your hearts content, then you can close the Sample Editor. If you save the sample in an edited form, Translator will automatically write the sample back in it's edited form. (If you do not save it, Translator assumes that you canceled your operations and will not write anything back to the original file.

Translator does not lose any information originally in the source file using this technique.

Translator does one thing, however, that's a slight twist, in order to accomodate your Sample Editor. Many if not all Sample Editors are only able to playback samples at certain sample rates, most commonly 44.1k, 22.05k, and others. Many samples you'll export in this fashion may have different sample rates. This can cause problems - what if you have a 35.1k sample, and you export it - and you want to hear your sample in your editor, and it says "sample rate not supported" or something similar? You manually adjust the sample rate in your editor, and do your edits, and then you'll have to switch the sample rate back to where you found it, and then save your edits.

That's a hassle - so Translator does this switching for you. It switches to either 44.1k or 22.05 (whichever is closer) upon sending the sample to the external editor, and switches it back upon receiption of the sample.

But what if you want to edit the sample rate in the first place within the external editor? The Options dialog - Setup tab has a switch called Sample Rate Non-Adjust - this defeats this adjustment. (The default setting of this parameter in checked, so you have to uncheck it yourself.)


Instrument/Sample Management

Translator isn't just a conversion utility - it is the ULTIMATE SAMPLER TOOL for your sampler.

Principally, Translator supports these functions for management.

  • Adding , Deleting , Renaming , and Combining Objects

They are supported in varying degrees at the moment, but eventually they will be all supported.

These functions usually exceed what your sampler is capable of - and the interface is always much better, since you can see the entire scope of your files in one screen. It's the most important power of a computers GUI interface.


Adding Objects

It's one thing if you want to drag over an Akai Program (with it's samples, of course), and make a new GigaStudio file (.gig). Translator goes a step further and allows you to do these type of things, for example:

  • Drop an Akai Program on an existing .gig file - in order to add a Giga Instrument (and the samples imported over) to the .gig file
  • Drop an .wav file on a Giga Region, in order to add the sample to the .gig file and also add a Layer "dimension" (in Giga terms) to that particular Region.

This doesn't pertain to only Giga, but other formats as well. Dues to the complexity of these type of operations, some are supported and some aren't. Translator will tell you what is supported, and what is not, as you attempt the additions.

See also the related topic Combining for more information.


Deleting Objects

Deleting an object within Translator is done by selected the object you want to delete in the left pane or the right pane, and pressing the DEL key on the keyboard. Since this is a destructive procedure, Translator always asks you if you REALLY want to do this.

If you are deleting a Directory-type of object, such as an Akai Volume, or an Ensoniq Directory, it is obvious you are asking Translator to deleting all the objects within, so Translator will delete these without prompt.

In certain cases, Translator knows that certain files not being deleted have little or no use after this particular file has been deleted. In some cases, Translator will ask you if you want to delete these as well. A good example of this is an Akai Program where the Samples in that Volume that were referenced by that program are not assigned to any other Program.

Translator also supports multiple-object selection for deletion as well.


Combining Objects

Combining/Inserting Objects

Translator allows you to combine certain objects.

For example, if you drag an Ensoniq Layer on top of another Ensoniq Layer,with the intention to create 1 Layer out of it. Actually, put another way, what you really want to do is to insert Layer "B"'s wavesamples into Layer "A"'s, and save the result in Layer "A"'s host instrument.

As you can see, such a thing is only possible if the key ranges of both Layers do not overlap. If this is the case, Translator will reject the combination/insertion and give you the reason for it.

Not all objects carry this support at this present time. Translator will tell you if a certain combination/insertion is supported or not on the attempt.

See also the related topic Adding for more information.


Renaming Objects

Renaming an object within Translator is done via clicking on the selected object again (not double-clicking), just like the Windows Explorer program does.

Type in the new name of the object,and either click again on it or press ENTER.

Translator effectively renames the object on disk in a complete manner as possible. This means in the object itself, and also in the directory listings. Translator also attempts to find "Multi" files or the like that refer to the file by name and change the reference there, too.

Samplers typically have their own conventions on what characters they support and what the rules are concerning dupicate object names. Translator is aware of these and can warn you if you are "breaking the rules" in any way. Translator will not warn you, however, in two instances - if you inputted too many characters, or if you typed lower and/or upper-case characters and the pbject format only supports upper-case (as in Ensoniq and Akai formats).


DOS Counterpart Files

If all samplers used the DOS disk format initially, instead of all these proprietary disk formats that computers can't recognize, life would be a lot easier. But you can't blame the manufacturers - many sampler's initial conceptions came in the late 1980's/early 1990's. Back then, Windows was hardly an accepted operating system - and DOS was definitely not "de facto" standard. Also, memory was expensive and that played a part in instrument design.

DOS Counterpart Files is the term we use for storing sampler files that were designed to be stored on proprietary non-DOS formats on DOS disks. For example, the Ensoniq stores it's Instrument files on it's own special disk format, but it can be read and stored as an .efe or an .efa file on a DOS drive. Of course, the Ensoniq can't read this file directly, but it does enable the user to work with the file more easily. Even more importantly, it allows transfer of the file over the Internet.

A DOS Counterpart File is not a super-complicated thing. It basically is the actual file, plus some extra information (called a header) stored at the beginning. Some DOS counterpart file formats were created by Chicken Systems, mostly because they didn't exist, but in other cases we adopted what was already existing. Chicken System's position is the the fewer the formats, the better - we seek standardization on every level.

In Translator, you can use DOS counterpart files just like you use the files as if they were on their proprietary disks. The only difference would be that you would right-click to convert these to another DOS format instead of dragging the file across the interface.

Below is a description of the different DOS Counterpart file types and extensions.

Akai - .ak1, .ak3, .p, .s, .sts, .prg, .s3p
This is definitly the most complicated DOS counterpart set. .p and .s come from the Pulsar platform, which simply takes a Akai program/sample and writes it as a .p or .s file. A .sts file is an Akai program with someextra chunks added on the end. .prg and .s3p are practically identical - they are produced by MESA. They are Akai programs encoded with sys-ex 7-bit encoding.

.ak1 and .ak3 files (representing S-1000 and S-3000 files accordingly) were developed by Chicken Systems. They represent an attempt to include all the contents of an Akai Program or Volume into one file.

Ensoniq - .efe, .efa
This format was introduced by Giebler Enterprises. .efe represents a EPS or EPS 16-Plus file (can be any type, such as an Instrument, Bank, Song, Sys-ex, Effect, etc.), and .efa stands for a ASR-10 type of file. The .ede and .eda file types represent whole Ensoniq floppy disk images.

There are other file formats introduced by other DOS programs, noteably .gkh. Translator does not support this format. .ins also existed, but that was identical in content to the .efe format. Translator does not support this either, not only because of it's redundancy, but that it would conflict with the Sample Instrument extension, which is also .ins.

Emu - .esi, .e3, .eos, .e4b
.esi, .e3, and .eos were developed by Chicken Systems, whereas .e4b is what is written by the EOS samplers when saving an Emu bank to floppy. All the Chicken System's formats have a 512-byte header that stores the actual Bank Name and other pieces of information. This is needed to save the actual Bank Name, because it is possible to have characters in the Bank Name that can't be used in a DOS or Mac file name. .e4b is simply an .eos file without this header.

Roland - .rol
The .rol format was developed by Chicken Systems to represent a Roland Volume (rarely though), Performance, Patch, Partial, or Sample objects in one file. The floppy disk program SDisk (included as unsupported with the Translator package) used the default extension .out, and those files aren't supported by Translator.

Kurzweil - .krz, .k25, .k26
This isn't really a DOS counterpart file, since Kurzweil has always paralleled the DOS format, at least as always writing and reading to DOS for floppies. It's only mentioned as a DOS counterpart file because Kurzweil's used a quasi-DOS disk format and stored .krz files on that format. See the Miscellaneous topic Kurzweil CD-ROM Support for more information.


Stereo Wave Support

Translator encounters many situations where wavesamples, in stereo, mono, or dual-mono formats, have the opportunity to be organized in a different way. Translator attempts to retain the original format whenever possible, except if it is more advantageous to be organized in a different way in the destination format. (The other exception is if it has not been coded yet. Dual-mono is usually easier to initially implement.)

Dual-mono, panned hard-left and hard-right, is technically the same as stereo (see below for the exceptions). Most hardware samplers use dual-mono configurations, with the exception of Giga , Emu , Kurzweil , and other software samplers that use stereo .wav or AIFF files.

Two samplers that use .wav files, The Korg Triton and the Roland XV-5080, do not use stereo .wav files, so when either of these are the destination, stereo sources are split, and dula-mono samples are left alone.

Translator provides two options (see Options - General Tab for more info) regarding how Stereo files are handled: Combine to Stereo and Combine Unconditionally. Combine to stereo, when checked, will take a pair of mono files and combine them into one Stereo sample if the destination format allows it.

Combine Unconditionally refers to the check Translator makes on a sample pair if Combine to Stereo is checked. The check mainly focuses on loop points, but can refer to sample rate, tuning, or other factors that would affect the samples and their difference in playback. If Combine Unconditionally is checked, Translator will bypass this check and only qualify a pair of mono files as stereo on the most basic level, listed below:

  • Akai: If two samples contain -L or -R as the last two characters of the sample name. Note: Akai usually puts -L or -R in the 11th and 12th character. (Exception: the S3000 "plain" uses [space]L and [space]R, interestingly enough.) Additionally, Pulsar screws this up by writing -L and -R as just the last two characters, regardless of name length.
  • Roland: If two samples contain -L or -R as the last two characters of the sample name. (Actually, Roland uses the ASCii number 127 as the dash indicating stereo, and the regular ASCii number 45 as a dash within the name.)
  • Ensoniq: If two samples use consecutive sample numbers, are on consectutive Layers and the Stereo Layer Link is ON on both layers.
  • Kurzweil: 1) If two samples contain -L or -R as the last two characters of the sample name, or if the Sample is a legitimate Stereo Sample with two Sample headers.
  • SoundFont: Principally if the Link parameter is set in the Sample chunk to another sample, but also if two samples contain -L or -R as the last two characters of the sample name.

Non-looped dual-mono waves, deemed as a possible stereo pair, are always combined even if the sample sizes are different, regardless of the Combine Unconditionally setting.

Again, dual-mono waves (if panned hard left and right) are technically the same as stereo waves, with three notable exceptions:

  • With most (if not all) platforms, streaming (that is, the procedure of playing back a wave) is less stressful on the playback machinery, thus reducing latency. (Nemesys has told us that it doesn't make a ton of difference on their units, but we will take the conventional wisdom and assume that stereo is better.)
  • When editing (on most platforms), editing parameters on one side of a stereo wave edits the other side automatically. This is usually a good thing, unless you are getting creative and want to make changes to one side and not the other (The famous Distorted Reality CD-ROM's are great examples of this.)
  • Stereo waves are easier to organize and streamline within an interface, since it reduces the number of waveforms within a structure.


Roland Emphasis Curves

Roland Emphasis-Deemphasis Curves

The wavedata information sampled with a Roland S-700 Series sampler is treated with a Frequency Emphasis boost, which pumps up the high end. When the Roland plays the sound out of its outputs, its internal hardware filters compensate for the built in frequency emphasis, making the sample sound normal again.

Actually, all samplers do this, but the Roland did it intentionally with a much greater effect than normal.

What this means is that if you transferred normal 16-bit wavedata from any other source to the Roland, and then played it through the Roland, it will sound duller since the outputs would be de-emphasizing the high end, without the data being emphasized first. Conversely, any Roland sound data you play through another medium will sound tinny, since the frequency emphasis is not being filtered.

Translator's solution is to mimic the Roland input filters on the way in to the Roland, and mimic the output filters on the way out, by altering the wavedata using a high-quality complex software digital filter.

Translator currently uses several effective algorithms to deal with this issue.

  • Authenthic: this is the ACTUAL filter, coded in the Roland itself. You can't get more perfect than this.
  • Standard: This was the original filter we composed using test lab equipment in-house. It's close, but different,
  • Darker: Same as Standard, only a little darker.
  • Lighter: Same as Standard, only a little brighter.
  • Special: We did this for Spectrasonics for their loop/percussion libraries. They needed a filter that was bright enough for percussive sounds.
  • Custom: You can manipulate the filter coeffecients with the sliders - make your own setting!

There are some people that do not hear the effect of the Roland Emphasis curves; there are people that like it dealt with but do not need an EXACT replication; and there are people that want it exact or nothing. Translator's digital filters can cater to any of these users. Also, if you actually LIKE the curve and do not want any alteration, you can turn it off in the Options dialog.


Alternative Looping Modes

Ensoniq, Kurzweil, Roland, and Akai Alternative Looping Modes

The Ensoniq and Roland samplers have different looping modes that other samplers do not support.

  • Ensoniq and Kurzweil
    Supports bi-directional looping, where the data goes forward from the Sample Start to the Loop End, then goes backward to the Loop Start, then forward again to the Loop End, ad infinitum.
  • Roland
    Forward Release:     Loops just like a standard loop, but when the key is released, the data moves forward past the Loop End to the Release Loop End, and then loops a different loop determined by the Release Loop Start and End.
    Reverse Loop: The data goes backward from the Loop End to the Sample Start, then loops in a reverse manner from the Loop Start back to the Sample Start.
  • Akai
    Supports multiple loops.

If the destination sampler does not support any of these modes, Translator compensates by altering the data to exactly simulate the loop as specified. The exception would be multiple loops, if the destination does not support them.

Regarding Loop+Release loop mode, where a loop exists only before the note-off command, and the remainder of the loop at that point of time and the rest of the data is played, is only supported between samplers that support it (which are Akai, Ensoniq, and Roland). Otherwise, it is translated as a simple "forward loop."


Kurzweil CD-ROM Support

Kurzweil CD-ROM and Hard Drive Support

Modern Kurzweil’s use the standard DOS disk format, but in the early days (pre-version 2 or 3 Operating System) it wasn’t quite that way. The early Kurzweil’s wrote a proprietary format that is based on the DOS disk format - so close, in fact, that Windows often times doesn’t agree with it. Upon sticking a Kurzweil CD-ROM into PC, you might see any of the following within Windows Explorer (or Translator, for that matter):

  • Normal response - you see all the files and can navigate all the directories
  • Blank response - no files are seen, but Windows Explorer shows the disk, like it’s empty but formatted
  • Not formatted - Windows complains that the disk is not formatted
  • Crash -Windows locks up and can’t recover except with a reboot

Specifically, the problem is in the Windows CDFS (CD-ROM File System) driver. Kurzweil’s older proprietary format is so close to DOS that the CDFS actually gets confused by it - while the regular hard drive file system does not.

Since many CD-ROM’s were produced then - and now - in order to retain compatibility with any Kurzweil OS, this quasi-DOS format is still being reproduced today. For instance, if a person creates some Kurzweil sounds and wants to put out a CD-ROM, likely they will take a pre-Version 2 Kurzweil and format a hard drive with that older format, write the files, and then produce the CD-ROM from that. In fact, the Power Tools CD-ROM directly from Kurzweil is very much that way; and, in fact, it crashes a Windows machine.

Since there’s no way we know of “repairing” Windows to not crash upon detection of these disks (short of calling Bill Gates to fix his operating system), we have programmed Translator to deal with this issue, at least - and am supplying the user with tips on avoiding a possible crash.

If you would like to work with a Kurzweil disk, and are having problems, read the following. All of this is intended to stop Windows from trying to access the drive.

  • If you are working with a CD-ROM, make sure the Auto-Insert Notification is turned off for your CD-ROM drive. Auto-Insert Notification is the process where Windows detects a new CD-ROM has been inserted, and it runs the autorun.inf file (if it exists) in the root directory. Turning this off stops Windows from automatically reading the drive once it is inserted.
  • Of course, on boot up Translator tries to read every drive letter on the system. To make Translator avoid reading the drive on the DOS level, go to the Options tab, and set the Kurzweil Drive Exception box to the drive letter you want to avoid. Translator will then avoid that Drive Letter when displaying DOS drives, but Translator will attempt to detect the drive when looking for Kurzweil devices. The Kurzweil drive will then show up in the SCSI-ATAPI Drives area instead, and not in the DOS area.
  • Lastly, and it goes without saying - DON’T go into other programs on your computer and try to read the drive. Also, other program may try to read your drive without asking, so be careful. If you are working with a susceptible Kurzweil CD-ROM, ZipDisk, or other removable medium, we suggest removing as soon as you are finished working with it. In fact, maybe a good suggestion is to write all the .krz, .k25, and .k26 files to a normal DOS drive and “ace” the older format.


Virtual PC Support

Translator works with [image] Virtual PC 4.0 and up. It also works on Virtual PC 3, but has not been extensively tested with it.

There are a couple of caveats to realize when using Translator with Virtual PC.

  • Virtual PC typically sees USB and ATAPI removable devices, such as ZipDrives and CD-ROM Drives.
  • Virtual PC does not support SCSI, in the sense that if you hook up, for example, an Emu-formatted SCSI hard drive to a Mac it will not be seen by Virtual PC for low level access. However, Virtual PC sees SCSI CD-ROM Drives.
  • Virtual PC is a Mac-driven emulator that allows a bonefide copy of Windows to run. You actually are "installing Windows" on a Mac. Typically, this Windows installation doesn't install an ASPI layer, so please refer to the Windows XP/2000/NT support topic on installing and/or updating the ASPI layer in Virtual PC. Please also see the All About ASPI article - this is highly recommended.
  • The best way to get DOS files, such as SoundFonts, EXS-24, or HALion files created by Translator is by making a shared folder with Virtual PC. Please consult your Virtual PC manual on the procedure to make these.


All About ASPI

(note: Adaptec recently changed their policy, and is now offering ASPI for free to the public via download from their site. The updated history is below. YOu can download ASPI at
 www.adaptec.com/worldwide/support/driverdetail.html?cat=/Product/ASPI-4.70&filekey=aspi_v470.exe=/Product/ASPI-4.70&filekey=aspi_v470.exe )

Overview
ASPI, short for Adaptec SCSI Protocol Interface, was developed by Adaptec, a leader in SCSI technology, back in the early 1990's. The purpose was to create a standard interface in which programs could communicate with Adaptec's SCSI cards that they were manufacturing.

Adaptec soon became the leader in SCSI cards, both by making good products and by buying out the competition. By the time Windows 95 came out, Adaptec was the only game in town.

Because of this, Microsoft included ASPI (also called an ASPI layer), starting in the Windows 95 operating system install. Windows 98 and ME also include it. Because of this, ASPI isn't only SCSI - it also enables program to access non-SCSI drives, such as IDE/ATAPI CD-ROM's and ZipDrives. You cannot access parallel port, USB, and more protocols using the ASPI interface.

What this has to do with Translator
ASPI is important to Translator, because it uses it to communicate low-level with devices; this is how it can read disk formats other than DOS.

What exactly is an "ASPI layer"
The ASPI protocol is mostly based on one file, wnaspi32.dll. (winaspi.dll is the 16-bit version; we'll avoid talk about this file for now.) WIth the new ASPI version, there are other aspi dlll's. This is NOT the ASPI layer. There are some other files that support wnaspi32.dll, this is what well refer to as the ASPI layer.

For Win 95/98, these are the ASPI layer files:

  • APIX.VXD - the virtual device driver
  • ASPIENUM.VXD - a driver that helps apix.vxd

These are the ASPI layer files for ME/2K/XP:

  • ASPI32.SYS - the virtual device driver
  • WOWPOST.EXE - the 16-bit thunker, usually not necessary, but required to have in the system

The Windows 95/98 install includes wnaspi32.dll and the ASPI layer. The ME, 2000, and XP installs do not include wnaspi32.dll, nor the ASPI layer files. This is important to know.

There is another file, aspi.sys, that will be discussed below, along with a discussion concerning the emergence of third-party ASPI technologies.

Windows ME, 2000, and XP - Microsoft and Adaptec Divorce
Currently, Adaptec offers ASPI for free download to anyone who wants it from their web site, but it was not always that way. Read below for a history.

After and during Windows 95/98, Adaptec continued to update the ASPI, including support for new CD-readers and writers, and other improvements. However, apparently Microsoft wanted to move away from external, non-Microsoft technologies in their OS, so with the newer OS's (ME, 2000, XP), ASPI wnaspi32.dll and the ASPI layer) is not included as part of the OS. Microsoft includes a minimal "ASPI" (called the Pass Through interface) in these OS's. This doesn't use the standard ASPI calls, so in other words, ASPI is not native to these OS's.

So, Adaptec then adopted the policy of selling the newer ASPI, as part of the EZ-SCSI packages.

This is where things got a little confusing. Adaptec sells ASPI in the form of exclusively distributing the wnaspi32.dll file. They do make the latest version (4.60, build 1021) of the ASPI layer available for upload off their web site. They stated this:

"Do NOT install ASPI32.EXE with Windows 2000, Windows ME... If you have one of these [operating systems], you will be using a different aspi layer that will conflict with the one provided in this file." (Emphasis mine)

This was mostly a political statement. 2000, XP, and ME don't install an ASPI layer, nor does it install wnaspi32.dll. So what did this statement mean? This is meant to discourage people from downloading the latest layer and using it with Microsoft's newest OS's, which were meant to bypass ASPI. What Adaptec REALLY meant is "Microsoft is not permitted by us to distribute the latest ASPI layer, because they wanted to do it themselves. Good riddance."

Adaptec rightly confronted people who distribute wnaspi32.dll and an ASPI layer with their products, either in packaging, installs, or by download or making it available through a download. They were protecting their technology. Mostly, they found people who link it on their web site, and told them to stop. It's mainly the wnaspi32.dll that they protest, of course because that's the essential part of ASPI, and the file they protected and didn't make available for download.

Nevertheless, ASPI always did work with NT/2000/XP - many people had it, insatlled it, and it worked fine.

Fortunately, as of March of 2002. they now offer it for free download. The same package updates ASPI in all Microsoft operating systems, and even has a 64-bit version! You can download it at this address:

www.adaptec.com/worldwide/support/driverdetail.html?cat=/Product/ASPI-4.70&filekey=aspi_v470.exe=/Product/ASPI-4.70&filekey=aspi_v470.exe

Further Developments
Translator will soon be available with code that makes ASPI not mandatory to have on your system to run Translator, at least if you are running NT, 2000, or XP. However, it should be said that while the Pass-Through interface (the built-in Microsoft system) is adequate, and does the job at least as far as Translator is concerned, ASPI is still a much better technology, and we recommend that you download it and install it on your system.


SampleCell Indexes

Translator deals mostly with SampleCell files on Mac-formatted disks, although it does deal with ones on the PC.

SampleCell Banks and Instruments work as a collection of files - a Bank file referes to Instrument and Sample files, and a SampleCell Instrument deals with other Sample files.

The SampleCell Bank or Instrument needs to know where it's supporting files are on the disk it's on. Normally, as with other formats (most noteably the EXS-24 ), this information is stored within the Bank or Instrument file itself as a Path statement.

For example, let's say SampleCell Instrument Brass, stored in the directory Instruments/Concert/Solo Instruments, is using two samples trumpet and trombone, both stored in directory Samples/Concert/Solo Instruments/Brass. When you load SampleCell Instrument Brass, how does SampleCell (or any other program or sampler that loads SampleCell files) know where these other files are on the disk?

SampleCell for the Mac uses the filing indexing system of the Mac to find out where these samples are, instead of storing the information itself.

So this means if Translator for Windows is going to read Mac disks to get SampleCell files, it needs to index files itself. This is what SampleCell Indexes are.

Translator tries to make this process as transparent as possible. If a SampleCell Mac disk has not been seen by Translator yet, the first time you attempt to translate a SampleCell file, Translator quickly indexes the disk/CD-ROM for locations. These are stored in the Translator key in the registry. These are used all the other times Translator needs to locate sounds off this disk.

There may be times when you want to erase these indexes. One reason may be because the indexing didn't work properly the first time. Another reason is that you are using a Mac hard drive and the contents have changed. You can erase previous indexes by choosing the menu option Tools-References-SampleCell.


Akai Looping Boundaries

Akai Looping Boundary Requirements

Although it is not documented, and you can not see it on the displays, all Akai samplers only loop end on specific numerical boundaries. The S-1000 series on loops on multiples of 64, the S-3000 series on multiples of 16, and the S-5000 of multiples of 8.

In other words, on a Akai S1000, if the Loop Marker is 54283, the Akai will actually loop on 54272, the lesser multiple of 64, even though the display may not say so.

When translating into Akai/Pulsar/MESA format, Translator automatically compensates for the situation by shifting the sample upward, adding information at the start of the sample, and incrementing the Sample Start parameter.


Akai-compatible Compliance

Akai-compatible Compliance Support

What's Akai-compatible Compliance support mean?

If a manufacturer puts out a sampler these days, whether it's a hardware sampler or a software sampler, it's almost automatic that they put in the ability to read Akai S-1000/3000 CD-ROM's and "translate" them into the samplers memory. If a sound developer wants to sell their sounds, no matter how complex they are, or what format they are natively programmed in, there needs to be an native-Akai version.

Going further, for example, sound manufacturers almost never produce (at least not yet) a native EXS, or HALion, or even Emu version of their product if it wasn't produced in that format from the beginning. The reason is because most onboard Akai-translators that are supplied within samplers are supposedly adequate enough to translate the Akai versions into an appropriate sounding result on the destination sampler.

Well, maybe they aren't so adequate. With Chicken System's extensive experience in viewing files in many different samplers, we have seen a lot of discrepancies with onboard translators. Believe it or not, even the Akai S-5000 doesn't convert certain S-1000 sounds correctly.

We would hope that people would use Translator instead of the onboard (re: free) translators, as it almost always guarantees a better, more trouble-free, more effiecient and organized result. However, the fact is that people still continue to use them for a variety of reasons, which include convenience, time constraints, platform dependancy, or that the destination format isn't supported by Translator yet.

So now that we've explained that - what's Akai-compatible Compliance support mean?

It means that since Translator can create Akai files from scratch or from another format, it's not enough that we make the Akai-format files playable within Akai samplers themselves, but that they are "cleaned-up" as much as posible to allow problem-free loading using the onboard translators of the destination sampler. We at Chicken Systems have an extensive database of what these external translators want to see and what they don't like to see, and they are addressed in every ->Akai translation.

  • A case in point: an Akai sound is typically a Program file, that references one or more Sample files. The Sample contains tuning information and a "Root Key", which identifies what key (MIDI note) that needs to be played to have the sample play back at it's regualr pitch. "Zones" in the Akai Program file reference what Sample file is to be played, and include some modifying parameters - one of which is a Key Track parameter. This parameter determines if the pitch should be changed by where you play on the keyboard.
  • If it is set to TRACK, everything is normal - the higher you play up the keyboard, the higher then pitch becomes. The Sample Root Key is the key that needs to be played for the sample to playback at the sampled pitch. However, if it is set to CONST, the keyboard will not affect pitch. So far, so good - this is like every other sampler and synth on the planet.
  • Where the Akai differs is that when key-tracking is set to CONST, the Root Key for the sample is then assumed to be MIDI note 60 (C3 on the Akai). Why the assumption? Beats us. No other sampler treats key-tracking that way. So what if the Sample Root Key is not previously set to 60? To get back to unity pitch, and adjustment has to be made, and the best place to do this is in Zones.
  • Here's the bad effect: most if not all onboard translators miss this fact and convert the Sample Root Key just as it's set, and do not compensate the parameter to 60 if it's being referenced by a Zone that has key-tracking set to CONST. This makes out-of-tune files. Even the Akai S-5000 misses this.
  • Translator helps in this regard. Not only does Translator convert Akai files correctly to the destination formats, it also translates other formats TO Akai and make sure any samples that are referenced as CONST in the Program Zones are set to MIDI note 60, so the onboard translators won't mistranslate the resulting file.

There are several other instances similar to the one above. So, that's what Akai-compatible Compliance support means - it means that Translator not only writes "legal" Akai files, it also writes them in such a way that they can be "translated again" with the minimum of problems.


Floppy Disk Support

Actually, this a misnomer. Translator does not support proprietary floppy formats, but we do include in the Translator package FOUR programs that can read several different formats of floppy disks.

These programs come unsupported, so the only information you get is the stuff provided here. Please do not ask any questions of support on these products - the documentation contained within are substantive enough to answer basic questions.

  • EPSDisk
    This reads and writes Ensoniq floppies. The file is epsdisk.exe, and can be accessed from the floppy icon on the Toolbar. Information on use can be found in the epsdisk.txt file in the Application directory.
  • AkaiDisk
    This reads Akai floppies. The file is akaidisk.exe, and can be accessed from the floppy icon on the Toolbar. Information on use can be found in the Help file accessible from the program.
  • SDisk
    This reads Roland S-50/550/W30/S330 floppies. The file is sdisk.exe, and can be accessed from the floppy icon on the Toolbar. Information on use can be found in the sdisk.txt file in the Application directory. IMPORTANT NOTE: SDisk seems to react better run in DOS-only mode and not run within a shell in Windows. If you have problems running this program, try it outside of Windows.
  • EMX
    This reads Emax floppies. The file is emx.exe, and can be accessed from the floppy icon on the Toolbar. Information on use can be found in the emx.txt file in the Application directory.


Options - Setup

Setup Options

Show Common Dialog when DOS->DOS
Let’s say you want to turn BRASS.SF2 (a SoundFont) into a Gigasampler instrument. If this option is checked, a Save As.. common dialog will appear, defaulting to the name BRASS.GIG, but at least giving you the option of renaming. Unchecking this option will assume you want the name to be BRASS.GIG and write it with that name. If the named file exists, Translator will ask you if you want to overwrite.
Default: unchecked

Object Look Ahead
In the Explorer model, if there are objects underneath a node (for example, a directory), there will be a + sign next to the object, enabling you to click it and drop down the hierarchy to view them. Typically, an Explorer is programmed where you read the disk only when requested, but to display the + sign, Translator has to read the contents anyway to find out if there are any objects contained underneath - which is the Look Ahead. You can uncheck these options to speed up the reading of objects - then every node will have a + sign, until you look underneath the node - if there are no objects, the + sign will be removed.
Default: checked

Test Mode
Use this to compile files that you can send to Chicken Systems for evaluation. See Troubleshooting - Sending Files for more information.
Default: unchecked

Show SCSI-ATAPI’s
Checking this option enables the locating of proprietary disk formats (Ensoniq, Akai, etc.) on SCSI and ATAPI drives. If there are none found, this node (SCSI-ATAPI Drives) will not appear in the left pane.
Default: checked

Show Virtual Drives
Checking this option enables the locating of registered Virtual Drive files (.img). If there are none found, this node (Images) will not appear in the left pane.
Default: checked

Show Destination Folder After Translation
After a translation, Translator by default shows the contents of the destination folder. If you would like to override this, check this box.
Default: checked

Combine Stereo - Combine Unconditionally
A source format may use two mono files to represent one stereo file. Checking this option allows Translator to check a possible stereo pair and possibly combine them into one stereo file, if the destination supports it.

In checking a possible steroe pair, Translator generally checks to see if these files are the same length and have the same playback mode in order to determine if they should be combined. If Combine Unconditionally is checked, Translator will combine them no matter what.
Combine Stereo Default: checked
Combine Unconditionally Default: unchecked

Erase Temp Files
Translator writes some temporary files, sometimes fairly large, into the Windows temporary directory (usually c:\windows\temp, but you can set it yourself below). Checking this option causes Translator to erase all these files; that is, all the ones Translator, ones prefaced with “tlr”, upon start up.
Default: checked

SamplePlayer Save Prompt
This is is association with the use of the SamplePlayer. You can double-click on a sample in the Right Pane of the interface to play it out your sound card. Checking this option enables you to save that as a .wav file after the playing is completed.
Default: unchecked

Sample Editor
You can choose the source path of your Smaple Editor using this field
Default: unnamed

Temp Directory
If you want to, you can choose the directory where Translator stores all your temporary files (the ones that it makes transparently unbeknowest of you). Otherwise, Translator uses the temp directory set by windows (most often c:\windows\temp).
Default: unchecked and unnamed

Erase Temp Files
Translator writes some temporary files, sometimes fairly large, into the Windows temporary directory (usually c:\windows\temp, but you can set it yourself below). Checking this option causes Translator to erase all these files; that is, all the ones Translator, ones prefaced with “tlr”, upon start up.
Default: checked

SCSI Buffer
IMPORTANT - DO NOT CHANGE THIS UNLESS YOU READ THIS AND UNDERSTAND THE RAMIFICATIONS
SCSI and ATAPI communication works in packets. The Default size of each packet (maximum) is 32,768 bytes (128 blocks). This works on most computers, SCSI cards, and ATAPI drives. It is recommended that you leave this on Default, unless you are having problems with reading or writing to SCSI or ATAPI drives.

If you are having problems, try setting this value to a lower setting. Make sure you are using a disk or drive where you will not mind if data is lost.

No non-critical check
Translator checks for installation files when it starts up. Translator always checks for all the files necessary for it to run minimally. However, it is possible you might not have all the files that come with Translator. This option, when checked, disables this check.
Default: unchecked

No Ensoniq check
Same as above, except there are certain files necessary for only Ensoniq translations. This option, when checked, disables this check.
Default: unchecked

Confirm DOS bulk
When this is checked, when you use the “Convert all files in X” right-click option, Translator will prompt you when it finds a proper file and attempts a Translation.
Default: checked

Recurse Sub-Dir's
When checked, when you use the “Convert all files in X” right-click option, Translator will not only attempt to translate all applicable files in the noted directory but all the files in the sub-directories below.
Default: unchecked

Prompt Drive Label
When checked, Translator will prompt you to input a Drive Label when formatting a Roland or Ensoniq disk or Virtual Drive. Otherwise, it will use the default values or the values that are inputted into the respective Options Tab.
Default: checked


Options - Preferred

Preferred Options

If you have a specific translation you always do, you can bypass the dialog box that always comes up when attempting a translation. Any is the default here, but if you check one or more things here, you can limit your choices for simplicity.


Options - Drive Tab

Drive Options

Overrides
This dialog is primarily meant to accomodate non-standard drives, such as Magneto-Optical drives and other drives that don't work "normally".

"Normal" primarily means that CD-ROM drives read 2048 sectors per block read, and hard drives read 512 bytes per block read. However, some MO drives indicate to the computer that they are "hard drives" (technically direct-access types) but they use 2048 sector block reading. Also, some CD-ROM Drives allow you to switch this configuration.

Whatever the case, this allows you to override any setting for any drive.


Options - Single Sample Map Tab

Single Sample Map Options

Please see also Single Sound Mapping in Special Features for more information.

First Column

  • Wave->Multi Insts/Files: this effectively turns off the feature. It takes each file and translates it like any other file.
  • All->Single Inst/File: this is the most common setting. This takes at most 127 files and maps them across the keyboard in the destination format you selected (unless, of course, the destination format supports this).
  • GM Mapping: same as All->Single Inst/File, except that it automatically searches the file name or namming convention and maps it to the corresponding General MIDI note. NOT IMPLEMENTED YET
  • Prompt: Translator will prompt you each time it attempts a translation/map. ANnoying, but needed in some cases.
  • Prompt for Directory: If checked, Translator will ask you what directory to put all the combined translated files into. This provides you with a way to write the results to a different directory. This is needed especially if you are converting off CD-ROM, as if you don't have this option checked, Translator will try to write the result in the directory it first starts trying to write the file to. (By the way, if you make a mistake in this regard, Translator will forgive you and ask what directory you want to put the resulting file into.)

LoKey-HiKey: Sets the key range to map samples to.

Base Name for Combined Instruments/Files: This is the name that your combined files will take on, plus a digit takced on afterwards.


Options - Akai Tab

Akai Options

Translate to...
This selects which Akai file format you will translate to. If you translate to S-1000 series, .ak1 files will be made if translating to DOS. If S-3000, then .ak3 files will be created.
Default: S1000

Auto Names Volumes
When you translate where a Volume needs to be created, this automatically creates one based on the suggested input name, without a prompt from you. If checked, Translator will prompt you.
Default: unchecked

Write to Unique Program Number
When checked, when you translate an Akai Program into a Volume, Translator will check all the Programs in that Volume and make sure the incoming Program is set to a Program Number that no other program has.
Default: checked

Bulk Options

  • Akai Volume...
    When translating an Akai Volume into something else, this toggles whether each Program is treated separately, or if the whole Volume can be treated as a single entity - depending if the destination supports it.
    Default: Single
  • Combine Programs with sample Program Number
    When checked, when translating an Akai Volume into something else, this merges all Programs with the same Program Number into a single program, since this is how the Akai plays things back.
    Default: checked


Options - Emu Tab

Emu Options

Write ... files
This dictates what type of Emu files you will translate into. For example, if you are translating an Akai Program and dropping it onto a Emu drive, your action does not imply what type of Emu file you want written, since Emu disks are the same for every Emu file format. Translator will translate the Akai Program into whatever you have selected.
Default: Write EOS files

Keep Emu file as is when no translation is required
Checking this insures that no cross-Emu translations will take place if it is not necessary. Suppose you want to take an EOS file off an Emu disk and write it as an .eos file on your DOS drive. If this is checked, and if the Write...files parameter is set to something other than EOS, such as E3, Translator will not translate it and simply write it as the normal EOS file.
Default: checked

Immediate Sample Read
Pre-EOS Emu formats do not list off the sample names in the Bank or Preset areas. What this means is that if you are using the Translator interface, and you are selecting a Bank/Preset to see the sample names, especially off a CD-ROM and its a large file - this can take a significant period of time, since Translator has to go all over the disk and grab simply the sample names

The default behavior is not checked no what comes up is something like {Sample 23} to reference the sample. If you click on this - THEN Translator will go and get the sample name. However, if this is checked, Translator takes the time at the beginning to go out and get all the names.
Default: unchecked

Adjust to Ignore ... Fades
Emu programs Fades within the KeyRange and Velocity parameters. Sometimes in a translation you do not want these to be considered, for polyphony issues, mainly. Checking these causes Translator to ignore the Fade values in both the KeyRange and Velocity areas.
Default: unchecked


Options - Ensoniq Tab

Ensoniq Options

Effect Type
The EPS and ASR-10 formats are almost identical, but what essentially makes them different is the type of effect they contain. This option parameter dictates what type of file, and thus what effect type, is created when translating into Ensoniq. The combo box below dictates which effect algorithm is written.
Default: ASR-10

Drive Label
This is the Drive Label that is written by default to a drive when you format it with Translator, when the Prompt for Drive Label is checked in the Options-General Tab.
Default: “TLR 001”


Options - Roland Tab

Roland Options

Strip 3-Character Category Preferences
The Roland, for the first 4 characters in a object name, lists a three character code plus a colon. If this option is checked, Translator, when exporting or importing a Roland object, will ignore the first 4 characters and simply name the object as the following 12 characters.
Default: unchecked

Default ... Conversion
If you are translating an entire Roland disk, this determines if the translations will be based on the Performances or the Patch.
Default: Patch

Bulk Disk Convert in Groups
Rolands use an effecient method of handling samples on their disks - they use one sample pool. Many Patches or Performances can share references to the same samples - using only one set of data. As a result, many times when you convert a Roland disk, for example if you are converting to GigaStudio format - from a 650mb CD you might wind up with 2mb of data, because the refrenced samples grab the same data over and over again, make redundant copies of the data.

This option is in effect when you convert a whole disk. It will group Patches or Performances in groups, where the members have the same referenced samples in common. You will wind up with, in the GigaStudio example, with 30-40 large .gig files, maybe 10-20mb apiece. They will have the Patches/Performances that share the same samples - this way there is not much chance of samples being copied more than once. The advantage of this is that you make the best use of your disk space, with the least amount of .gig files as possible.
Default: Unchecked

Prevent Performance Compression
Translator, unlike any other transaltion software, converts Roland Performances just as they are set up on the Roland. If two or more "parts" in the Performance share the same MIDI Channel, they will be combined into one conglomerate Program/Preset/Instrument. This is called Performance Compression. If you do not want this to occur, check this option.
Default: unchecked

Disallow translating Label Names
Designers of popular Roland CD-ROM’s use many “blank” objects to list categories, in order to make lists more understandable. These are real objects you would load - but they are just blank. If checked, Translator will ignore these type of objects. Unfortunately, the only way to recognize these is to look at the "ID"; that is the three characters that come before the colon (:) in the file name.
Here is the current list of ID's that are considered: "---:" "666:" "___:" "===:" "***:"
Default: Checked

Enable Roland Digital Emphasis Filter
Roland’s use a special filter on input and output for their samples. Translator simulates this, with three different settings depending on your taste. See the Roland Emphasis/DeEmphasis article in Miscellaneous for specifics on these controls.
Default: checked

Drive Label
This is the Drive Label that is written by default to a drive when you format it with Translator, when the Prompt for Drive Label is checked in the Options-Setup Tab.
Default: “Formatted”


Options - Giga Tab

GigaStudio/Sampler Options

Giga 1.0/2.0 Types
Giga format 2.0 (for GigaStudio only) allows for 8 layers, and supports extra LFO’s and velocity crossfading. Giga 1.0 only writes 4 layers maximum per Region.

Translator cannot write true Giga 2.0 files as yet. In the meantime, Translator can write Giga 2.0-capable files without this extra chunk but with the added capability. If you choose this option, you will need to use GigaStudio itself to convert the Giga 2.0 capable files into actual Giga 2.0 files.

Fade out non-looped samples (last 16 samples)
Sometimes sample files have some extraneous information at the end of the file. This is usually not heard on hardware samplers because their output filters are usually clamping down on the outputs at this time. Giga is more responsive, so this appears as a click on non-looped sounds. This feature, when chekced, applies a 16-sample fade-out envelope to the data.
Default: checked

Show Giga Folder
If this is checked, a sub-folder will show in the interface that represents the Gigsampler/Studio application directory. If you drop things on this object, that means they will be written to that directory.
Default: checked

Immediate Sample Name Read
On .gig files, Transaltor has to step through the whole .gig file just to get the sample names to display. On large .gig files, this can take some time. Checking this enables just a generic name ({Sample 4}) to appear so this isn't necessary. Translator will make the actual name appear if you click on the {Sample} shown after it's displayed. This is simply a time-saving measure.
Default: unchecked

Transfer Internal Comments to .wav in all cases
When you export .gig wavesamples to .wav files, this forces the internal comments of the .gig file - not just the sample - to be written into the .wav file.
Default: unchecked


Options-Reaktor Tab

Reaktor Options

Intel-Motorola
Reaktor is a cross platform Sampler/synth. If you are intending to write .map files for use in the Mac, it can be more convenient to write to Mac type of .map files, although Reaktor should be able to read both.


Options - SampleCell Tab

SampleCell Options

Ignore Missing Samples
If checked, if Translator doesn't find a Sample or Instrument file that a SampleCell Bank/Instrument refers to, it simply ignores the reference. Otherwise, it will prompt you with several options, including whether you want to reindex the drive.

Please see SampleCell Indexes for more information on this topic.

Ignore Missing Samples
If checked, if Translator doesn't find a Sample or Instrument file that a SampleCell Bank/Instrument refers to, it simply ignores the reference. Otherwise, it will prompt you with several options, including whether you want to reindex the drive.

Please see SampleCell Indexes for more information on this topic.


Options - SoundFont Tab

SoundFont Options

Translate ... to Destination Unit
When you translate a Sound Font file, this determines whether you translate all the Instruments or all the Presets (which are collections of Instruments)
Default: Instruments


Options - EXS-24 Tab

EXS-24/HALion Options

This tab supports both of these software samplers, basically.

Intel-Motorola (currently not supported)
EXS-24 and HALion are cross-platform samplers - there is a Windows and Mac version for each. Mac versions like to see AIFF files, and in the case of the EXS-24, the byte ordering can be different. This parameter is for completelness, though, as both samplers read both types perfectly.
Default: Intel

Create directory for translated .exs, .fxp, and .wav/AIFF files
This will automatically create a directory that will store your translated EXS Instruments/HALion Programs and .wav (only if Central Repository is not checked) in a single created directory based on the source name. Please remember that certain structures form their own directory structures natively, no matter how this is set.
Default: Unchecked

Write .WAV/AIFF files to a central Sample Repository
If this is checked, you can select a central directory where all your sample files are saved to and pointed to by the written Instrument/Program files.
Roland disks are treated in a special way when this option is checked. When reading off a Roland CD or disk, Translator remembers which samples have been read, and does not read them multiple times if you are translating multiple Patches or Performances. This way, bulk translations go much faster, and duplicated or replicated .wav files are not written.
Default: Unchecked

Enable EXS Parameter Tolerance
The EXS writes most of it's parameters to a global parameter set, except some overrides that are entered into the Groups. These are the amplitude envelope, the filter cutoff, and the filter resonance.

If many keygroups/zones that are being transalted have widely differing amp envelope values, etc., there will be many groups that are formed. To keep this at a minimum, use this option to round together these values so not as many Groups are created. Higher values ahve a greater effect. There is nothing wrong with lot's of groups being created, but for an organizational measure, this may be desired.
Default: Unchecked

Force Unique Names
If this is checked, directories, .exs/.fxp files, and .wav/AIFF files will be guaranteed a unique file name, instead of prompting you when a pending filename already ahs been used. This is done by adding a unique numeral to the end of the file name.
Default: checked

Show EXS-24 Sampler Instruments Folder (EXS only)
If this is checked, a sub-folder will show in the interface that represents the EXS-24 Sampler Instruments folder. If you drop things on this object, that means they will be written to that directory.
Default: checked

Always write to EXS-24 Sampler Instruments folder (EXS only)
If this is checked, any file you choose to translate will be written in this directory, if it exists. If it does not, it will be written in the area you chose. If Create directory for translated .exs/.fxp and .wav files is checked, an appropriate sub-directory will be created within the EXS-24 Sampler Instruments folder.
Default: checked


Options - ACID Tab

ACID Options

This screen may look familiar to SoundForge or ACID users it is just like the screen you see in these programs. These are the parameters that are written into an ACID file when "Acid-ized".

One Shot
This disables looping in the .wav file.

Loop
This enables looping.

Number of Beats (1 to 1000)
This is commonly set to 4, as in 4/4. This sets up ACID on how it relegates tempo.

Root note for transposing
Again, this sets up ACID for where it transposes the note.

Disk-based
This sets the loops to work off the "smpl" chukn within the .wav file.


Options - Kurzweil Tab

Kurzweil Options

Kurzweil Drive Exception
This lists the drive that Translator will ignore when scanning the DOS devices when starting up or Refreshing. This is necessary since several Kurweil CD-ROM’s can cause Windows to lock up, due to the quasi-DIS nature of the format. See the Miscellaneous topic on Kurzweil Drives.


Options - Recycle Tab

Recycle Options

Normalize Samples during translation
Since Recycle uses sample slices, many single samples can be less than at a optimum level. Translator will automatically normalize these samples if this is checked.


Options - Recount

Recount Options

Since the United States government seems totally incapable to determine a vote count in one of its fifty states, we thought we would give you the ability to determine the present President of the United States. Translator is more powerful than the Supreme Court, so use your constitutionally-provided for freedom and use Translator to change history. Try it - it works!


Translator Troubleshooting

Troubleshooting/Support

General Info

Sending Files

Contact Information

Back to Translator Documentation


General Info

General Troubleshooting Info

General Info
At Chicken Systems we pride ourselves for the personal support we can give, because we believe the only important problem to you is your own problem! (Makes sense, doesn't it?)

Before you call, see the Common Questions section, and Common Problems section.

If you need to call or e-mail for support, we do ask of you some requirements.

  • Please describe the problem specifically (what screens come up, what do they say verbatim, any repeatable steps we can describe so we can duplicate the error here). If you say, "it doesn't work", we are sorry, that just is not enough for us to go on. It is vital that we can replicate the error. We need to know what is the difference in your computer that is causing the conflict.
  • It is VERY HELPFUL to send us a DOS Counterpart (best if possible) or a TestMode file(s). These file are compressed to a very small size, so you can attach it in an e-mail message to us. These are very helpful in determining what the problem is. See Sending Files for instructions how to do this.
  • Tell us which Version and Build of the program you are using, what platform (Win95/98 or Win NT/2000).
  • If the program “crashes”, please be specific - does the computer freeze, or do you get an error dialog? What does the dialog say?


Sending Files

If you have a problem with a translation, or get an error within Translator concerning a file, the BEST way to communicate that with us is by e-mailing or FTP'ing us a source file - the initial file, not the translated file - with a brief description of what the problem is.

THE MOST IMPORTANT THING IS TO ENABLE US TO EXACTLY REPLICATE YOUR ISSUE ON OUR END - PLEASE REMEMBER THIS!

Addresses to send files:

  • Email: support@chickensys.com
    FTP:     ftp.soundcentral.com/incoming
    (please make sure file names DO NOT have spaces in them!)

If you are translating a DOS file such as a SoundFont, than this is easy - just zip up the file and e-mail it.

But, what if, for example, if you are trying to convert an Akai Program into a GigaStudio .gig file, and you get an error, you would want to send the actual Akai program (plus the samples) to us. But the Akai files are on an Akai-formatted disk - how do you send that? The way you can do it is through a DOS Counterpart file. In this Akai case, this would be an .ak1 or a .ak3 file.

DOS Counterpart files can be big - for instance, an EOS Bank can be up to 128mb. If you are equipped high-speed Interner (ADSL or Cable), send us the counterpart file. But, if you are using a regular 56K telephone modem, this can be prohibitive.

So, Translator has a cleaver feature to help in this, called TestMode. See below how to make one.

Making a DOS Counterpart file

Simply drag the single file from the right to the left. You will usually
get this type of dialog:

If not, go to Options-Preferred,
and make sure these are selected:

Instead of selecting your destination format, select the appropriate counterpart file. For instance, in the above you would choose Akai Image (.ak1, .ak3). Your Akai file will then be saved as xxxx.ak1 (or.ak3, in case of S-3000 Programs). Zip that up (using Winzip or other compresser), and send that to us.

Making a Test Mode file

A TestMode file is actually a DOS Counterpart file with the audio stripped and compressed using out onboard compression algorithm. Usually these files are no more than 100K. Take these steps to send the files to us via e-mail so we may analyze it:

  • Go into Options and check “Test Mode”
  • Exit Translator
  • Start Translator, and attempt the translation in question
  • Exit Translator
  • E-mail us the Test Mode file and the apilog.txt file. There are in your application directory (default c:\Program Files\Translator). The Test Mode file names - referring to the source file, what you are translating FROM - are as follows:
    Akai:Akai.TestMode
    Emu:Emu.TestMode
    Ensoniq: Ensoniq.TestMode
    Roland: Roland.TestMode
    SoundFont: SoundFont.TestMode
    .WAV: WAV.TestMode
    Reality: Reality.TestMode
  • Send the file back to us for analysis.

Additional Notes

We make a special effort to analyze files and comment or fix the problem with 24 business hours. Generally, larger files are easier to FTP than to e-mail, although our systems can handle either method of any size without problem. The limitation usually are on your end. Also, if you FTP a file, make sure that the filename DOES NOT have spaces in it. This is a natural limitation of the Internet and FTP servers in general.

Please remember that most aspects of these disk file systems are completely reverse-engineered without any help from the manufacturers. The big reason for making "Test Mode" for you is not to make our customers beta-testers, but to provide a way to catch all circumstances and remedy them as they come. All the file systems mentioned above even have bugs in them; we have caught some but perhaps not all.


Contact Info

Chicken Systems, Inc.
714 5th Street SE
Willmar, MN 56201
United States
Toll Free Order Line:800-8-PRO-EPS (800-877-6377)
International Orders:320-235-9798
Technical Support:320-235-9798
Fax:360-838-7689
E-mail:support@chickensys.com
Web Page:www.chickensys.com
Translator Page:www.chickensys.com/translator


Windows XP/2000/NT Support

Translator works on Windows XP, 2000, and NT 4.0 without a problem.

However, Windows XP/NT/2000 (and Virtual PC on the Mac) do not install a driver package called ASPI upon operating system install. If you do not have this driver package, you need to download it and install it manually.

You will know if you do not have ASPI installed if you start Translator and get this message:

At this writing, you can download ASPI for free at this address:

www.adaptec.com/worldwide/support/driverdetail.html?cat=/Product/ASPI-4.70&filekey=aspi_v470.exe

Please read the ReadMe.doc, and the Release.txt files for full information how to install this package.

(In short, simply run the aspiinst.exe file, and this will isntall/update your ASPI drivers.)

For further information on ASPI, please see the All About ASPI article. It explains the reasons behind the need for ASPI and why it's not included in the modern Windows OS's.


Update Policy

The Translator is initially is sent via snail-mail in all cases. Whole programs are not sent through electronic means, or are available for download on any Web site.

Starting with Translator Version 1.0, Build 19, updates are available at our Web Site. They are in the form of "Patches", files you download to update your currently installed program. You will need at least Version 1.0, Build 19 to use this system.

To Update
You simply click the Auto-Update menu option under Help in the program - that will bring up your browser, dial the Internet, and take you to a Web page that will inform you on the availability of an update. If there is one, it will display a link for you to download it. Download the Patch, and run the program; follow the prompts and your Translator copy will be updated.

You do not need to incrementally update. Your only concern is to update your version to the current one displayed.

If you cannot connect to the Internet from the computer that is running Translator

  • Go to www.chickensys.com/translator/userupdates , and start the process there.

To Install/Reinstall the latest version of Translator from Scratch:

  • Uninstall Translator, or simply delete the application directory.
  • Install the original Program from your installation CD-ROM.
  • Since the latest version of Translator may need updated or different setup files, download the Translator Setup File from www.chickensys.com/translator/download , and install it on your computer in the same directory you installed Translator in (default c:\Program Files\Translator)
  • Download the latest update patch from the Chicken Systems web site, using the Update menu option.
    If you cannot connect to the Internet from the computer that is running Translator, use     www.chickensys.com/translator/userupdates
  • Install the patch, and run the program.

We do not send full programs via e-mail. Updates, full versions, registration numbers, and/or printed manuals sent through snail-mail or e-mail carry a charge of $5.00 ($8.00 international) for each item.


Common Questions

When translating into GigaSampler, I get a wavesample written called “zzz------------------zzz” that was not in the original source format. What is this - is this a mistake?

The Giga format requires layers and velocity splits in exponential numbers (1, 2, 4, 8, 16, etc). If an importing format requires a non-exponential amount of layers or vel splits (i.e. 3, 5, 6, 7, etc.), Translator will include a "silent wavesample", called "zzz--------------zzz" (for clarity in the editor), that will be referenced, to satisfy the exponential requirement. This wavesample contains no audible wavedata, is very short, is not looped, and is fully attenuated in the Giga Region, in order to lessen the polyphony stress on Giga. We could of used any wavesample and fully attenuated it, but we never got a clear answer from NemeSys whether this would be at any performance cost - and also the silent wavesample technique is clearer on what is happening in the Giga Editor.

Currently, Translator always writes this wavesample in, whether it is needed or not, in order to speed up processing. Intelligent inclusion will be implemented in a future update.

I tried to burn a CD-ROM from a Virtual Drive created by Translator, but my sampler doesn’t recognize the CD-ROM.

Translator does not burn CD’s, but most CD-burning programs support writing raw data images (which is what Virtual Drives are) - check your burning software documentation. What is probably happening si that your CD-burning program is not writing the Virtual Drive (which is a raw data image) as pure raw data - it is likely adding a DOS-ISO9660 header or something else. Check with the manufacturer ofthe CD-burning program or CD-R drive.

We use an incredibly simple DOS command line program from Goldenhawk called FILE2CD. You can download it for free from www.goldenhawk.com/download_body.htm - we use the MS-DOS 16-bit version, but the 32-bit version should work as well. It is NOT the CDRWin program - it is a DOS command line program specifically called FILE 2CD.

I put a Kurzweil CD-ROM in my computer to work with it within Translator, and it doesn’t show anything on the drive. Also, I put another Kurzweil CD-ROM in and it crashed my computer. What’s wrong?

Kurzweil generally uses the DOS disk format, but in the early days (pre-version 2 or 3 Operating System) it wasn’t quite that way. The early Kurzweil’s wrote a DOS format that Windows often times does not agree with. Upon sticking a Kurzweil CD-ROM, ZipDisk, hard drive, or other into PC, you might see any of the responses you mentioned.

There is no way we know of of “repairing” Windows to not crash upon detection of these disks, we have programmed Translator to deal with this issue, at least - and am supplying the user with tips on avoiding a possible crash. Click here for more information.


FAQ

Does Translator support floppy disks?
Probably not - why are you using floppy disks anyway? No, really - we ship two DOS programs with Translator - EPSDisk (for Ensoniq) and AkaiDisk (for Akai). We do not support them - thus we do not provide any instructions for their use. These are shelled within Translator and enable you to at least read a file onto your hard drive so Translator can at least get to it.That's the extent of it though - so far.

When will the Mac version be released?
There has been no date set as yet for it's release. There has been much demand for it. It is being developed, but it is not at a point where we know an approximate release date.

If I buy the Windows version now, what are the terms for the Mac version when it is released?
Optimally it would be free, with a slight handling charge for previous owners. Once it would be released we would ship both platforms to all new customers. This is what we are shooting for However, this may not be possible, since final arrangements have not been completed for full course development. Most likely, there will be a nominal cross-platform charge, but we can't guarantee anything as yet. You might consider sending us a translation job to do for you in the meantime, if you are concerned with the situation as it stands.

Do you support (fill in your sampler here) yet?
Go to the Status page, look for the SOURCE and DESTINATION sampler formats you are interested in, and see what is supported so far. This page is updated daily to reflect the current translations available, and along with the mailing list updates, is the first and only source for current information on translations.

Why should I use Translator when my sampler already imports the formats I want?
Translator can potentially make better, faster, and more useable translations. For example, the Ensoniq ASR-X imports Ensoniq EPS/ASR sounds, but there are certain critical translation problems, the effects DSP information is not translated, and it has to be done one-by-one. In addition, the ASR-X can translate Akai and Roland formats, but only the wavedata and the keymap arrangement on the keyboard. This is also the case with many other manufacturers translations - they want to expand the reach of their product, but have not had the resources to truly get the job done right. Translator improves on this situation for your benefit.

What if I don't like the translations that Translator performs? What if I spot a bug or a obvious translation error?
Call or e-mail us and give us SPECIFIC information on the problem. Translator also has an extensive bug-solving apparatus that allow us to diagnosis any problem. We listen and may upload or e-mail you an update within 48 hours.

You haven't mentioned a WORD of my desired format.

Make a request at translator@chickensys.com.

So say I use Translator to do a bunch of translations, and say they are OK. When another build comes out and offers a better translation, do I have to do all my translations over?
Probably not all of them, but perhaps certain ones. This is a good point, and is why we attempt the best possible translation the first time around. It is also may be a reason that a specific translation hasn't been released to the public as yet.


About Translator

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

Translator is simply the ULTIMATE program for dealing with professional sampler formats. You can do the following:

  • View the entire contents of a proprietary formatted hard drive or CD-ROM. Propritary formats include Ensoniq, Emu, Akai, Roland, Kurzweil samplers, along with the capability to read Mac disks.
  • Copy-read sound files (individual wavedata, Presets/Programs/Instruments/Patches etc...) onto your computers hard drive for backup and storage, or write that sound onto any other propritary format hard drive - Translator translates the sound into the new format, for use in the respective sampler.
  • Translates most popular DOS-based formats, such as Gigasampler, HALion, EXS-24, Reality, Reaktor, SoundFonts, .WAV, AIFF, Pulsar, and more.
  • Audition samples directly from the hard drive or CD-ROM through your computer sound card.
  • Format any proprietary disk with the Ensoniq, Emu, Akai, Roland, SampleCell, or Kurzweil format.
  • Create CD-ROM Image files of any format - these become Virtual Drives which you can write files into, then you can burn a CD-ROM from it using most popular CD-ROM burning programs.

What does this mean to you?

  • You can use ANY sample format for use in your sampler. For example, if you have Gigasampler, you can buy Roland CD-ROM's and convert them into the Gigasampler format for use in Gigasampler or Gigastudio.
  • Convert all your old samplers libraries into your modern new one, then sell your old sampler for quick cash - OR
  • Keep your trusty sampler you know how to work with, and buy new libraries to laod into into - no more "obsolete sampler syndrome."
  • Download .wav files or Soundfonts from the Internet and use them on your Akai, for example.
  • Backup your data easily; make custom volumes or CD-ROM's with minimum of hassle.

Any more questions? See the FAQ.

Last updated on March 14, 2002

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Translator Beta Tester Form

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

Interested in being a beta-tester? We don't choose many of them, but if you're a knowledgable, responsible, timely, and a hard worker, we may want you on our team. Sign up below.

IMPORTANT: We will NOT get back to everyone; only the testers that meet qualifications and are needed will be contacted. All fields below are required to be completed.

You must fill out the experience and qualifications boxes; otherwise, don't bother filling this out.

Your Name

E-mail address

Computer Platform
Please select the computers platforms you are most familiar with.

Experience

 Destination Format Interested in Testing
Please select the platforms you are most interested in and best suited to test. You must be thoroughly knowledgeable with this platform and have access to the equipment.

Please write your point of interest or qualifications.

Click here for more info on the translations you are most interested in.
Click here to learn about upcoming translations.
Click here for the FAQ.

Updated at 03/14/02 10:45 PM

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Beta Test

Translations in Beta Test are nearing inclusion in the production release of Translator. The beta stage commonly takes 2-3 weeks to the final release of the translation.

Please remember that all upgrades are free, so if you order Translator today, you will receive this translation when it is completed.


Code Development

Translations in Code Development are currently being developed with engineers working with the instruments and writing code. This process may take up to month, or sometimes longer (depending on the complexity of the translation, and what translations are selected to implement in what order), before the beta-cycle begins.

Please remember that all upgrades are free, so if you order Translator today, you will receive this translation when it is completed.


Translator Product Comparison

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support Who's using Translator

Translator is simply the ULTIMATE program for dealing with professional sampler formats. Below is a chart comparing similar products (CURRENTLY UNAVAILABLE, WILL BE BACK UP SHORTLY):

Any more questions? See the FAQ.

Updated at 03/14/02 09:20 PM

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Rubber Chicken Company Info

About our Company

About 10 years ago, we had an idea for a third-party sample company that would come down and meet the needs of the public. Being consumers ourselves,we were disgusted with the high prices other companies were charging,and frustrated with their lack of service. If we had technical problems, or just questions about our keyboards, it would take several calls just to get a reply from them.

So we did something about it. Rubber Chicken Software is dedicated to serving you, the EPS/ASR owner, with all aspects of your musical operation - whether it be professional gigging, session work, or a simple or modest home studio. Need a sample? - we'll provide it or tell you where to find it. Want to do something on your ASR-10/TS-10/12 but don't know how? - we'll tell you how. Need products fast? - we'll process your order and ship it the fastest way possible upon request. Sure, we're in the business of selling something to you, but if you're not satisfied, we feel it defeats the whole purpose of our operation.

We have been making samples and supporting Ensoniq products for as long as they've existed. We have the qualifications, experience, and knowledge to help you out with any sort of EPS/ASR-10/TS-10/12 problem. Our sample library is huge, covering about any aspect of music you can think of. Flip through the catalog and choose what would best suit your needs.

About ordering, we strongly suggest that you order by phone. We can take your order, process it immediately, and probably ship it out the next day. No more waiting for that important purchase! For your convenience, we also send COD, and we also accept Visa and Mastercard.

Our office hours are 8am to 7pm Central Time Monday through Friday. We are available at other times, however, but if you get the voice mail, please leave a message; we check it consistently. It is also very important that we know what kind of EPS/ASR/TS you have (16+, ASR, or other). Every sound we offer has a version for every kind of EPS/ASR keyboard, so we want to send out the right one to you. We'll also try to get back to you by at least the next day. Remember - for ordering, please use our toll-free line,but other wise, use our technical assistance number (320-235-9798).We will call back collect, so prepare to accept the charges.

We offer four departments - the Sound Shoppe , the Software Shoppe , the Hardware Shoppe , and the Information Shoppe . These illustrate the focuses of what we offer sounds for the everyday musician, computer software and OS accessories to dig deeper into the EPS/ASR experience, hardware to exploit all the capacities of the EPS/ASR/TS, and information to keep update and informed of everything that goes on with the EPS/ASR world.

Now, we feel that there are several things that make our company stand out from the rest.
Crystal Clear Sampling. If the sample isn't recorded correctly, no programming, no magic, no sales pitch is gonna make it sound better. We use studio-quality gear when we sample: 2 band parametric EQ, soft and hard-knee compression, tuned monitors, high-end condenser, dynamic, and electret condenser microphones, and noise free cabling and set-up.
Experience Since the Beginning. We bought an original EPS when it first came out five years ago. We've sampling only with it since then, and today we still do most of our sampling from the EPS family of samplers. We know the instrument! We man the Transoniq-Net for questions concerning the EPS/ASR/TS - we know what it takes to sample with it. When we sample acoustic sounds, we take it apart and see what makes the instrument tick, and then we sample it carefully, capturing the hidden nuances and make it playable. Same with the electronic synthesizers we sample. No one sample catches all! Performances are taken apart, sampled individually, and put back together on the EPS/ASR/TS. You just don't have one sound with an instrument- since it's broken up, you can take part of the sound or the whole sound and express yourself freely with it.
Keyboard Feel. The feel of a sampler isn't just up to the sampler itself. If the samples have even the least bit of dead time/silence before the sound begins, the sample will feel sluggish and dead when you play it. We tweak our sounds so they play good as well as sound good. The sample may be hot, but you still have to play it. Our samples sound more out-front and tight because of this technique.
Creative Programming. With every instrument, every patch select is used, every modulation source is used. Velocity is not the same with every sample, and the Modulation wheel doesn't do just vibrato. Sometimes it opens up the filter, sometimes it speeds up or slows down the LFO (which happens to be doing tremolo or repeating functions or even vibrato), or anything else. Here are some specific examples of standard programming that we consider to be the minimum:

  • Work with 88-note keyboards on the spot (Ensoniq's sounds don't even do that).
  • Work independently of MIDI gear (set to LOCAL instead of BOTH on the master page).
  • All the patch selects' make a completely different sound, and are very useful.
  • Custom effect programming (no factory presets)for every layer,every sample.
  • Velocity layers when necessary.
  • Stereo natural or stereo effects at all times.
  • Minimum layers used to maximize polyphony.
  • No factory preset envelopes, custom for every sound.
  • We program the pitch bend wheel, too!

Our samples don't end with the sample; it's just the beginning!

Memory-Efficient. Not to boast, but we've taken examples from most every single 3-party library, and whittled down the block size to typically2/3rds its size! You can have complete faith that our sounds sound great, but use minimum memory. Even with a fully loaded ASR- 10 memory is still a consideration. Bigger block size generally does mean better sound, but you'll find our block sizes are much lower than the competitions, absolutely no effect on the sound quality. We just know what we're doing.

Sounds You Want. We don't do non-musical sounds you can only use once. We don't duplicate what another sample company has done. We give you up-to-date sounds, ripe for this day of age. We have the best and only Pedal steel sample. We have a piano that sounds like one; full, rich, and thick. We know you want modern, full, stereo sounds. And we know your interest in older keyboards (the Mellotron was one of the first things we sampled).

Documentation and Support. When you get a sample set from us, you're going to receive a manual with it that describes how the sample should sound, and how you can use it. And when you have a question, you can pick up the phone and talk to the person who actually sampled the sound. With other companies, they may not even know anything about the sampler you're using. We do!

Guaranteed Good. If you don't like it, we'll refund your money. It's that simple. You must be satisfied.

Updated at 01/03/00 09:20 AM


Translator Documentation

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support Who's using Translator
Translator is the universal translator for all the crazy pro sampler sound formats that are offered: Akai, SampleCell, Roland, Ensoniq, GigaStudio, Emu, HALion, etc.

Translator takes most major professional disk and file formats and translates between them. That means reading, interpreting, and writing between different systems.

Feel free to scan the documentation for the program below. Also, use the boxes to the right to check your your favorite samplers status and details in our translation schemes.

Table of Contents

Sampler Details

Translation Details & Status

 fd f
Basic Operation Special Features Miscellaneous Options Troubleshooting/Support
Drag Method
Right Click Method
What's In A File? 		Virtual Drives
WavePlayer
Property Sheets
 SMDI (Direct Sampler Communication)
 Single Sound Mapping
DOS Counterpart Files
Edit Any Sample
  • Adding Objects
  • Deleting Objects
  • Combining/Inserting Objects
 Stereo Wave Support
Roland Emphasis Curves
Alternate Looping Modes
Kurzweil CD-ROM support
Virtual PC support
Windows XP/2000/NT Support
All About ASPI article
SampleCell Indexes
Akai Looping Boundaries
Akai-compatible Compliance
Floppy Disk Support 		Setup Options
Preferred Options
Drive Options
Single Sample Map Options
Akai Options
Emu Options
Ensoniq Options
Roland Options
GigaStudio/Sampler Options
Reaktor Options
SampleCell Options
SoundFont Options
EXS-24/HALion Options
ACID Options
Kurzweil Options
Recycle Options
Recount Options 		General Info
Sending Files
Contact Information
Common Questions
 FAQ
Update Policy

Last updated on March 14, 2002


Translator Downloads

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support Who's using Translator

(note: This is not the area in which to update your version of Translator. You can update from the program itself, or check your manual for the proper URL to go to.)

Translator Demo Version

Download Translator Full Setup tlrdemo.exe - 6.06mb 3/5/2002 | A Demo version of our software; limited functionality. Same translation capability as commercial version.
Download Translator Update Setup tlrdemou.exe - 2.55mb 3/5/2002 | Same program - download this only if you've previously installed the Full Setup.

Translator Accessory Files

Setup File |
Download Translator Setup Files t_setup.exe - 4.8mb 1/9/2002 | For Translator users; basic support files for the program. This is NOT the program, but just the support files.
Help File |
Download Translator Help File tlr_help.zip 781kb 7/28/2001 | Up to date Documentation file, HTMLHelp format.
Manual in PDF Format |
Download Translator Manual in PDF format tlr_pdf.zip - 274kb 5/22/2001 | In PDF format; warning, arranged for printing.
ASPI Drivers |
Download current ASPI drivers aspi_v470.exe - 439kb 3/12/2002 | These are Adaptec's current ASPI drivers; they work with all Windows versions, including Windows NT, 2000, and XP. THis link takes you to Adaptecs site for more information. Also, please read this informative article on ASPI and what it's current state is.
Giga Assistant |
Download Giga Assistant gassist.exe - 1046kb 10/19/2001 | Handy utility to augment the GigaEditor is some here-and-there tasks that the GigaEditor doesn't do yet. This is freeware; no liability is assumed.

The following files listed below are DOS floppy disk utilities that you might find helpful. We do not support these programs with technical assistance, as we did not write them. Please do not ask for help with these programs. They do not work on Windows NT, 2000, or XP.

Download AkaiDisk akaidisk.zip - 49K 5/22/2001 | This is a handy utility to access Akai floppy disks.
Download SDisk sdisk.zip - 14K 5/22/2001 | This is a handy utility to access Roland S-50, S-550, W-30, and S-330 floppy disks.
Download Emx emx.zip - 74K 5/22/2001 | This is a handy utility to access Emu Emax floppies.
Download EPSDisk epsdisk.zip - 36K 5/22/2001 | This is a handy utility to access Ensoniq floppy disks.

Updated at 03/22/02 07:52 AM

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Translator FAQ

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

Last updated on March 14, 2002

How much is the program?
Currently, the price of Translator is $149.95. Domestic US shipping is $7, International is $12.

Is it shipping yet?
Yep - as I sit here composing this web page, our shipping lady just walked by with a bunch of Windows versions in her hands, with address labels and stamps (already licked). This is the Windows version - the Mac version is not released as yet.

Do I buy each individual module for my sampler, or do I have to buy the whole thing?
With the Full Version, the whole ball of wax is included - you get all available translation capability in one program.

There are different editions of Translator that sold for for specific samplers ( click here for more info). For example, the Giga Edition only translates anything to Giga format. It does not translate Roland to Akai, for example.

Is there a demo?
Yes - go the the Download Translator page to download it.

Where can I purchase Translator from?

  • Direct from Chicken Systems
  • Musicians Friend
  • MacMIDIMusic
  • Time+Space (Europe, Great Britain etc.)
  • best service (Europe)
  • Nemesys (Giga Edition only; also, Tascam just bought Nemesys - distribution through them may change)

Does Translator run on Windows XP, 2000 or Windows NT?
Yes, it does - however, see the Windows XP/NT/2000 page for more information how to upgrade your computer to enable Translator to run properly.

Any floppy disk programs that come unsupported wihtin the program will defnitely not work, as XP/NT/2000 deals with these things differently.

Will you support floppy disks?
Probably not - why are you using floppy disks anyway? Translator does not support reading proprietary floppy disks, such as Ensoniq, Emu, Akai formatted floppies. However, we include four shareware/freeware DOS programs, not written by us, with the Translator package.

  • EPSDisk (Ensoniq)
  • AkaiDisk (Akai)
  • SDisk (Roland S-Series)
  • EMX Emu (Emax)

These enable you to at least read a file onto your hard drive so Translator can then access it. The Translator interface has buttons that can directly access these programs for convenience. Since the programs aren't written by us, they are unsupported - when using them, you are on your own. DO not ask us any questions about them - we won't answer them.

When will the Mac version be released?
There has been no date set as yet for it's release. There has been much demand for it. It is being developed, and is presently at the end of the development process, but it is not at a point where we know an approximate release date. Click here for more information.

If I buy the Windows version now, what are the terms for the Mac version when it is released?
Optimally it would be free, with a slight handling charge for previous owners. Once it would be released we would ship both platforms to all new customers. This is what we are shooting for However, this may not be possible, since final arrangments have not been completed for full course development. Most likely, there will be a nominal cross-platform charge, but we can't guarantee anything as yet. You might consider sending us a translation job to do for you in the meantime, if you are concerned with the situation as it stands.

Do you support (fill in your sampler here) yet?
Go to the Documentation/Status page, look for the SOURCE and DESTINATION sampler formats you are interested in, and see what is supported so far. This page is updated daily to reflect the current translations available, and along with the mailing list updates, is the first and only source for current information on translations.

Does the program come on DAT tape?
Of course not. Translator will be distributed physically via snail-mail on a CD-ROM. Floppies can be made available on request. The door is open for net distribution, including updating, but plans are still in the development stage.

How does the program work?
Translator's interface is an Windows Explorer clone, only the additional entries for the SCSI and ATAPI drives. You can drag and drop any level of file - a single sample; a program, instrument, or preset; banks, volumes, or whole directories; or even entire disks. You also only see the files you need to work with, which cleans up much of your work.

You can't write to my Akai SCSI Drive. You can't even read it - I tried it; I hooked it up to my computer, and it said "Disk not formatted, would you like to format?" I can't even see the directories.
Oh, yes we can. Translator is the ONLY program in existence that can convert a file format AND write it onto a non-DOS disk format. You can see all your volumes, folders, directories, contents - everything.

Aren't parameters on different samplers different? How is it possible to make instruments to sound the sample on completely different samplers?
Obviously all/most translations will be to a certain extent "lossy." The point is to get as close as possible to achieve coherency, just like language translation does. All samplers share basically the same attributes, with supersets of the basic OSC-FILTER-AMP-ENVELOPE-LFO scheme. Translator is extensively documented on the abilities and limitations of it's translations.

Why should I get Translator when my sampler already imports the formats I want?
Translator can potentially make better, faster, and more useable translations. For example, the Ensoniq ASR-X imports Ensoniq EPS/ASR sounds, but there are certain critical translation problems, the effects DSP information is not translated, and it has to be done one-by-one. In addition, the ASR-X can translate Akai and Roland formats, but only the wavedata and the keymap arrangement on the keyboard. This is also the case with many other manufacturers translations - they want to expand the reach of their product, but have not had the resources to truly get the job done right. Translator improves on this situation for your benefit.

What if I don't like the translations that Translator performs? What if I spot a bug or a obvious translation error?
Call or e-mail us and give us SPECIFIC information on the problem - best of all, send us the actual source file in question - you maydo this without prior permission.

  • You can e-mail us it regardless of size at support@chickensys.com
  • FTP it to our site (ftp.soundcentral.com/incoming - do not include spaces in the file name you are sending)

For more info on sending files, see the Sending Files area.

Translator has an extensive bug-solving apparatus that allow us to diagnosis any problem. We listen and may upload or e-mail you an update within 48 hours.

You haven't mentioned a WORD of my desired format.
Make a request at translator@chickensys.com .

How is Translator shipped and how is it updated?
Translator is NOT available for download - it is initially shipped via snail-mail. We ship within 24 business hours of your order. Express Mail shipping options are available. However, updates ARE available for download from our Web Site, using our easy-to-use updating method from the program itself.

So say I buy Translator and do a bunch of translations, and say they are OK. When another build comes out and offers a better translation, do I have to do all my translations over?
Probably not all of them, but perhaps certain ones. You have an extremely good point, and is why we are attempting the best possible translation the first time around. It is also a partial reason why the program is not released as yet.

I think I could be a good beta-tester. Where could I sign up?
Go to our Beta Signup Page , and fill out the application. Benefits include a huge ego boost, a fun time, a chance to be critical and be thanked for it, and MAYBE the program for free.

I'm tired of your stupid mailing list. Take me off it.
No way, not with that attitude. Ok, if you're nice, we'll remove you. You can also remove yourself by following the instructions at the bottom of each posting.

Last updated on March 14, 2002

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Chicken Systems Translator

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying
I want to know more about Translations to:
 Akai/MESA
Akai S-5000/6000
Akai MPC Series
GigaStudio
Steinberg HALion
Emagic EXS-24
NI Kontakt
NI Reaktor
NI Battery
Emu E4-EOS
Emu E3/ESI
Emu Emax I/II
Roland S-7x - XV-5080
Kurzweil
Ensoniq EPS/ASR / X
Yamaha A-Series
SoundFont
SampleCell I-II
Reality
Creamware Pulsar/STS
Bitheadz Unity DS-1
Korg Triton
Reason NN-19
Recycle 1.0/2.0
WAV, AIFF
Sound Designer I-II
VSampler (PC)
VSamp (Mac)
SampleTank
Terratec .tti
dream .94b
SCI Prophet 2000/2
Roland S-50/550330/W-300
Korg DSS-1/DSM-1
Akai S-900/950
Fairlight CMI
Synclavier
Peavey SP-DPM
DLS
Casio FZ-1/10m
Ensoniq Mirage
Audio CD
MP3

The Ultimate Sample Convertor
Highest Pro Quality Sampler Translations

 info

info
Translator converts most popular sampler formats between each other.
For example, take any E-mu CD-ROM, and Translator can convert one of it's Samples, or Presets, or Banks - or the entire CD-ROM - into Akai format, and then write it directly to an Akai-formatted hard drive for playback on an AKai sampler (or any Akai-compatible sampler).
  • Program parameter information is translated as well as the samples and structure - wavedata, keymaps, looping, effects - EVERYTHING POSSIBLE.
  • Translator presently is available for Windows; the Mac version is under development ( click here for more information).
  • No program translates better than the original - Translator! Translator pays attention to the small details, faithfully replicating your sounds.
  • Translator is also available in "Special Editions," supporting only one destination sampler. Click here for more information.
  • For the most complete information on Translator, please keep your eyes on this site, and join our mailing list.
2002 Winner
Best Ancillary Software

"If you work regulary with samples, this is one piece of software you'll want to keep handy."

News - Version 2.5 is now officially released - includes Triton translations, and support for translating Akai S-5000 files!
 Product Comparison - - Beta-Tester Signup - - Chicken Systems Home

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com with any questions concerning this site.
714 5th Street SE, Willmar, MN 56201

Translator Mailing List
News is mailed weekly

Your Name

E-mail address (REQUIRED)

Enter the main format to translate INTO

Computer Platform (s)

Comments or Questions


.topic 20000
Please identify what's this topic

.topic 20001
In the Explorer model, if there are objects underneath a node (for example, a directory), there will be a + sign next to the object, enabling you to click it and drop down the hierarchy to view them. Typically, an Explorer is programmed where you read the disk only when requested, but to display the + sign, Translator has to read the contents anyway to find out if there are any objects contained underneath - which is the Look Ahead. You can uncheck these options to speed up the reading of objects - then every node will have a + sign, until you look underneath the node - if there are no objects, the + sign will be removed.


Rubber Chicken Ensoniq Links

...Sampler LauchPad...

 | SoundCentral - The best choice in checking out Ensoniq sounds on the net! SoundCentral EPS-ASR-TS Mailing List - REgarding EPS/ASR samplers SoundCentral FAQ - Frequently asked questions about Ensoniq keyboards. Transoniq Hacker®'s Web Site - Ask a question on the Interface! Transoniq Hacker®'s FTP site - lot's of files to download and upload! Giebler Enterprises® WebPage The Disk Manager whiz with his own site! Terje's great Ensoniq Mac software site Everything you would want for your Ensoniq and MacIntosh - includes some PC stuff, too! Ensoniq Official Company Web Page Emu-Ensoniq - the exceutive company. 3D Sounds® - a great vendor of Ensoniq sounds! Mike Hyman's Ensoniq® Resource Site - Lot's of links to Ensoniq sites
Akai |
Emu |
Kurzweil |
Roland |
SampleCell |
Seer Systems Reality |
Nemesys GigaSampler |

Updated at 09/01/00 01:25 PM


Chicken Systems/Rubber Chicken Software Home Page

Your source for pro sampler support...

Akai, Roland, Emu, Ensoniq, Kurzweil, Korg
Yamaha, Giga, HALion, EXS-24, SampleCell
SoundFont, Kontakt, Battery, Reaktor, VSampler
SampleTank, SamplerChan, VSamp

Company Info - Sampler LauchPad
Updated March 14, 2002
©2002 Chicken Systems, Inc.

Check out Translator™!!

2002 Winner
Best Ancillary Software

"If you work regulary with samples, this is one piece of software you'll want to keep handy."
The award-winning Translator™
the new way of converting files of ANY sampler onto yours!

Akai, Roland, Emu, Ensoniq, Emu-Ensoniq, Kurzweil, EPS, 16-Plus, ASR-10/88, TS-10/12, ASR-X, Gigasampler, GigaStudio, Reality, SoundFont, EXS-24, HALion, Kontakt, Battery, Reaktor, VSamp, SamplerChan, VSampler, SampleTank, and all logos are trademarks owned and licensed by their respective owners; registered in the United States indicated by ©, and numerous countries worldwide. All other trademarks are property of their owners.


Rubber Chicken Ordering Policies

Rubber Chicken Software Ordering

All orders are subject to our Policies. Please read below.

On-Line Ordering Policies

  • On orders exceeding $100, we will call the phone number listed to confirm your order (international orders excepted).

  • We require on all orders that every blank on the order form be filled out. If not we will contact you for the information.

  • Any Credit Card transaction is not secured; thus the customer bears full responsibility for exposure of their card number. Please see Alternative Ordering Methods if this is a concern for you.

  • COD's are only for domestic US customers. They are sent UPS, and require cash or money order - no personal or company checks are accepted. UPS policies state that delivery will be attempted on 3 consectutive business days, and a note left if no one is home. If any COD is returned to us for any reason, we will charge you a $25 service fee. Payment of that fee is required for any future orders. We will not tolerate refused or returned COD's. We will follow through with this policy and no exceptions are given. Further orders will be withheld until the service charge is paid, and no further orders will be sent COD to that customer. So the lesson is: You are responsible for receiving your COD package; please do so.

RETURNS AND EXCHANGES
All our products (excepting computer software, which is NOT returnable) and certain third-party products (contact RCS for details) are subject to a 30-day money back guarantee, subject to the terms listed below.

TERMS AND CONDITIONS
1. Prior to returning ANY product, you must obtain a RMA number from a Rubber Chicken Software representative. Your representative can help you if you qualify for the 30-day money-back guarantee. Please have the following information available when calling 320-235-9798 for an RMA number: customer name, date purchased, and nature of the problem.

2. Our products carry a product-for-product warranty.

3. Products qualifying for the 30-day money back guarantee MUST be received within the 30 days from original ship date. The product returned must be complete, in resalable condition, and must include original packing materials, manuals, and all other accessories. Restocking fees will be applied if these conditions are not met.

4. RCS retains full authority on granting refunds and returns, and reserves the right to reject any refund or return offer.

PRICING
All prices and specifications are listed individually with each product. All prices and specifications are subject to change without notice. Prices are U.S. dollars.

PHONE ORDERS
Will be quoted exact shipping and handling at the time the orders are placed, if possible. Faxed or mailed orders will be charged exact shipping without notice. Mailed or delivered orders which include check or money orders cannot be processed if adequate tax, shipping and handling are not included. All such orders will be returned. To calculate shipping and handling, see below.

COD
There is a $7.00 additional charge on all COD's. No international COD's accepted. COD orders can only be shipped UPS (FedEx is possible upon request). COD's require cash or money order - no personal or company checks are allowed. IN ANY AND ALL EVENTS of a returned COD, we will bill the customer a $25 service charge. We will follow through with this policy and no exceptions are given. Further orders will be withheld until the service charge is paid, and no further orders will be sent COD to that customer. So the lesson is: You are responsible for receiving your COD package; please do so. Money orders must be in exact amounts.

STANDARD SHIPPING & HANDLING
All Domestic orders carry a standard shipping and handling charge of $5.00. Depending on the item, we ship USPS (postal service) or UPS only. International order carry a shipping and handling charge of $8.00, and are always sent Postal Air Mail. International purchasers are subject to customs and duties required by their country.

EXPEDITED SHIPPING AND HANDLING
We offer UPS Next-Day (morning), UPS Next-Day Air Saver (afternoon), 2nd Day Air, and 3-Day Select expedited services. Prices are the current UPS prices plus the standard $3.00 shipping and handling charge. We will deliver via other carriers if requested; please check with your customer representative. Destination and 3rd-party shipper numbers are also accepted under certain conditions.

INCORRECT ADDRESS SERVICE CHARGES
If you do not give us a correct address, you might be liable for a service charge. UPS will charge us if they find the need to correct an address. We will pass this on to you if it is applied; it is typically $5.00.

RESPONSIVE CUSTOMER SERVICE
Is what we stand for. Please do not hesitate a Rubber Chicken Software customer representative about any question or order you have placed.

Updated at 03/28/00 09:34 PM


Ordering from Rubber Chicken Software Co.

ORDER FORM
Thank you for ordering from Rubber Chicken Software! Please fill out the form below as completely as possible. If there is a problem with your order, we will e-mail you back. Please see the Policies section for specific information concerning ordering. We do ask you this:

-Please use common case, e.g. Mark, not mark
-For e-mail addresses, it must be valid and able to receive e-mail from ANYONE

Name: fdfdfdfddddddddddddddddddddd
Company Name:
Shipping Address:
Apt/Suite:
Shipping City:
Correct address only. You my be liable for a $7.00 service charge otherwise. For more info, see Policies .
Country
State
Province 		Country:
State (US/Canada):
Zip/Postal Code:
Int'l Country:
Phone: E-mail:
Sampler Type
Computer:
Payment: Credit Card: Exp. Date:
COD Details: This must be checked if ordering COD:
I agree to the COD policies , agree that I will accept and pay for the package when it arrives, and agree to pay any service charges if the package is not accepted and returned to RCS.
COD is only available for US orders, and must be accepted - (see COD Policy ) 		Note: Credit card transactions are not secured - (see Policies )
For alternative ways of ordering, please click here
Check here is billing address (address where your credit card bill goes to) or name on credit card is different than shipping information. If so, fill out the fields below.
Billing Name on Card:
Billing Address:
Billing Apt/Suite:
Billing City:
Country
State
Province 		Country:
State (US/Canada):
Zip/Postal Code:
Int'l Country:
Products
Software
Shoppe
multiple selections allowed
Software Packages and Effects Replacement Items and Accessories
Available Separately ($5 US, $8 non-US)
Sound Shoppe
multiple selections allowed 		Professional Sample CD-ROM's
         Professional Samples on Floppy Disk

If you indicate ASR-X as your primary sampler, you will be sent the ASR-X format versions of the CD-ROM you select. For other instruments, you will receive the Ensoniq EPS/ASR format version.
Hardware Shoppe
multiple selections allowed
Comments

Shipping

$5.00
$25.00
$20.00
$18.00
$12.00
$12.00
$30-$40 		Shipped USPS
(approximate)
(approximate)
(approximate)
(approximate)

(approximate)

US Shippping charges: Standard shipping is $5.00. UPS air services are charged at the actual UPS rate plus $3.00 handling. UPS Next-Day Air is usually guaranteed by 10am-3pm in most markets; Next-Day-Air Saver is guaranteed by the end of the day. Some markets do not allow Next-Day Air Saver; in those cases we will automatically send Next-Day Air without notice.We also can ship via other methods if preferred; such requests must be made in writing/e-mail and apprioved by us.
International shipping charges: For most orders, the International Standard shipping rate of $8.00 applies. For heavier items (usually Hardware Shoppe items), the cost is the actual air postal rate plus $3 handling. International Express is sent United States Postal Service Express Mail; other services can be offered but must be must be requested in writing/e-mail.
*Standard orders that are requested COD are charged an extra $7.00 COD fee. Expedited UPS services requested COD are the actual shipping rate plus $3 handling.

Ready? Once you have everything filled out
By clicking on this button, I agree by all the terms as listed under the Policies
Note: This is not an encrypted secure site; this is not usually an issue, but if you have concerns, click here for alternative ordering methods.
In case you want to erase your input
Click here to exit and return to the Home Page

Updated at 08/14/01 03:53 PM


Alternative Ordering Methods
Below are several alternative ordering methods of ordering products from Rubber Chicken Software. We apologize for the lack of a secure server in which to take your orders; we are working on possible solutions that would be economically feasible for us. In the meantime, these options have been very efficient for our other customers:

  • Call at 1-800-8-PRO EPS (1-800-877-6377; US only), or 320-235-9798 International
  • Fax at 360-838-7689
  • E-mail at sales@chickensys.com . Here is a clever secure idea to transmit your credit card number securely: Use a compression program with a password feature (WinZip, Stuff-It, others). Write your order on a document, and zip/stuff it up with a password. Send the compressed file in one e-mail and the password on the other.
  • Snail mail a check or money order to our snail-mail address below. Please include the following info: Product You Want, Name, Address, City, State, Zip/Postal Code, Country, Phone, Payment Method, Shipping Preference, Sampler Type, Computer Type (if applicable), Any other pertinent infomation.

Methods of Payment
Visa, Mastercard, COD (US ONLY) or any other method that includes US funds drawn on a US bank. Note to International customers: check with your bank on the availability of sending or wiring International money orders in US funds. COD's are for United States only; cashiers check or money order only (not cash).

Please hit the BACK button on your browser to return to the ORDER page.

Updated at 01/14/00 09:16 AM


Chicken Systems Orer Policies

On-Line Ordering Policies

  • We require on all orders that every blank on the order form be filled out. If not we will contact you for the information.

  • Any Credit Card transaction is not secured; thus the customer bears full responsibility for exposure of their card number.

  • COD's are only for domestic US customers. They are sent UPS, and require cash or money order - no personal or company checks are accepted. UPS policies state that delivery will be attempted on 3 consectutive business days, and a note left if no one is home. If any COD is returned to us for any reason, we will charge you a $25 service fee. Payment of that fee is required for any future orders. We will not tolerate refused or returned COD's. We will follow through with this policy and no exceptions are given. Further orders will be withheld until the service charge is paid, and no further orders will be sent COD to that customer. So the lesson is: You are responsible for receiving your COD package; please do so.

RETURNS AND EXCHANGES
Translator is a non-refundable software product.

PHONE ORDERS
Will be quoted exact shipping and handling at the time the orders are placed, if possible. Faxed or mailed orders will be charged exact shipping without notice. Mailed or delivered orders which include check or money orders cannot be processed if adequate tax, shipping and handling are not included. All such orders will be returned. To calculate shipping and handling, see below.

COD
There is a $7.00 additional charge on all COD's. No international COD's accepted. COD orders can only be shipped UPS (FedEx is possible upon request). COD's require cash or money order - no personal or company checks are allowed. IN ANY AND ALL EVENTS of a returned COD, we will bill the customer a $25 service charge. We will follow through with this policy and no exceptions are given. Further orders will be withheld until the service charge is paid, and no further orders will be sent COD to that customer. So the lesson is: You are responsible for receiving your COD package; please do so. Money orders must be in exact amounts.

STANDARD SHIPPING & HANDLING
All Domestic orders carry a standard shipping and handling charge of $7.00. Orders are sent UPS unless otherwise requested. UPS will e-mail you the tracking number of the package. International order carry a shipping and handling charge of $12.00, and are always sent Postal Air Mail. International purchasers are subject to customs and duties required by their country.

EXPEDITED SHIPPING AND HANDLING
We offer UPS Next-Day (morning), UPS Next-Day Air Saver (afternoon), 2nd Day Air, and 3-Day Select expedited services. Prices are the current UPS prices plus the standard $3.00 shipping and handling charge. We will deliver via other carriers if requested; please check with your customer representative. Destination and 3rd-party shipper numbers are also accepted under certain conditions.

RESPONSIVE CUSTOMER SERVICE
Is what we stand for. Please do not hesitate a Chicken Systems customer representative about any question or order you have placed.

Updated at 01/31/02 08:32 AM


Translator Sampler List

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Time and Space
Order Translator from bestservice 		in Europe
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support Who's using Translator

Simply find your sampler on this page. Some explainations first:

  • Translator is the ONLY computer program in existence that can translate one format to another AND write it to the the proper disk format. If you own an Akai, Ensoniq, Emu, Kurzweil, or any sampler that does not use DOS format, Translator wirtes DIRECTLY TO YOUR DISK!
  • We are adding new translations to Translator every day. If you need a specific translation fast and you see below that Translator does not suport it, contact us and persuade us to do it right away.
  • For an automated page where you can find out the status on the translation you are interested in, click here to go to the Status Page.
  • We are purposely demphasizing the translations that can already be done, either by the sampler itself or a 3rd party program. That is why we have included a chart that mentions these other translations and the samplers that do it. We will do these translations, but not before others are left undone that are not possible with any other program.
  • With the above being said, there are many native and 3rd party translations that are either incomplete or inaccurate. We would love any feedback on these, as we seek to prioritize the process.

Akai S-1000, S-3000 Series
Translator® Source Formats: Ensoniq, WAV, SoundFont
Native Import Formats: Roland S700, Emu E3 (both S3000 series only)
Other Importing Programs: None
click here for guide explanation

Akai is supported well because it allows for translation paths to certain instruments. Many samplers can translate Akai format, and there are a plethora of Akai CD-ROM's (not that it makes them any better...). We are especially jazzed about the S-5000/6000 samplers - they're powerful! Since they use the DOS FAT disk format, it makes the translation that much effective and easier easier.
Seer Systems Reality
Translator Source Formats: Akai, Ensoniq EPS/ASR, Emu ESi
Native Import Formats: .WAV, SoundFont
Other Importing Programs: None
click here for guide explanation

Reality is exceptional because it supports such a large parameter set - 4 oscillators, 4 envelopes, 4 LFO's. Great software; great musical instrument.
Ensoniq EPS/ASR
Translator Source Formats: .WAV, AIFF, ESi
Native Import Formats: Akai S1000, Roland (both ASR-10 only)
Other Importing Programs: .KRZ, SoundFont, Triton, Gigasampler (all Awave - .efe only)
click here for guide explanation

Our company has been supporting Ensoniq samplers for the last 12 years and have already released products for that sampler line. Very powerful, with an underrated file format and capability.
Ensoniq ASR-X
Translator Source Formats: Ensoniq EPS/ASR
Native Import Formats: Akai S1000, Roland, .WAV, AIFF, Ensoniq EPS/ASR, .efe
Other Importing Programs: Ensoniq EPS/ASR ( Ensoniq ASR-X Tools )
click here for guide explanation

The ASR-X is a strange beast. It implemented the great features of the EPS/ASR line, but made the files undeditable from the sampler itself, and uses a translation method of EPS/ASR sounds that is almost unusable.
Emu E3, E3x/ESI Operating Systems
Translator Source Formats: Ensoniq EPS/ASR, Akai, Pulsar, .WAV, AIFF
Native Import Formats: Akai S1000
Other Importing Programs: None
click here for guide explanation

Emulator E3 and ESI formats are currently included. The ESi-32 and ESi-4000 (and now the ESi-2000) use the same file format that ran on the E3x. The E3 uses a slighty different format (only 100 presets and 100 samples). We hereafter just refer to this as the ESi format.
SoundFont
Translator Source Formats: Ensoniq EPS/ASR, Emu ESi
Native Import Formats: Not Applicable
Other Import Programs: .krz, .efe, .p & .s, Giga, Triton, .WAV-AIFF ( Awave ); Akai ( CDXtract )
click here for guide explanation

Many SoundFont sounds are available. This DOES NOT mean they are really good. Some are not, and some are just simple things that could just be .WAV-AIFF files. But there are quite a few good ones, and SoundFont is an effective method to store drum maps, for instance. The SoundFont format was originally the file format for the Emu8000 sound-card chip, then it was spun off in an attempt to make it a portable sound format. It is capable of this and fairly effective, but is just like any other format - it has it's limits and is not capable of storing every possible parameter that a manufacturer may require. Nevertheless, this format is gaining, or has gained, wide acceptance and is worthy of translation.
NemeSys GigaStudio - GigaSampler
Translator Source Formats: Akai, Ensoniq EPS/ASR, Roland, Emu ESi, EOS
Native Import Formats: .WAV
Other Importing Programs: Akai ( S-Convertor )
click here for guide explanation

Gigasampler is becoming the darling of the industry - capable of streaming from disk - it's quite an instrument.
Native Instruments Reaktor
Translator Source Formats: Akai, Ensoniq EPS/ASR, Emu ESi
Native Import Formats: .WAV, AIFF
Other Importing Programs: None
click here for guide explanation

Great modular software synth/sampler. Reaktor uses a .MAP file, which is a basic keymap. We have heard that future plans probably will consist of layering options.
Korg Trinity/Triton
Translator Source Formats: None
Native Import Formats: .WAV, Akai
Other Importing Programs: .krz, .efe, SoundFont, Gigasampler (all Awave )
click here for guide explanation

This newly released sampler is creating "waves"! The current version contains a "wave-only" translation, but upcoming there will be a Program file attached that stores the different Program parameters translated from other instruments.
Creamware Pulsar (SamplePlayer(F), STS-3000, STS-4000)
Translator Source Formats: Akai, Ensoniq EPS/ASR
Native Import Formats: Akai, .WAV, AIFF, SoundFont
Other Importing Programs: Akai .p and .s files (both Awave )
click here for guide explanation

The Pulsar is a sound card that has software specifically designed for importing sounds in - it uses Akai .p files (Programs) and Akai .s files (Samples).
SampleCell
Translator Source Formats: None
Native Import Formats: .WAV, AIFF
Other Importing Programs: Akai, Roland (both Osmosis )
click here for guide explanation

Another soundcard-based file format.
Emu EOS Operating Systems
Translator Source Formats: None
Native Import Formats: Akai, Roland S700 series
Other Importing Programs: None
click here for guide explanation

Includes Emulator 4, E-Synth, E64 and 6400, etc.
.WAV/AIFF Files
Translator Source Formats: Akai, Ensoniq EPS/ASR, Reality, Gigasampler, Emu ESi
Other Importing Programs: Many, including Awave and CDExtract
click here for guide explanation

.WAV and AIFF translations are obviously simple wavedata extractions, with start/end/loop info along with perhaps a couple of other things. Attention is being paid to how popular sample editors interpret certain .WAV and AIFF chunks, especially PEAK and Sound Forge.
Kurzweil
Translator Source Formats: None
Native Import Formats: Akai, Roland, Ensoniq EPS/ASR, .WAV, AIFF
Emu ESi, Emu EOS (Note: the Kurzweil imports just the samples and not the keymaps.)
Other Importing Programs (only .krz files): Gigasampler, Triton (both Awave )
click here for guide explanation

Kurzweil is an obvious current omission, but it is being worked on. The delay is due to complexities in the disk format and the VAST system (and the cryptic interface!!). K2000 and K2500 format will be supported.
Roland S-700 Series
Translator Source Formats: None
Native Import Formats: Akai S1000
Other Importing Programs: .WAV, AIFF ( CDXtract , TransferStation , RAIFF , Samplifier )
click here for guide explanation

Roland is extremely popular in the LA area - it probably is the basis of many movies and TV shows you've seen. It certainly has "a sound."
Akai S-5000 Series
Translator Source Formats: None
Native Import Formats: Akai, .WAV, Emu E3
Other Importing Programs: None
click here for guide explanation

We are especially jazzed about these samplers - they're powerful! Since they use the DOS FAT disk format, it makes the translation that much more easier. Currently not supported, transaltions should be available soon.
Unity DS-1 by Bitheadz
Translator Source Formats: None
Native Import Formats: .WAV, AIFF, SampleCell, SoundFont, DLS
Other Importing Programs: Akai, Roland (both Osmosis )
click here for guide explanation

Very popular software synth - the native Unity .uds file format should be included shortly.
Akai MPC-2000/3000
Translator Source Formats: None
Native Import Formats: .WAV, Akai S1000, S3000
Other Importing Programs: None
click here for guide explanation

We wanted to include this for the current version, but priorities (and available engineers) squeezed it out. Should be avaialble shortly.
Emagic EXS-24
Translator Source Formats: None
Native Import Formats: .WAV, AIFF, Akai S1000/3000
Other Importing Programs: None
click here for guide explanation

This new sampler is targeted as as a module to Logic Audio users. Looks exciting - we'll have more information as it becomes available.
Yamaha A4000, A5000
Translator Source Formats: None
Native Import Formats: .WAV, AIFF, Akai S1000/3000, Roalnd, Emu E3/ESi
Other Importing Programs: None
click here for guide explanation

These look "giant killers"! Chekc out the feature set - quite astonishing. Let's hope these samplers don't fall into the same fate as the A3000, and let's hope people buy them, so Yamaha will supports them more.
Yamaha A3000, Yamaha EX5-7 and Peavey SP
Translator Source Formats: None
Native Import Formats: .WAV, AIFF, Akai S1000
Other Importing Programs: None
click here for guide explanation

The minimal acceptance of these "samplers" makes us resort to putting these machines at lower priority. Please have your voice be heard if you want this translation. The A3000 is more likely to be supported, since the A4000/5000 will be supported, and the technology should carry over.
Emu Emax I and II
Translator Source Formats: None
Native Import Formats: None
Other Importing Programs: None
click here for guide explanation

If it wasn't for the fanatical following, we'd probably bypass this translation. However, quite a bit of info has been passed on to us, so expect at least some support shortly.
CD-Audio
Translator Source Formats: None
Other Importing Programs: None
click here for guide explanation

Since there are a number of ripping programs available, this is of lower priority than it ordinarily would be. It will be included in a future release.
Roland S50/550/W30; Ensoniq Mirage, Prophet 2000, Korg DSS-1

T hese synths are quite old and may not be worth making the translation effort, unfortunately. That doesn't rule them out, but it does make them less of a priority. Please make your voice heard if you are desperate enough to want these translated.

Guide Explanation:

The matrix of translation capabilities is confusing, to say the least! Our chart only deals with ONE-STEP translations, which could mean the following:

For example, a Emu e64000 can view a Roland S700 series CD-ROM, and load a whole Patch arranged in leymaps, etc. That's a ONE-STEP translation.

You can get a Kurzweil sound into a Roland, but the closest translation path is the following: Use TransferStation to grab the samples from the Kurzweil via SMDI or disk, and send the samples indiviually to the Roland, where you have to rearrange them manually. This is a TWO-STEP translation.

Translator Source Formats: These are the formats that Translator can translate FROM. "Akai" means both S1000 S3000. Formats named must be imported completely, using NATIVE disk and file formats, support any and all DOS counterparts, and be ONE-STEP translations
Native Import Formats: These are the formats that can be translated with the sampler itself.
Other Program Imports: These are the formats that other 3rd-party programs can translate that are NOT listed above. DOS counterparts are named if the program is unable to read the native format.

If the above catagories are not included, they are not applicable to the platform.

Other Windows Sampler File Conversion Software

Awave Studio
A massive amount of translations are available. See their web site - www.fmjsoft.com - for details. Awave does not read or write to proprietary disk formats (Akai, Roland, Emu, Kurzweil, Ensoniq); but supports most of the DOS counterparts (.efe, .krz, .p, .s).

CDxtract
Reads Akai S1000/3000, Roland S-700 Series, Emu EOS formatted SCSI-ATAPI Drives and converts to many formats. Demo version available - only reads first Instrument in a collection. See www.cdxtract.com for more info.

S-Converter
Available from NemeSys, the Gigasampler people. Converts Akai S1000/3000 disk format from CD-ROM's into Gigasampler files. Comes free with any Giga purchase. See www.nemesystech,com for details.

Osmosis
Converts Akai and Roland disks and files into either SampleCell or Unity DS-1 native format. See www.bitheadz.com for more info.
Other Mac Sampler File Conversion Software

Osmosis
Also available as Windows program - see above for explanation. Mac demo available from www.bitheadz.com

TransferStation
Reads only samples off all Akai, Roland S700, Emu E3, ESi, and EOS SCSI volumes. Supports SMDI transfer of samples. Does not support keymaps or writing to native disk formats. www.imuse.com/TS.html

Gallery Software's Interpreter
Reads Akai S1000/3000 SCSI Drives. www.demon.co.uk/gallery/Interpreter.html

RAIFF
No information as yet. Older program

Samplifier
Transfers samples between Mac and a MIDI sampler which supports the MIDI Sample Dump standard. With a Roland S-760 sampler, Samplifier can also transfer sound files over SCSI, and provides some utilities to automate common tasks.

This is NOT a complete list of translation software; our apologies to anyone that is left out.

Updated at 03/14/02 08:45 PM

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Translator Screen Shot(s)

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

Translator Screenshots

Main Screen

Go back to Main Page

Options Dialog

Go back to Main Page

Last updated on March 14, 2002
©2002 Chicken Systems, Inc.- www.chickensys.com


Translator Documentation-Status Page

Redirecting...


Translator SUpport

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

The latest Build for Translator is Version 2.5, Build 45.

Patch Updates
Starting with updates after Version 1.0, Build 19, Translator updates are available at our Web Site. They are in the form of "Patches", files you download to update your currently installed program.

  • You will need at least Version 1.0, Build 19 to use this system. You simply click the Update menu option under Help in the program - that will bring up your browser, dial the Internet, and take you to a Web page that will inform you on the availability of an update. If there is one, it will display a link for you to download it. (See instructions below if your Translator computer is not hooked up to the Internet.)
  • You will not need to incrementally update. Your only concern is to update your version to the current one displayed.
  • These "Patches" ARE NOT COMPLETE PROGRAMS. They only update your current installation. If you need another complete version, it will need to be snail-mailed to you at a $5.00 ($8.00 international) charge.

From scratch updating procedures:

  • Manually delete your Translator directory (default c:\Program Files\Translator).
  • Install the original Program from your installation CD-ROM in the same directory you installed Translator (default c:\Program Files\Translator)
  • Download the latest update patch from the Chicken Systems web site. See your instructions for the proper URL - the update area is not available or linked to the public site.

Updates, full versions, and/or printed manuals sent through snail-mail or e-mail carry a charge of $5.00 ($8.00 international) for each item. You can order these at the Rubber Chicken Software Order Page . No programs will be transmitted via e-mail - they must be sent snail-mail.

Last updated on March 14, 2002


Translator Testimonials

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

What They Are Saying

 | Translator provides extremely good conversions of a huge range of sample formats... It's not surprising that many sound evelopers are Translator users, including such luminaries as Eric Persing of Spectrasonics... Overall, I gained the impression that Chicken System's claim of the most thorough conversions is bourne out in practice.
Martin Walker, Sound on Sound, January 2002
 | If you work regularly with samples, this is one piece of software you'll want to keep handy. It's the strongest weapon yet in the fight against obsolencence...
Electronic Musician, Editor Choice Awards, January 2002
...most issues I had with Roland samples were due to the alternate looping that GS doesn't have. In [Translator] build 26 they convert perfect now. Another thing I have to say here is that their support is great. They respond fast, but most of all serious. Plus they really improve the conversion that fails, wow.......
Joris Vincken |
I have had Translator from an early stage. It has progressed magnificently to date.
Austin Deptula
So far I'm really impressed by your company. i'm recommending you to several other composer friends of mine. in this industry, it is always a relief to do business with companies that have their act together. unfortunately, all too rare. Keep it up.
Todd
Translator has become very useful--I'm increasingly happy with the program as it becomes more powerful and stable. I wish I could say the same for other programs.
Jeff Miller
GREAT PROGRAM!!!!
Gene Rabbai
Thank you for putting out such an 'amazing' translation program.
Edward Choi
Hi Translator wizards, so far I´m really impressed by Translator!! This is the real deal!! A very useful and powerful tool.
Jack Fronczek, samplist for Emu, others
And thank you once again for the Translator, it's been a perfect tool for me, and it will be even more important now that I shall start using the Esi.
Jari Salo
Worked straight out of the box. translated half my Roland libraries to GIGA in one night. THANKS!!!
Dr. Sydney Tan Thian Soo

Last updated on March 14, 2002

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Translator Special Editions; Stand Alone Convertors

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Time and Space
Order Translator from bestservice 		in Europe
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support Who's using Translator

Translator Special Edition - Convertors

TRANSLATOR® SPECIAL EDITIONS - $79.95 To Order Translator Lite
Get the capabilities of Translator with only ONE major destination format OF YOUR CHOICE for about half the price! Included are standard translations such as .WAV, AIFF, DOS counterpart files (such as Ensoniq .efe), and others.

For example, if you have Gigasampler, get Translator Giga Edition. This gives you access to all translations into GigaStudio and Gigasampler! Same goes for emagic's EXS-24, Steinberg's HALion, Reality, Reaktor, Ensoniq, Akai S-1000/3000, Akai S-5000, Kurzweil, Emu ESi, Emu EOS.

Included with Translator Special Edition are all the cool extra capabilities of Translator, such as writing into proprietary formats and virtual Image files, formatting of proprietary disks or Images, disk and file information, auditioning ALL samples from disk and DOS, onboard diagnostics, and more. Not to mention the easy to use Translator "Explorer-Clone" Interface.

Giga Convertors - these are stand-alone programs featuring a specific format translation into Gigstudio or Gigasampler.

R-CONVERTOR® - $49.95 To Order R-Convertor
Standalone Roland S-700 Series->Gigasampler translator.

E-CONVERTOR® - $49.95 To Order To order E-Convertor
Standalone Emu->Gigasampler translator. Includes all modern Emu formats.

Q-CONVERTOR® - $49.95 To Order Q Convertor
Standalone Ensoniq->Gigasampler translator. Includes Ensoniq EPS and ASR-10 translations.

SF-CONVERTOR® - $49.95 To Order Q Convertor
Standalone SoundFont->Gigasampler translator. Employs bulk translating as well as single file translations.

K-CONVERTOR® - $49.95 To Order K-Convertor
Standalone Kurzweil->Gigasampler translator. (Not released yet; waiting for Kurzweil conversion work)

S-CONVERTOR® II - $49.95 To Order K-Convertor
Standalone Akai->Gigasampler translator. Similar to S-COnvertor, but offers better translations, hard disk access, and bulk translations. (Not released yet)

Updated at 07/18/01 12:16 PM

©2001 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Translator for Mac

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

Translator Mac

Keep watching this page for more information on the Mac version of Translator. This program is finishing up it's development cycle, and is in testing. It should be available shortly.

Last updated on March 15, 2002

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Translator for Windows

Order Direct , or from
 Order Translator from Musicians Friend
Order Translator from Mac/MIDI/Music
Order Translator from Time and Space
Order Translator from bestservice 		in Europe

2002 Winner
Best Ancillary Software
Home About Documentation/Status FAQ Order Direct Screenshots Download Translator Support What They Are Saying

Translator for Windows

The Windows version was debuted in September 1999, and has over 5000 users in existence. It continues to be updated and refined, with new translations being added daily.

Last updated on March 14, 2002

©2002 Chicken Systems, Inc. www.chickensys.com
Contact webmaster@chickensys.com for any question concerning this site.


Recycle to Akai/Pulsar/MESA Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Recycle sounds, this translation is low priority at the moment.


Roland XV-5080 to Akai/Pulsar/MESA

Roland XV-5080 to Akai/Pulsar/MESA Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native Roland XV-5080 sounds, this translation is low priority at the moment.


(Untitled)

Recycle to Ensoniq EPS/ASR Translation

Translation not implemented in this current version of Translator.

Due to the relative scareness of native HALion sounds, this translation is low priority at the moment.


Moving EXS-24 files from PC to Mac

Moving EXS-24 files from PC or Virtual PC to Mac

An EXS-24 Instrument is made up of two or more files; one .exs file, that contains all the information concerning keymapping, tuning, loops, and program parameters, and one or more .wav or AIFF files, which contain the wavedata.

So, to move these files to the Mac, it's generally easy: just write them to a DOS formatted medium (floppy, ZipDisk, hard drive, CD-R, whatever), or transfer them over a network. The Mac reads DOS disks correctly (see below for exception).

However...
The .exs file has to know what sample files to load in, and where they are on the disk. There are two pieces of information stored in the .exs file, the filename (for example, brass.wav), and the path (for example, c:\ Logic Audio Platinum 4.8\Samples\).

When Translator creates the .exs files and sample files on your PC, it writes the path and file name information into the .exs file so the .exs knows where the sample files are so it can load them in. However, if you move these files to the Mac, the path information will no longer be valid.

The good news
Both the EXS-24 Windows version and the Mac version are very smart. If the path information in the .exs file is invalid, or the file isn't where it says it is, the EXS-24 starts looking for it. It starts in the Folder where the .exs file is; if it's not there, it searches through the whole drive. If it finds more than one file with the names that are referenced in the .exs file, it'll give you a choice. From there, if there's more referenced files in the .exs that it can't find, it looks in the first indicated directory without asking and loads what it can find.

Application
So... with Translator, if you plan to move files from the PC to the Mac, it's OK to choose whatever method you want to organize your samples, You can choose to put the sample files in the same directory, or you can choose the sample repository method. Either way, when you move the files to the Mac, the EXS-24 program is intelligent enough to find the samples for you.

Remember, the EXS-24, in the "spaceship" pulldown menus, pays attention to .exs files stored in your Sampler Instrument folder, or any aliases or shortcuts to the .exs files placed in that folder/sub-folder.

It doesn't matter to the Mac on the "typing" of the .exs file. If it's an .exs file, with the extension or not, it'll see it.

The bad news
IMPORTANT! Sample File Names MUST be exactly the same in the Mac as on the PC!
This is important; otherwise, the .exs file with never find your sample files. If a sample file is called "Bruce George Fred.wav" on the PC, on the Mac the file name must also be "Bruce George Fred.wav," not "bruce~1.wav." The .exs file wants to see "Bruce George Fred.wav" - only.

The exception here is case-sensitivity. Case does not matter to the EXS-24 PC or Mac.

This is a common problem regarding two issues, mainly revolving around burning CD's. First, when you burn your CD on the PC, you must specify JOLIET format. Only CD's burned in Joliet format can retain "long file names," which means any file that has more than 8 characters before the last period, does not have spaces, and does not have certain other "non-DOS" characters, such as paratheses, etc. If it's not in Joliet format, you'll know it by when you look at the directory of the CD on the PC, you see the long file names truncated to the"bruce~1.wav." type of thing.

You have to be compatible on the other end too. Surprisingly, Mac out of the box DO NOT support Joiliet-formatted CD'ROM's. They'll see them, but it'll see only the short names ("bruce~1.wav"). If your Mac is like this, you'll need to get a third-party extension that supports this. There are free ones; we recommend www.versiontracker.com to find one.

Once that's installed on your Mac, there should be no problem moving your EXS-24 from the PC to your Mac on CD.

Virtual PC
Generally, the same things apply to Virtual PC as well. The easiest way of transferring the files is to use a "shared folder" within Virtual PC (check the VPC manual on how to do this). It shows up as a drive within VPC. Either translate the files into that folder/drive, or move them there after the fact. Then go back to the "Mac side" and you'll see the files; move them out to the Mac hard drive and you should be fine. Shared folders work well with long file names so there is no concern for that issue.


Roland S-700 to Giga Comparison

Roland ->Giga Comparison

Below is a chart comparing the Roland S-7x»Giga translations of CDXtract and Translator. These evaluations were done using over 100 professional Roland CD-ROM's converted into Giga. We have tried to avoid giving our opinions; these are the facts as evaluated. We believe it's clear that Translator is the superior product.

Topic - > Program | CDXtract | Translator
Roland Deemphasis | Supported | Supported; with the authentic Roland code algorithm as well as 3 variant and one user-controlled algorithm
Sound Auditioning | Supported | Supported
Interface | Heirarchy-based; cannot see all Objects (Volumes, Performances, Patches, Partials, or Samples) in one view; sometimes has difficulty finding "orphans" (objects that aren't contained in a higher level object) | Object-based - you can find the object you need in a quicker, more natural fashion
Parameters Supported Supports most common parameters Areas where Translator analyzes parameters better
  • Highpass Filter: CDX generally sets this too high, too thin of sound
  • Envelopes: Translator deals with complex 4-stage envelopes to Giga ADSR better
  • Mod Wheel SMT's: Not supported in CDXtract
Stereo or Mono Regions
(Giga only supports a region with all stereo samples or all mono samples; it cannot combine the two) 		Possible to accidentally put a stereo and mono sample in the same region, creating an illegal file; can crash or act erratically
Doubles samples in order to accomodate Giga's expotential restriction (velocities or dimensions can only be in 1, 2, 4, 8, 16, 32 amounts) 		Onboard intelligence either splits a stereo file in a region that should be mono, or "stereo-izes" a mono sound that needs to fit in a stereo region
Creates silent samples to accomodate expotential requirement; much easier on the system and clearer on a organizational level
Stereo loops with different loop points for each side | Supports manual combining or separating; not automatic | Automatically chooses whether samples should be combined or separated; this can be overridden manually as well
Roland Performances | Treats just like a collection of patches; no Performance-specific information is considered or created | Replicates the exact setup of the Roland Performance; combines Roland Patches if necessary, writes a Giga Performance if necessary
"ALT"ernating loops (Roland back-forth loops) | Not supported; treats just like a forward loop | Imports the data so that the ALTernating loop is duplicated exactly using a forward loop on Giga
Roland "KeyFollow" (Pitch tracking turned off) | Incorrectly translates if there are coarse tuning adjustments made within the Partial or the Patch | Correctly tunes in all cases
Converting entire CD's | Supported, but much replicated data is written, sometimes as much as 300% | Supports a special grouping option which writes multiple Roland Patches or Performances with shared samples into the same .gig file, thus eliminating the majority of duplicated material
Giga 2.2+ new Parameters | Not supported | Supports Attack-Time Velocity
Additional features Costs less, in case of "Giga Edition" Optional auto-truncating of sounds
Optional fade-in/fade-out of sounds to eliminate unwanted clicks
Support - fixes, optimizations available within 24 hours
Many more available formats to translate from; for example - Ensoniq, Kurzweil, SampleCell Mac, Emu ESi v3, Roland S-50, .wav/AIFF (special mapping modes)


Giga Pitch Track Adjustment

Gigasampler/Studio is interesting when it comes to Pitch Tracking and Tuning.

Pitch Tracking (sometimes called Key Tracking) refers to a common sampler control where the keyboard no longer has an effect on the playback pitch of a sample. Giga has this control under the Mix/Layer tab in the editor. Normally, this is turned On by default on samplers.

This feature mainly is applied to drums. Since it's not easy to play a single key quickly, the same sample is placed on adjacent keys and two fingers can play the same drum quickly. Turning Pitch Track off is useful when simulating a inharmonic sound, such as a breath on a flute, layered with the actual pitched sound of an instrument.

When you turn Pitch Track off (unchecking it in the editor), it does the job - the keyboard no longer has an effect on the pitch of the sample. However...

Giga lacks a proper Coarse Tuning control. When Pitch Track is On, the Unity Note serves as a way to alter the apparant pitch of the sample. But when the Pitch Track is Off (unchecked), the Unity Note rightly has no effect on the sound. When you play the keyboard, the pitch of the sample is exactly how it was recorded in the first place, aside that you can later the pitch 50 cents either way. But that's Fine Tuning, not Coarse Tuning.

(The tuning parameters in the Sample dialog do not affect the pitch - they are their for reference only, although you can alter the Region tuning parameters from that location.)

Many, if not all, samplers have coarse tuning controls that work when their Pitch Track is turned off. Translator has to resort to tricks - if a incoming KeyRange has Pitch Track off, and has more than a +-50 cent tuning offset, Giga can't handle it if we translated it "as is." So Translator tries two things:

If the sample is consistantly pitched the same way on ever occasion, we alter the tuning of the sample by adjusting the Sample Rate. This isn't adustable in Giga, surprisingly enough.

If the sample is ptiched differently in different areas or Instruments, we turn Giga Pitch Track On, instead of Off, and create one-note Regions that have the correct tuning for each key.

This is a new feature of 2.5, and is completely unique to Translator.


Common Problems

Translator doesn't start up.

This has a variety of solutions.

  • Does the white and green splash screen appear? If it doesn't, try turning your video resolution to 256 colors. The graphics on the splash screen somehow conflict with certain video cards or sub-systems. A more permanant solution is to add the line "/STRIPSPLASH" (without the quotes) to your Target name in your shortcut.
  • Does Translator stall when it's reading the drives? Then try pressing SHIFT as you boot up. This erases the Translator registry keys and perhaps clears up a couple false entries.
  • If Translator stalls, it could be because of the sound system Translator uses for the Waveplayer. Try adding "/NOSOUND" (without the quotes) to your Target name in your shortcut.
  • Does Translator refuse to even appear? Try pressing CTL-ALT-DEL, and see if Translator is listed there. If it is, click the End Task button. Translator can only have one instance running. Sometimes when you close Translator, it may not completely shut down for a variety of reasons.

I get an error when translating that said "This file may be corrupt", or something like that. What do I do?

Contact us, or even better, send the file in question with a short description of what went wrong. We'll respond within 24 hours.


(Untitled)

Kurzweil CD-ROM and Hard Drive Support

Modern Kurzweil’s use the standard DOS disk format, but in the early days (pre-version 2 or 3 Operating System) it wasn’t quite that way. The early Kurzweil’s wrote a proprietary format that is based on the DOS disk format - so close, in fact, that Windows often times doesn’t agree with it. Upon sticking a Kurzweil CD-ROM into PC, you might see any of the following within Windows Explorer (or Translator, for that matter):

Normal response - you see all the files and can navigate all the directories

Blank response - no files are seen, but Windows Explorer shows the disk, like it’s empty but formatted

Not formatted - Windows complains that the disk is not formatted

Crash -Windows locks up and can’t recover except with a reboot

Specifically, the problem is in the Windows CDFS (CD-ROM File System) driver. Kurzweil’s older proprietary format is so close to DOS that the CDFS actually gets confused by it - while the regular hard drive file system does not.

Since many CD-ROM’s were produced then - and now - in order to retain compatibility with any Kurzweil OS, this quasi-DOS format is still be reproduced today. For instance, if a person creates some Kurzweil sounds and wants to put out a CD-ROM, likely they will take a pre-Version 2 Kurzweil and format a hard drive with that older format, write the files, and then produce the CD-ROM from that. In fact, the Power Tools CD-ROM directly from Kurzweil is very much that way; and, in fact, it crashes a Windows machine.

Since there’s no way we know of “repairing” Windows to not crash upon detection of these disks (short of calling Bill Gates to fix his operating system), we have programmed Translator to deal with this issue, at least - and am supplying the user with tips on avoiding a possible crash.

If you would like to work with a Kurzweil disk, and are having problems, read the following. All of this is intended to stop Windows from trying to access the drive.

If you are working with a CD-ROM, make sure the Auto-Insert Notification is turned off for your CD-ROM drive. Auto-Insert Notification is the process where Windows detects a new CD-ROM has been inserted, and it runs the autorun.inf file (if it exists) in the root directory. Turning this off stops Windows from automatically reading the drive once it is inserted.

Of course, on boot up Translator tries to read every drive letter on the system. To make Translator avoid reading the drive on the DOS level, go to the Options tab, and set the Kurzweil Drive Exception box to the drive letter you want to avoid. Translator will then avoid that Drive Letter when displaying DOS drives, but Translator will attempt to detect the drive when looking for Kurzweil devices. The Kurzweil drive will then show up in the SCSI-ATAPI Drives area instead, and not in the DOS area.

Lastly, and it goes without saying - DON’T go into other programs on your computer and try to read the drive. Also, other program may try to read your drive without asking, so be careful. If you are working with a susceptible Kurzweil CD-ROM, ZipDisk, or other removable medium, we suggest removing as soon as you are finished working with it. In fact, a good suggestion is to write all the .krz, .k25, and .k26 files to a normal DOS drive and “ace” the older format.


(Untitled)

This translation is performed to an acceptable level with the destination instrument itself; this translation has not been programmed yet, but will be at a later date.

This translation has not been programmed into Translator as of this update;

This translation is subject to the Roland Emphasis situation, which has not been worked out yet in the program.

Awave performs this translation adequately; this translation has not been programmed yet, but will be at a later date.

Osmosis (www.bitheadz.com) performs this translation adequately; this translation has not been programmed yet, but will be at a later date.

This translation has not been programmed into Translator as of this update;

This file format is a Single Sample File; so naturally it cannot singly assume all the parameters of this source format. However it does result in multiple files to reflect each piece of wavedata.


(Untitled)

Introduction

Translator is the realization of a dream - to have a universal translator for all the crazy professional sampler sound formats that are offered. Akai, SampleCell, Roland, Ensoniq, Gigasampler, etc. For quick, basic instructions on how to use Translator, click here.

There are a couple of reasons for the myriad of sampler formats:

  • Competition: Part of the appeal of a particular piece of musical equipment is the sounds that it produces. Just by nature, one of the side effects of a proprietary format is that only your piece of equipment can play all the cool sounds that are available.
  • Hardware Specific: Each piece of musical equipment, from the design stage on up, requires different things to be accessed and stored, often in different structures and orders. This was even more critical in the early days (the 1980’s), where memory was at a minimum and tolerances were thinner. Thus, each piece of equipment had to be designed with their own file format - not only that, but with there own organization of structure on a disk. Many pieces of equipment were designed in a time when PC’s and Windows were not a dominant thing.
  • Lot’s of Brilliant People: There are quite a few geniuses in the world that (strangely enough) are musicians - thus they want to design musical gear. Just like the creative types that they are - they’ve gotta do it their way.

Translator can take most major professional disk and file formats and translate between them. That means reading, interpreting, and writing between different systems; whether that means reading a DOS file like a .WAV file, or writing a complex Ensoniq file to a proprietary disk format on a SCSI hard drive.

If you are a registered owner, you are qualified for free updates for the life of the program, which will be sent to you automatically from Chicken Systems, Inc. There are many things we intend to add to this program to make it more versatile for you to use.


(Untitled)

Installation

1. Translator comes on a single CD-ROM, formatted for the PC, containing several compressed files and one SETUP.EXE program. Put this CD-ROM in your PC’s CD-ROM Drive.

2. Insert the CD-ROM to start the Installation process. If it does not start, use the Add/Remove Programs in the Control Panel (Win95), go to the CD-ROM, and run the setup.exe program. From there follow the prompts (it is self-explanatory).

3. Once your program is installed, go to the Start button, click the Programs menu option, go to the Translator Program Group, and cluck on the Translator icon. The program should fire up.

4. It’s a very good idea to Update immediately.

5.If the program has problems at any point, don't hesitate to call or write Chicken Systems Co. at contact addresses.


(Untitled)

Emagic EXS-24 to Ensoniq EPS/ASR Translation

This source format is not widely available, so it is low priority for inclusion into Translator.

Work is currently progressing on Emagic EXS-24 translations. Look for them soon.


(Untitled)

Basic Operation

Translator is very easy to use. Translator uses the familiar Explorer-clone interface - it looks just like Windows Explorer. You translate files by either Drag Method (drag-and-drop) or Right-Clicking on a file. That’s really all there is to it.

Translator simply adds to the Windows Explorer concept by adding all the SCSI and ATAPI drives that are available on the system. It automatically detects the format of the particular drive upon startup, and lists only the proprietary ones. You can refresh your system using the Refresh (F5) the screen. ATAPI or USB drives, such as your CD-ROM Drive or a ZipDrive, can be used with proprietary formats as well as SCSI Drives. NOTE: For ease of explanation, when we refer to SCSI Drives, we mean all the SCSI, USB, parallel, or ATAPI drives in the system.

Your regular computer hard drive(s) is technically ATAPI (which is the new word for IDE), but it is always formatted for DOS, thus it never comes up in the SCSI-ATAPI Drive area. They are represented in the upper area as one drive with Logical Drive Letters (a:, c:, d:, etc.)

Depending on how your particular computer is set up, all the SCSI Drives will have a drive letter in the upper area; however, depending on if there is a disk or not in the drive, or if the format is not DOS, you will simply get an error message if you try to access the drive from the drive letter.

In other words, DOS is the upper area, and all proprietary formats (Ensoniq, Akai, Roland, Kurzweil, Emu, etc.), are in the lower area.

Methods of Translating; i.e. How Do I Work This Thing?

Drag Method

The Drag Method enables you to convert files from DOS to a proprietary SCSI Drive, or from a proprietary SCSI Drive to either DOS or a proprietary SCSI Drive.

Example

Let’s say you have an E-mu CD-ROM in your CD-ROM Drive, and you want to translate that into a Gigasampler file. Here are the steps:

1) Expand the DOS directories and locates where you want to store the new Gigasampler file.

2) Find the Preset on the proprietary drive; have it display in the Right pane.

3) Drag the Preset from the Right pane to the DOS directory you have chosen as the destination in the Left Pane. Translation will automatically begin, first by asking you which format you want to translate to. Choose Gigasampler, and double-click or click on OK. If there is a file with the same name as the one Translator tries to name the file, you will get an message asking you if you want to overwrite it.

Right-Click Method

The Right-Click Method enables you to convert DOS files to another DOS file. Simply select the file you wish to translate, right-click and select Convert... The available options will show; just select the translation you would like.

Example

Let’s say you have a Reality file and you want to create Reaktor files from it.

1) Select the file in the LEFT PANE, and right-click on it

2) Click on Convert... and select Reaktor Files (.map)

3) The translation will begin. The Translation will deposit the .map files into the same directory as the Reality file; although if you have the Show Common Dialog option checked in the Options dialog, you will get a Common Dialog showing first, asking you where you want the DOS file to go.

What’s In A File?

Translator also adds to the Explorer concept in another way. With Windows Explorer, you essentially have Directories (also called Folders), with Files in the Directories. Translator adds another concept: Files can be “directories”, since the file formats we are concerned with often contain many separate items. For example, an Ensoniq file contains up to 8 Layers, and up to 127 wave objects (with or without wavedata). You can “open up” and Ensoniq instrument in that way and view the internal contents. Same with many other formats, such as Gigasampler files, or Akai .ak1 or .ak3 files.

Also, you will notice that only certain files appear on the screen. This is to drastically declutter the screen. If all files were viewable, that would be quite confusing.

Lastly, you will notice that there is a Desktop icon and a My Computer icon. These are just for show and don’t do anything. There are also no other frills down the line such as Network Neighborhood, Control Panel, Recycle Bin, etc. In fact, don’t think as Translator so much as an Explorer replacement as it is a platform in which you can translate files or drives while seeing everything that exists on your computer at the same time.

The whole concept is this: you can view all the pertinent Music Drives and Files on your screen, enabling you to move; that is, Translate, them around to your desire.

Back to Translator Documentation


(Untitled)

Drag and Drop Method

This is for dragging DOS->SCSI, SCSI->SCSI, or SCSI->DOS from the Right Pane to the Left Pane. You ALWAYS drag this way - you cannot drag and drop into the same pane. You do not drag and drop DOS->DOS files; please see Right-Click Method for this.


(Untitled)

# Right-Click Method

This is for converting DOS files into another kind of DOS file. Upon conversion, Translator will either put the new file into same directory as the source (if it does not exist), or display a Common Dialog for you to choose the new location. This is selectable in the Options dialog.


(Untitled)

Final Notes

A couple of things to keep in mind. Please report any alleged bugs that you might come in contact with. Also, if you have any ideas about how to make Translator better or easier to use let us know.

Credits

Translator was written by:

  • Garth Hjelte
  • Mark Osbourn
  • James Olsen
  • Jeff Godbloch
  • T. Lindbaum

Secretarial Assistance, Catering, and Marketing offered by:

  • Loyda Hjelte

Thank You’s

  • Thanks to James Olsen for his generous help and partnership in SoundCentral.
  • Thanks to everyone who give their comments and help.
  • Thanks to the excellent set of beta-testers involved with this project. You can be a pseudo-beta-tester too - just contact us and give us your opinion!

Thanks to following people of these manufacturers:

  • Emu: Michael Mortimer, Sean Wilhelmsen, Brent Elder, Eduardo Trama
  • Ensoniq: Bill Mauchley
  • Native Instruments:: Daniel Haver, Michael Kurz, Frank Hinkleman
  • Nemesys: Everyone, including Joe Bibbo, Jim Van Buskirk, Dave Govett, Suezean Van Buskirk
  • Roland: Jim Norman
  • Seer Systems: David Roach, Cosmo Watts, John Holton
  • Akai: John Nuckels
  • Korg: Jack Hotop, Jerry Kovarsky
  • Emagic: Clem Holmburg
  • Steinberg: Tobias

Thanks to the excellent people whom helped along the way:

Bill Felton, Thomas Hammer, James Olsen, Terje Finstad, Barry Kirsch, Keith Thomas, Pelle Piano, Douglas Thornton, Ron Aston, Ian Underwood, Terry Fryer, Michael Bard, Lennie Moore, Andreas Larrson, Jer Olsen, Drew Neumann, Thomas Bleicher, Jan Van Valkburg

Thanks to the excellent people at these companies:

  • Syntaur Productions: Sam Mims, John Gould
  • MIDI-Mark: Mark Schaefer
  • Kid Nepro: Steve Proto
  • SoundLogic: Mik Adams
  • Syntrillium Software: David Johnston
  • Keyboard Magazine (Miller-Freeman): Amy Miller
  • Electronic Musician (Intertec): Robin Boyce-Trubitt, Dennis Miller
  • Q-Up Arts: Douglas Morton
  • SampleHeads: Chris Lacinak
  • Spectrasonics: Eric Persing and Nick Manson

We got our start in business thanks to some special people at the Transoniq Hacker; Eric Geislinger and Jane Talisman, a monthly independent magazine published since 1985 and just recently went out of publication. It only seems days ago when we had a Mirage and we picked up our first Hacker and read it cover to cover.

Legal Notices

  • ©2000-2001 Chicken Systems, Inc. All rights reserved. All Chicken System products mentioned are trademarked by Chicken Systems. All other brand and product names are copyrighted and trademarked by their particular holders.
  • Translator is the sole property of Chicken Systems Inc. You are granted a license to use Translator for your own personal and professional use but YOU MAY NOT COPY OR DISTRIBUTE any version of Translator.
  • All rights reserved. Unauthorized use, duplication, or distribution is prohibited by law.


(Untitled)

#Giga Issues with Multiple Layers and Velocity Splits

The Giga format requires layers and velocity splits in exponential numbers (1, 2, 4, 8, 16, etc). If a importing format requires a non-exponential amount of layers or vel splits (i.e. 3, 5, 6, 7, etc.), Translator will include a "silent wavesample", called "zzz--------------zzz" (for clarity in the editor), that will be referenced, to satisfy the exponential requirement. This wavesample contains no audible wavedata, is very short, is not looped, and is fully attenuated in the Giga Region, in order to lessen the polyphony stress on Giga. We could of used any wavesample and fully attenuated it, but we never got a clear answer from NemeSys whether this would be at any performance cost - and also the silent wavesample technique is clearer on what is happening in the Giga Editor.

Currently, Translator always writes this wavesample in, whether it is needed or not, in order to speed up processing. Intelligent inclusion will be implemented in a future update.


(Untitled)

#INSTRUMENT

A unit on the TS that contains up to 8 Layers and up to 127 wavesamples.


(Untitled)

#LAYER

A unit on the TS that holds wavesamples across one keymap of the keyboard. You can have up to 8 layers in an INSTRUMENT.


(Untitled)

#WAVESAMPLE

A unit on the TS that holds a set of parameters affecting sound, and also either the actual sample data or pointers to another wavesample that actually holds the data.


(Untitled)

#Giebler File Format

This is a PC file format standard introduced by Giebler Enterprises in their Disk Manager series. It is essentially the binary data of an Ensoniq file, with Hex200 header. Using these, you can manipulate Ensoniq files on a PC.


(Untitled)

#KChicken Systems

The makers, developers, sole distributors or Translator. They also make software, hardware, and samples for the EPS, ASR, and TS series, and other items, specifically for Ensoniq samplers.


(Untitled)

#.WAV Files

A standard incorporated by Microsoft for sound within an PC/Windows system. They can be 8-bit, 16-bit, mono, or stereo. They are used for system sounds within a PC/Windows, but also for any hard disk recording schemes and other PC/Windows sound-related items. .WAV Files cannot be looped, nor do they contain multiple wavesamples.


(Untitled)

#.AIF (AIFF) Files

A standard incorporated my Apple for sound within an Apple computer system. They can be 8-bit, 16-bit, mono, or stereo. They are usually used for system sounds within an Apple, but also for any hard disk recording schemes and other Apple sound-related items. The Ensoniq ASR-X uses these as their native wave.


(Untitled)

# File Image

This is an Image of a single file as defined in the EPS/ASR. It can be an Instrument, Bank, Sequence, Song, MacroFile, System-Exclusive, Effects, or Backup File. It comes in Giebler format (.efe or .efa), or .GKH format (.INS or .GKH).

These images can exist on their own, or reside inside a Disk Image file.


(Untitled)

# Disk Image

This is an Image of an entire disk of files, as defined in the EPS/ASR. The files contained within can be Instrument, Bank, Sequence, Song, MacroFile, System-Exclusive, Effects, or Backup Files. It comes in Giebler format (.ede or .eda), or .GKH format (.GKH).


(Untitled)

# Fragmentation

In most files, the data is arranged with the data being read one byte after the other; in other words, the the information is in order. But certain files may have been worked with in such a way that the file is disarranged. The file works because there is a “table of contents” (called the FAT, or File Allocation Table) that arrange it. Such a file is called a Fragmented.


Update Policy

The Translator program is initially is sent via snail-mail in all cases. Whole programs are not sent through electronic means, or are available for download on any Web site.

Translator updates, however, are available at our Web Site. These are patch files, files you download to update your currently installed program. Instructions to access the Update Area are contained in the suers documentation that comes with Translator.

We do not send full programs via e-mail. Updates, full versions, registration numbers, and/or printed manuals sent through snail-mail or e-mail carry a charge of $5.00 ($8.00 international) for each item.


(Untitled)

Korg Triton Options

None listed yet


Options

This is where you set your preferences for Translator. There are two Options dialogs; one is the Main Options for the Program, the other is for individual Options regarding sampler formats (called Format Options).


(Untitled)

Reality Options

None listed yet


(Untitled)

Roland S-700 to Roland XV-5080 Translation

Translation not implemented in this current version of Translator.

This translation is done adequately by the Roland XV-5080 itself; howver this translation will be done by Translator shortly, with the addition of bulk translations.

This translation will also be available for free in the demo version, out of courtesy to the XV users, as the XV-5080 does not have a bulk function to convert sounds.


Akai/Pulsar/MESA to VSamp

Akai/Pulsar/MESA to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Akai MPC to VSamp

Akai MPC to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Akai S-5000 to VSamp

Akai S-5000 Series to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Emu EOS to VSamp

Emu EOS to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Ensoniq EPS/ASR to VSamp

Ensoniq EPS/ASR to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Emu E3/ESi to VSamp

Emu E3/ESi to Vsamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Kurzweil to VSamp

Kurzweil to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Roland S-700 to VSamp

Roland S-7x/50/550 Series to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


SampleCell to VSamp

SampleCell to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


SoundFont to VSamp

SoundFont to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


.WAV-.AIFF to VSamp

.WAV-AIFF to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Yamaha to VSamp

Yamaha to VSamp Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


Akai/Pulsar/MESA to VSampler

Akai/Pulsar/MESA to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Akai MPC to VSampler

Akai MPC to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Akai S-5000 to VSampler

Akai S-5000 Series to VSampler

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Emu EOS to VSampler

Emu EOS to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Ensoniq EPS/ASR to VSampler

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Emu E3/ESi to VSampler

Emu E3/ESi to Vsampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Kurzweil to VSampler

Kurzweil to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Roland S-700 to VSampler

Roland S-7x/50/550 Series to VSampler

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


SampleCell to VSampler

SampleCell to VSampler Translation

Status: Beta Test

VSamp is a great little softsampler for the Mac. Lean and mean, and we're supporting it.


SoundFont to VSampler

SoundFont to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


.WAV-.AIFF to VSampler

.WAV-AIFF to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!


Yamaha to VSampler

Yamaha to VSampler Translation

Status: Beta Test

VSampler is a small, inexpensive, and underrated softsampler. It even streams! From the technological end, it's very capable and versatile. We're supporting it!